(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20888,        563]*)
(*NotebookOutlinePosition[     21954,        603]*)
(*  CellTagsIndexPosition[     21910,        599]*)
(*WindowFrame->Palette*)



Notebook[{
Cell[BoxData[GridBox[{
        {
          ButtonBox["\[UpperLeftArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[UpArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{x1, x2}, {
                    Plus[ y1, 
                      Times[ ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[UpperRightArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["IN",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, x1]], 
                        Power[ 3, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, x2]], 
                        Power[ 3, -1]]]}, {
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, y1]], 
                        Power[ 3, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, y2]], 
                        Power[ 3, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None]},
        {
          ButtonBox["\[LeftArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]]}, {y1, y2}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["R",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{0, 1}, {0, 1}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[RightArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ xs, 
                        Power[ 16, -1]]]}, {y1, y2}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox[".",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{x1, x2}, {y1, y2}}]
                  , 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None]},
        {
          ButtonBox["\[LowerLeftArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[DownArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{x1, x2}, {
                    Plus[ y1, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[LowerRightArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["OUT",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, x1]], 
                        Power[ 4, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, x2]], 
                        Power[ 4, -1]]]}, {
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, y1]], 
                        Power[ 4, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, y2]], 
                        Power[ 4, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None]}
        },
      RowSpacings->0,
      ColumnSpacings->0]], NotebookDefault,
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  PageBreakAbove->True,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellFrameMargins->False,
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier",
  Background->GrayLevel[0]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
ClosingAutoSave->True,
Editable->False,
WindowToolbars->{},
PageWidth->282,
WindowSize->{82, 63},
WindowMargins->{{24, Automatic}, {Automatic, 295}},
WindowFrame->"Palette",
WindowElements->{},
WindowFrameElements->"CloseBox",
WindowClickSelect->False,
ScrollingOptions->{"PagewiseScrolling"->True},
ShowCellBracket->False,
CellMargins->{{0, 0}, {Inherited, 0}},
Active->True,
CellOpen->True,
ShowCellLabel->False,
ShowCellTags->False,
ImageMargins->{{0, Inherited}, {Inherited, 0}},
Magnification->1
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1718, 49, 19166, 512, 63, NotebookDefault,
  PageBreakAbove->True]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

