(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    214981,       4106]*)
(*NotebookOutlinePosition[    215626,       4128]*)
(*  CellTagsIndexPosition[    215582,       4124]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Dies ist der Quellcode f\[UDoubleDot]r die Image Region Palette.", \
"Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(\(\( (*\ 
      SETUP\ SCALE\ AND\ MOVE\ FACTORS\ \
*) \)\(\[IndentingNewLine]\)\(\(ImageRegionPaletteFactors\  \
:= \[IndentingNewLine]{\[IndentingNewLine]ScaleFactor -> 
            3/4, \[IndentingNewLine]MoveFactor\  \[Rule] 
            1/16\[IndentingNewLine]};\)\[IndentingNewLine]\[IndentingNewLine] \
(*\ SETUP\ TEMPLATE\ FOR\ PALETTE\ *) \n
    \(ImageRegionPaletteTemplate\  := \ \[IndentingNewLine]{\
\[IndentingNewLine]{\ {"\<\[UpperLeftArrow]\>", UpLeft}, {"\<\[UpArrow]\>", 
              Up}, {"\<\[UpperRightArrow]\>", UpRight}, {"\<IN\>", 
              In}\ }, \[IndentingNewLine]{\ {"\<\[LeftArrow]\>", 
              Left}, {"\<R\>", Reset}, {"\<\[RightArrow]\>", 
              Right}, {"\<.\>", 
              Null}\ }, \[IndentingNewLine]{\ {"\<\[LowerLeftArrow]\>", 
              DownLeft}, {"\<\[DownArrow]\>", 
              Down}, {"\<\[LowerRightArrow]\>", DownRight}, {"\<OUT\>", 
              Out}\ }\[IndentingNewLine]};\)\n\[IndentingNewLine] (*\ 
      SETUP\ COMMAND\ TEMPLATES\ *) \[IndentingNewLine]
    \(ImageRegionPaletteCommand\  \
:= \[IndentingNewLine]{\[IndentingNewLine]Reset\  \[Rule] \ {{0, 1}, {0, 
                  1}}, \[IndentingNewLine]Null\  \[Rule] \ {{x1, x2}, {y1, 
                  y2}}, \[IndentingNewLine]Up\  \[Rule] \ {{x1, 
                  x2}, {y1 + ys*MoveFactor, 
                  y2 + ys*
                      MoveFactor}}, \[IndentingNewLine]Down\  \[Rule] \ {{x1, 
                  x2}, {y1 - ys*MoveFactor, 
                  y2 - ys*
                      MoveFactor}}, \[IndentingNewLine]Right\  \[Rule] \ {{x1 \
+ xs*MoveFactor, x2 + xs*MoveFactor}, {y1, 
                  y2}}, \[IndentingNewLine]Left\  \[Rule] \ {{x1 - 
                    xs*MoveFactor, x2 - xs*MoveFactor}, {y1, 
                  y2}}, \[IndentingNewLine]UpRight\  \[Rule] \ {{x1 + 
                    xs*MoveFactor, x2 + xs*MoveFactor}, {y1 + ys*MoveFactor, 
                  y2 + ys*
                      MoveFactor}}, \[IndentingNewLine]UpLeft\  \[Rule] \ \
{{x1 - xs*MoveFactor, x2 - xs*MoveFactor}, {y1 + ys*MoveFactor, 
                  y2 + ys*
                      MoveFactor}}, \[IndentingNewLine]DownRight\  \[Rule] \ \
{{x1 + xs*MoveFactor, x2 + xs*MoveFactor}, {y1 - ys*MoveFactor, 
                  y2 - ys*
                      MoveFactor}}, \[IndentingNewLine]DownLeft\  \[Rule] \ \
{{x1 - xs*MoveFactor, x2 - xs*MoveFactor}, {y1 - ys*MoveFactor, 
                  y2 - 
                    ys*MoveFactor}}, \[IndentingNewLine]In \[Rule] {{\((\((x1 \
- 0.5)\)/ScaleFactor)\) + 0.5, \((\((x2 - 0.5)\)/ScaleFactor)\) + 
                    0.5}, {\((\((y1 - 0.5)\)/ScaleFactor)\) + 
                    0.5, \((\((y2 - 0.5)\)/ScaleFactor)\) + 
                    0.5}}, \[IndentingNewLine]Out -> {{\((\((x1 - 0.5)\)*
                        ScaleFactor)\) + 
                    0.5, \((\((x2 - 0.5)\)*ScaleFactor)\) + 
                    0.5}, {\((\((y1 - 0.5)\)*ScaleFactor)\) + 
                    0.5, \((\((y2 - 0.5)\)*ScaleFactor)\) + 
                    0.5}}\[IndentingNewLine]}\  /. \ 
          ImageRegionPaletteFactors;\)\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      FUNCTION\ THAT\ CREATES\ A\ BUTTON\ \
*) \)\(\[IndentingNewLine]\)\(ImageRegionPaletteButton[title_String, 
          command_]\  := \ 
        ToExpression[
          "\<ButtonBox[\"\>"\  <> title\  <> 
            "\<\",ButtonFunction\[RuleDelayed]Module[{l,x1,x2,y1,y2,xs,ys},\
\[IndentingNewLine]l=Options[NotebookSelection[InputNotebook[]],ImageRegion][[\
1,2]];\[IndentingNewLine]x1=l[[1,1]]; x2=l[[1,2]];y1=l[[2,1]];y2=l[[2,2]];\
\[IndentingNewLine]xs=(x2-x1); \
ys=(y2-y1);\[IndentingNewLine]SetOptions[NotebookSelection[InputNotebook[]],\
ImageRegion\[Rule]\>"\  <> 
            ToString[command /. ImageRegionPaletteCommand, InputForm]\  <> 
            "\<]; SetSelectedNotebook[InputNotebook[]]; \
FrontEndExecute[FrontEnd`FrontEndToken[\"GraphicsRender\"]]],ButtonEvaluator\
\[Rule]Automatic,Active\[Rule]True,ButtonStyle\[Rule]None]\>", InputForm];
      \)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      CREATE\ THE\ GRID\ BOX\ *) \)\(\[IndentingNewLine]\)\(CellPrint[
      Cell[BoxData[
          GridBox[Apply[ImageRegionPaletteButton, ImageRegionPaletteTemplate, 
              {2}], ColumnSpacings \[Rule] 0, \ RowSpacings \[Rule] 0]], 
        CellMargins \[Rule] {{0, 0}, {0, 0}}, CellFrameMargins \[Rule] 0, 
        Background \[Rule] GrayLevel[0]]]\)\)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["\[UpperLeftArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[UpArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{x1, x2}, {
                    Plus[ y1, 
                      Times[ ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[UpperRightArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["IN",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, x1]], 
                        Power[ 3, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, x2]], 
                        Power[ 3, -1]]]}, {
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, y1]], 
                        Power[ 3, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 4, 
                          Plus[ -0.5, y2]], 
                        Power[ 3, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None]},
        {
          ButtonBox["\[LeftArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]]}, {y1, y2}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["R",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{0, 1}, {0, 1}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[RightArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ xs, 
                        Power[ 16, -1]]]}, {y1, y2}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox[".",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{x1, x2}, {y1, y2}}]
                  , 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None]},
        {
          ButtonBox["\[LowerLeftArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ -1, xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[DownArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{x1, x2}, {
                    Plus[ y1, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["\[LowerRightArrow]",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ x1, 
                      Times[ xs, 
                        Power[ 16, -1]]], 
                    Plus[ x2, 
                      Times[ xs, 
                        Power[ 16, -1]]]}, {
                    Plus[ y1, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]], 
                    Plus[ y2, 
                      Times[ -1, ys, 
                        Power[ 16, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None], 
          ButtonBox["OUT",
            ButtonFunction:>Module[ {l, x1, x2, y1, y2, xs, ys}, 
                CompoundExpression[ 
                  Set[ l, 
                    Part[ 
                      Options[ 
                        NotebookSelection[ 
                          InputNotebook[ ]], ImageRegion], 1, 2]], 
                  Set[ x1, 
                    Part[ l, 1, 1]], 
                  Set[ x2, 
                    Part[ l, 1, 2]], 
                  Set[ y1, 
                    Part[ l, 2, 1]], 
                  Set[ y2, 
                    Part[ l, 2, 2]], 
                  Set[ xs, 
                    Plus[ x2, 
                      Times[ -1, x1]]], 
                  Set[ ys, 
                    Plus[ y2, 
                      Times[ -1, y1]]], 
                  SetOptions[ 
                    NotebookSelection[ 
                      InputNotebook[ ]], ImageRegion -> {{
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, x1]], 
                        Power[ 4, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, x2]], 
                        Power[ 4, -1]]]}, {
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, y1]], 
                        Power[ 4, -1]]], 
                    Plus[ 0.5, 
                      Times[ 
                        Times[ 3, 
                          Plus[ -0.5, y2]], 
                        Power[ 4, -1]]]}}], 
                  SetSelectedNotebook[ 
                    InputNotebook[ ]], 
                  FrontEndExecute[ 
                    FrontEnd`FrontEndToken[ "GraphicsRender"]]]],
            ButtonEvaluator->Automatic,
            Active->True,
            ButtonStyle->None]}
        },
      RowSpacings->0,
      ColumnSpacings->0]],
  CellMargins->{{0, 0}, {0, 0}},
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellFrameMargins->False,
  Background->GrayLevel[0]],

Cell["\<\
Markieren Sie die obige Zelle und klicken Sie dann auf den Men\
\[UDoubleDot]punkt: File\[Rule]Generate Palette From Selection\
\>", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[Sin[x\ y], {x, 0, 4}, {y, 0, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.6494e-18 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -5.89944 -9 ]
[.17646 .18758 .10056 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.90119 .30183 0 -5.96721 ]
[.90119 .30183 6 3.03279 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31796 -24 -2.787 ]
[.01568 .31796 0 6.213 ]
[.00695 .37265 -6 -2.8334 ]
[.00695 .37265 0 6.1666 ]
[-0.00208 .42929 -18 -2.88163 ]
[-0.00208 .42929 0 6.11837 ]
[-0.01145 .48798 -6 -2.93178 ]
[-0.01145 .48798 0 6.06822 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(2)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(3)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(4)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(1)] .80849 .15988 -1 .35582 Mshowa
.88871 .30589 m
.88247 .30793 L
s
[(2)] .90119 .30183 -1 .32605 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(3)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.71157 .03492 m
.70789 .03634 L
s
.73369 .06877 m
.73001 .07015 L
s
.75514 .10158 m
.75145 .10294 L
s
.77594 .1334 m
.77224 .13474 L
s
.81573 .19425 m
.81201 .19555 L
s
.83476 .22337 m
.83104 .22465 L
s
.85326 .25166 m
.84953 .25292 L
s
.87123 .27915 m
.8675 .28039 L
s
.90572 .33191 m
.90197 .33311 L
s
.92227 .35722 m
.91851 .3584 L
s
.93838 .38186 m
.93462 .38303 L
s
.95406 .40586 m
.9503 .40701 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-1)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31329 m
.03408 .31095 L
s
[(-0.5)] .01568 .31796 1 -0.38067 Mshowa
.01926 .36809 m
.02541 .36581 L
s
[(0)] .00695 .37265 1 -0.37036 Mshowa
.01027 .42485 m
.01644 .42263 L
s
[(0.5)] -0.00208 .42929 1 -0.35964 Mshowa
.00095 .48366 m
.00714 .4815 L
s
[(1)] -0.01145 .48798 1 -0.34849 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29048 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .3241 m
.02991 .3227 L
s
.02451 .33498 m
.02819 .33359 L
s
.02277 .34594 m
.02646 .34456 L
s
.02102 .35698 m
.02471 .3556 L
s
.01749 .37928 m
.02118 .37792 L
s
.0157 .39055 m
.0194 .3892 L
s
.0139 .4019 m
.0176 .40056 L
s
.01209 .41334 m
.01579 .412 L
s
.00843 .43644 m
.01214 .43512 L
s
.00658 .44812 m
.01029 .4468 L
s
.00471 .45988 m
.00843 .45857 L
s
.00284 .47173 m
.00655 .47042 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.851 .394 .024 r
.37901 .68207 .40169 .70186 .43759 .76954 .41485 .74564 Metetra
.067 .43 .872 r
.41485 .74564 .43759 .76954 .47644 .7841 .45374 .76564 Metetra
.839 .788 .803 r
.45374 .76564 .47644 .7841 .51658 .72547 .49446 .72068 Metetra
.941 .83 .707 r
.49446 .72068 .51658 .72547 .5559 .62952 .53488 .63302 Metetra
.964 .884 .705 r
.53488 .63302 .5559 .62952 .5943 .55574 .57419 .55035 Metetra
.859 .923 .871 r
.57419 .55035 .5943 .55574 .63381 .54411 .61361 .51312 Metetra
.232 .451 .867 r
.61361 .51312 .63381 .54411 .67669 .59521 .6553 .53512 Metetra
.039 .177 .68 r
.6553 .53512 .67669 .59521 .72303 .66972 .70058 .59881 Metetra
.18 .248 .697 r
.70058 .59881 .72303 .66972 .7696 .70706 .74833 .66089 Metetra
.474 .516 .821 r
.74833 .66089 .7696 .70706 .81191 .66911 .7949 .67377 Metetra
.88 .992 .754 r
.7949 .67377 .81191 .66911 .84893 .57536 .8368 .61975 Metetra
.8368 .61975 .84893 .57536 .88481 .48482 .87418 .52627 Metetra
.87418 .52627 .88481 .48482 .92591 .4486 .91131 .44339 Metetra
.799 .981 .9 r
.91131 .44339 .92591 .4486 .97647 .48136 .95377 .41029 Metetra
.828 .359 0 r
.35573 .66175 .37901 .68207 .41485 .74564 .39156 .72087 Metetra
0 .345 .817 r
.39156 .72087 .41485 .74564 .45374 .76564 .43045 .74501 Metetra
.789 .78 .845 r
.43045 .74501 .45374 .76564 .49446 .72068 .47157 .71321 Metetra
.926 .834 .734 r
.47157 .71321 .49446 .72068 .53488 .63302 .51298 .63693 Metetra
.965 .884 .703 r
.51298 .63693 .53488 .63302 .57419 .55035 .5534 .55174 Metetra
.931 .937 .782 r
.5534 .55174 .57419 .55035 .61361 .51312 .59324 .4946 Metetra
.605 .766 .956 r
.59324 .4946 .61361 .51312 .6553 .53512 .6342 .48648 Metetra
.183 .318 .768 r
.6342 .48648 .6553 .53512 .70058 .59881 .67805 .5259 Metetra
.167 .234 .689 r
.67805 .5259 .70058 .59881 .74833 .66089 .72529 .58913 Metetra
.292 .325 .724 r
.72529 .58913 .74833 .66089 .7949 .67377 .77415 .63744 Metetra
.564 .621 .868 r
.77415 .63744 .7949 .67377 .8368 .61975 .82113 .63615 Metetra
.69 .894 .528 r
.82113 .63615 .8368 .61975 .87418 .52627 .86352 .57788 Metetra
0 0 .052 r
.86352 .57788 .87418 .52627 .91131 .44339 .90185 .48838 Metetra
0 0 .042 r
.90185 .48838 .91131 .44339 .95377 .41029 .93992 .40814 Metetra
.797 .313 0 r
.33183 .64089 .35573 .66175 .39156 .72087 .36771 .69521 Metetra
0 .283 .773 r
.36771 .69521 .39156 .72087 .43045 .74501 .40656 .72216 Metetra
.717 .759 .886 r
.40656 .72216 .43045 .74501 .47157 .71321 .44791 .70248 Metetra
.902 .836 .771 r
.44791 .70248 .47157 .71321 .51298 .63693 .49014 .63971 Metetra
.959 .888 .717 r
.49014 .63971 .51298 .63693 .5534 .55174 .53175 .55807 Metetra
.954 .937 .732 r
.53175 .55807 .5534 .55174 .59324 .4946 .57245 .48829 Metetra
.838 .931 .891 r
.57245 .48829 .59324 .4946 .6342 .48648 .61329 .45358 Metetra
.44 .568 .887 r
.61329 .45358 .6342 .48648 .67805 .5259 .65594 .46251 Metetra
.248 .312 .734 r
.65594 .46251 .67805 .5259 .72529 .58913 .70171 .50724 Metetra
.262 .283 .695 r
.70171 .50724 .72529 .58913 .77415 .63744 .75059 .56489 Metetra
.355 .368 .735 r
.75059 .56489 .77415 .63744 .82113 .63615 .80065 .60411 Metetra
.582 .667 .897 r
.80065 .60411 .82113 .63615 .86352 .57788 .84878 .59916 Metetra
.84878 .59916 .86352 .57788 .90185 .48838 .89261 .54528 Metetra
0 0 .132 r
.89261 .54528 .90185 .48838 .93992 .40814 .93242 .462 Metetra
.752 .253 0 r
.30727 .61946 .33183 .64089 .36771 .69521 .34327 .66866 Metetra
0 .25 .748 r
.34327 .66866 .36771 .69521 .40656 .72216 .38209 .69707 Metetra
.623 .721 .917 r
.38209 .69707 .40656 .72216 .44791 .70248 .42354 .68798 Metetra
.862 .831 .815 r
.42354 .68798 .44791 .70248 .49014 .63971 .46637 .63977 Metetra
.945 .893 .746 r
.46637 .63977 .49014 .63971 .53175 .55807 .50908 .56692 Metetra
.958 .94 .717 r
.50908 .56692 .53175 .55807 .57245 .48829 .55094 .49248 Metetra
.915 .971 .787 r
.55094 .49248 .57245 .48829 .61329 .45358 .5923 .4381 Metetra
.729 .845 .936 r
.5923 .4381 .61329 .45358 .65594 .46251 .63436 .41726 Metetra
.422 .491 .826 r
.63436 .41726 .65594 .46251 .70171 .50724 .67859 .43254 Metetra
.32 .335 .72 r
.67859 .43254 .70171 .50724 .75059 .56489 .72596 .47525 Metetra
.328 .317 .695 r
.72596 .47525 .75059 .56489 .80065 .60411 .77629 .52666 Metetra
.386 .381 .731 r
.77629 .52666 .80065 .60411 .84878 .59916 .82787 .56264 Metetra
.538 .623 .884 r
.82787 .56264 .84878 .59916 .89261 .54528 .87799 .56277 Metetra
.87799 .56277 .89261 .54528 .93242 .462 .92434 .52065 Metetra
.687 .174 0 r
.28204 .59744 .30727 .61946 .34327 .66866 .31823 .6412 Metetra
0 .246 .746 r
.31823 .6412 .34327 .66866 .38209 .69707 .35704 .66973 Metetra
.515 .668 .932 r
.35704 .66973 .38209 .69707 .42354 .68798 .39849 .66933 Metetra
.801 .814 .862 r
.39849 .66933 .42354 .68798 .46637 .63977 .44168 .63556 Metetra
.917 .896 .791 r
.44168 .63556 .46637 .63977 .50908 .56692 .48533 .57538 Metetra
.95 .948 .732 r
.48533 .57538 .50908 .56692 .55094 .49248 .52845 .50402 Metetra
.923 .976 .72 r
.52845 .50402 .55094 .49248 .5923 .4381 .57083 .439 Metetra
.871 .982 .84 r
.57083 .439 .5923 .4381 .63436 .41726 .61308 .39461 Metetra
.677 .772 .922 r
.61308 .39461 .63436 .41726 .67859 .43254 .65637 .37888 Metetra
.46 .483 .796 r
.65637 .37888 .67859 .43254 .72596 .47525 .70191 .39249 Metetra
.384 .364 .714 r
.70191 .39249 .72596 .47525 .77629 .52666 .75053 .42866 Metetra
.378 .341 .691 r
.75053 .42866 .77629 .52666 .82787 .56264 .80214 .47389 Metetra
.405 .375 .713 r
.80214 .47389 .82787 .56264 .87799 .56277 .85549 .51047 Metetra
.479 .517 .818 r
.85549 .51047 .87799 .56277 .92434 .52065 .90835 .52164 Metetra
.594 .072 0 r
.25611 .5748 .28204 .59744 .31823 .6412 .29258 .61284 Metetra
0 .27 .765 r
.29258 .61284 .31823 .6412 .35704 .66973 .33143 .64019 Metetra
.415 .61 .929 r
.33143 .64019 .35704 .66973 .39849 .66933 .37281 .64628 Metetra
.715 .777 .901 r
.37281 .64628 .39849 .66933 .44168 .63556 .41616 .6257 Metetra
.867 .885 .847 r
.41616 .6257 .44168 .63556 .48533 .57538 .46048 .58032 Metetra
.928 .957 .778 r
.46048 .58032 .48533 .57538 .52845 .50402 .50477 .51855 Metetra
.906 .979 .704 r
.50477 .51855 .52845 .50402 .57083 .439 .54847 .45252 Metetra
.86 .985 .707 r
.54847 .45252 .57083 .439 .61308 .39461 .59163 .39442 Metetra
.841 .988 .861 r
.59163 .39442 .61308 .39461 .65637 .37888 .6349 .35378 Metetra
.689 .764 .909 r
.6349 .35378 .65637 .37888 .70191 .39249 .67925 .33603 Metetra
.516 .511 .789 r
.67925 .33603 .70191 .39249 .75053 .42866 .72575 .34199 Metetra
.443 .398 .713 r
.72575 .34199 .75053 .42866 .80214 .47389 .77518 .36773 Metetra
.423 .362 .685 r
.77518 .36773 .80214 .47389 .85549 .51047 .82771 .4049 Metetra
.427 .369 .69 r
.82771 .4049 .85549 .51047 .90835 .52164 .88269 .44168 Metetra
0 .058 .536 r
.22944 .55153 .25611 .5748 .29258 .61284 .26628 .58356 Metetra
0 .318 .802 r
.26628 .58356 .29258 .61284 .33143 .64019 .30525 .6085 Metetra
.345 .562 .917 r
.30525 .6085 .33143 .64019 .37281 .64628 .34657 .6187 Metetra
.614 .719 .92 r
.34657 .6187 .37281 .64628 .41616 .6257 .38992 .60909 Metetra
.785 .847 .898 r
.38992 .60909 .41616 .6257 .46048 .58032 .43462 .57868 Metetra
.882 .953 .848 r
.43462 .57868 .46048 .58032 .50477 .51855 .47984 .53085 Metetra
.878 .991 .745 r
.47984 .53085 .50477 .51855 .54847 .45252 .52489 .47241 Metetra
.796 .959 .635 r
.52489 .47241 .54847 .45252 .59163 .39442 .56943 .41183 Metetra
.752 .952 .64 r
.56943 .41183 .59163 .39442 .6349 .35378 .61359 .35735 Metetra
.805 1 .827 r
.61359 .35735 .6349 .35378 .67925 .33603 .6579 .3156 Metetra
.743 .831 .919 r
.6579 .3156 .67925 .33603 .72575 .34199 .70315 .29084 Metetra
.588 .576 .807 r
.70315 .29084 .72575 .34199 .77518 .36773 .75022 .2846 Metetra
.506 .446 .724 r
.75022 .2846 .77518 .36773 .82771 .4049 .79991 .29564 Metetra
.471 .391 .684 r
.79991 .29564 .82771 .4049 .88269 .44168 .85267 .31999 Metetra
0 .211 .686 r
.202 .52758 .22944 .55153 .26628 .58356 .23932 .55335 Metetra
.021 .385 .846 r
.23932 .55335 .26628 .58356 .30525 .6085 .27852 .57474 Metetra
.317 .536 .907 r
.27852 .57474 .30525 .6085 .34657 .6187 .31981 .58663 Metetra
.525 .656 .918 r
.31981 .58663 .34657 .6187 .38992 .60909 .36308 .58502 Metetra
.679 .776 .924 r
.36308 .58502 .38992 .60909 .43462 .57868 .40791 .56785 Metetra
.797 .906 .917 r
.40791 .56785 .43462 .57868 .47984 .53085 .45373 .53547 Metetra
.836 .996 .842 r
.45373 .53547 .47984 .53085 .52489 .47241 .4999 .49059 Metetra
.741 .958 .665 r
.4999 .49059 .52489 .47241 .56943 .41183 .54596 .43771 Metetra
.601 .855 .502 r
.54596 .43771 .56943 .41183 .61359 .35735 .59165 .38222 Metetra
.549 .824 .474 r
.59165 .38222 .61359 .35735 .6579 .3156 .63705 .32954 Metetra
.65 .928 .65 r
.63705 .32954 .6579 .3156 .70315 .29084 .68251 .28434 Metetra
.791 .971 .913 r
.68251 .28434 .70315 .29084 .75022 .2846 .72858 .25015 Metetra
.694 .72 .87 r
.72858 .25015 .75022 .2846 .79991 .29564 .77598 .22906 Metetra
.586 .533 .762 r
.77598 .22906 .79991 .29564 .85267 .31999 .82542 .22169 Metetra
0 .371 .82 r
.17377 .50294 .202 .52758 .23932 .55335 .21167 .52221 Metetra
.143 .461 .888 r
.21167 .52221 .23932 .55335 .27852 .57474 .25122 .53903 Metetra
.332 .536 .902 r
.25122 .53903 .27852 .57474 .31981 .58663 .29259 .55028 Metetra
.47 .606 .904 r
.29259 .55028 .31981 .58663 .36308 .58502 .33578 .55326 Metetra
.582 .691 .917 r
.33578 .55326 .36308 .58502 .40791 .56785 .38058 .54599 Metetra
.682 .805 .941 r
.38058 .54599 .40791 .56785 .45373 .53547 .42667 .52759 Metetra
.758 .939 .943 r
.42667 .52759 .45373 .53547 .4999 .49059 .4736 .49837 Metetra
.722 .987 .82 r
.4736 .49837 .4999 .49059 .54596 .43771 .52094 .45979 Metetra
.533 .85 .552 r
.52094 .45979 .54596 .43771 .59165 .38222 .56832 .41429 Metetra
.56832 .41429 .59165 .38222 .63705 .32954 .61554 .3649 Metetra
.61554 .3649 .63705 .32954 .68251 .28434 .66254 .31486 Metetra
.66254 .31486 .68251 .28434 .72858 .25015 .70948 .26731 Metetra
.472 .815 .526 r
.70948 .26731 .72858 .25015 .77598 .22906 .75667 .22493 Metetra
.754 .988 .895 r
.75667 .22493 .77598 .22906 .82542 .22169 .80457 .18985 Metetra
.134 .513 .912 r
.14469 .47757 .17377 .50294 .21167 .52221 .18331 .49013 Metetra
.273 .536 .917 r
.18331 .49013 .21167 .52221 .25122 .53903 .22336 .50148 Metetra
.38 .554 .9 r
.22336 .50148 .25122 .53903 .29259 .55028 .26495 .50997 Metetra
.46 .58 .888 r
.26495 .50997 .29259 .55028 .33578 .55326 .30815 .51405 Metetra
.526 .622 .89 r
.30815 .51405 .33578 .55326 .38058 .54599 .35288 .51238 Metetra
.588 .69 .912 r
.35288 .51238 .38058 .54599 .42667 .52759 .399 .50399 Metetra
.649 .792 .951 r
.399 .50399 .42667 .52759 .4736 .49837 .44629 .4883 Metetra
.686 .92 .971 r
.44629 .4883 .4736 .49837 .52094 .45979 .49446 .46527 Metetra
.601 .951 .839 r
.49446 .46527 .52094 .45979 .56832 .41429 .54323 .43536 Metetra
.54323 .43536 .56832 .41429 .61554 .3649 .59232 .3995 Metetra
.59232 .3995 .61554 .3649 .66254 .31486 .64152 .35899 Metetra
.64152 .35899 .66254 .31486 .70948 .26731 .6907 .31539 Metetra
.023 0 0 r
.6907 .31539 .70948 .26731 .75667 .22493 .73984 .27039 Metetra
.017 0 0 r
.73984 .27039 .75667 .22493 .80457 .18985 .789 .22567 Metetra
.322 .619 .956 r
.11475 .45143 .14469 .47757 .18331 .49013 .15422 .4571 Metetra
.396 .6 .928 r
.15422 .4571 .18331 .49013 .22336 .50148 .19491 .46225 Metetra
.448 .584 .896 r
.19491 .46225 .22336 .50148 .26495 .50997 .23691 .46616 Metetra
.487 .578 .872 r
.23691 .46616 .26495 .50997 .30815 .51405 .28029 .46813 Metetra
.519 .585 .861 r
.28029 .46813 .30815 .51405 .35288 .51238 .32503 .4675 Metetra
.548 .608 .865 r
.32503 .4675 .35288 .51238 .399 .50399 .37112 .46367 Metetra
.577 .651 .886 r
.37112 .46367 .399 .50399 .44629 .4883 .41848 .45614 Metetra
.608 .721 .926 r
.41848 .45614 .44629 .4883 .49446 .46527 .467 .44452 Metetra
.63 .825 .975 r
.467 .44452 .49446 .46527 .54323 .43536 .51654 .42859 Metetra
.591 .922 .967 r
.51654 .42859 .54323 .43536 .59232 .3995 .56695 .40828 Metetra
.382 .831 .721 r
.56695 .40828 .59232 .3995 .64152 .35899 .61805 .38369 Metetra
.61805 .38369 .64152 .35899 .6907 .31539 .66969 .35509 Metetra
.064 0 0 r
.66969 .35509 .6907 .31539 .73984 .27039 .72171 .3229 Metetra
.156 0 .046 r
.72171 .3229 .73984 .27039 .789 .22567 .774 .28764 Metetra
.469 .688 .962 r
.08389 .4245 .11475 .45143 .15422 .4571 .12435 .42311 Metetra
.501 .648 .923 r
.12435 .42311 .15422 .4571 .19491 .46225 .16586 .42148 Metetra
.522 .615 .886 r
.16586 .42148 .19491 .46225 .23691 .46616 .20847 .4194 Metetra
.535 .59 .856 r
.20847 .4194 .23691 .46616 .28029 .46813 .25223 .41664 Metetra
.546 .576 .836 r
.25223 .41664 .28029 .46813 .32503 .4675 .29717 .41298 Metetra
.555 .57 .824 r
.29717 .41298 .32503 .4675 .37112 .46367 .34331 .40822 Metetra
.564 .574 .822 r
.34331 .40822 .37112 .46367 .41848 .45614 .39066 .40214 Metetra
.574 .588 .829 r
.39066 .40214 .41848 .45614 .467 .44452 .43922 .39455 Metetra
.585 .615 .848 r
.43922 .39455 .467 .44452 .51654 .42859 .48895 .38527 Metetra
.598 .659 .88 r
.48895 .38527 .51654 .42859 .56695 .40828 .53985 .37413 Metetra
.609 .726 .928 r
.53985 .37413 .56695 .40828 .61805 .38369 .59186 .361 Metetra
.605 .819 .982 r
.59186 .361 .61805 .38369 .66969 .35509 .64493 .34579 Metetra
.527 .892 .972 r
.64493 .34579 .66969 .35509 .72171 .3229 .699 .3284 Metetra
.291 .781 .728 r
.699 .3284 .72171 .3229 .774 .28764 .75401 .30879 Metetra
.578 .729 .946 r
.05208 .39673 .08389 .4245 .12435 .42311 .09368 .38815 Metetra
.586 .682 .907 r
.09368 .38815 .12435 .42311 .16586 .42148 .13618 .37935 Metetra
.589 .642 .871 r
.13618 .37935 .16586 .42148 .20847 .4194 .1796 .37032 Metetra
.589 .609 .84 r
.1796 .37032 .20847 .4194 .25223 .41664 .22398 .361 Metetra
.587 .583 .815 r
.22398 .361 .25223 .41664 .29717 .41298 .26935 .35138 Metetra
.586 .563 .795 r
.26935 .35138 .29717 .41298 .34331 .40822 .31573 .34141 Metetra
.585 .548 .779 r
.31573 .34141 .34331 .40822 .39066 .40214 .36316 .33107 Metetra
.584 .537 .769 r
.36316 .33107 .39066 .40214 .43922 .39455 .41167 .3203 Metetra
.584 .531 .762 r
.41167 .3203 .43922 .39455 .48895 .38527 .46128 .30908 Metetra
.584 .529 .759 r
.46128 .30908 .48895 .38527 .53985 .37413 .51202 .29737 Metetra
.586 .53 .759 r
.51202 .29737 .53985 .37413 .59186 .361 .56392 .28514 Metetra
.588 .536 .764 r
.56392 .28514 .59186 .361 .64493 .34579 .61701 .27233 Metetra
.592 .547 .773 r
.61701 .27233 .64493 .34579 .699 .3284 .6713 .25893 Metetra
.596 .564 .788 r
.6713 .25893 .699 .3284 .75401 .30879 .72683 .24488 Metetra
.656 .751 .92 r
.01926 .36809 .05208 .39673 .09368 .38815 .06217 .3522 Metetra
.652 .704 .885 r
.06217 .3522 .09368 .38815 .13618 .37935 .10583 .33603 Metetra
.645 .663 .853 r
.10583 .33603 .13618 .37935 .1796 .37032 .15025 .31958 Metetra
.638 .628 .824 r
.15025 .31958 .1796 .37032 .22398 .361 .19545 .30284 Metetra
.63 .597 .798 r
.19545 .30284 .22398 .361 .26935 .35138 .24145 .2858 Metetra
.623 .572 .776 r
.24145 .2858 .26935 .35138 .31573 .34141 .28829 .26846 Metetra
.616 .549 .756 r
.28829 .26846 .31573 .34141 .36316 .33107 .33597 .2508 Metetra
.61 .53 .74 r
.33597 .2508 .36316 .33107 .41167 .3203 .38452 .23282 Metetra
.605 .514 .725 r
.38452 .23282 .41167 .3203 .46128 .30908 .43397 .2145 Metetra
.6 .5 .712 r
.43397 .2145 .46128 .30908 .51202 .29737 .48434 .19585 Metetra
.595 .487 .701 r
.48434 .19585 .51202 .29737 .56392 .28514 .53566 .17684 Metetra
.592 .477 .691 r
.53566 .17684 .56392 .28514 .61701 .27233 .58795 .15748 Metetra
.588 .467 .682 r
.58795 .15748 .61701 .27233 .6713 .25893 .64124 .13774 Metetra
.585 .459 .675 r
.64124 .13774 .6713 .25893 .72683 .24488 .69556 .11762 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(2)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(3)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(4)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a`3oool3000005H0oooo00380?ooo`030000003o
ool0oooo05D0oooo00350?ooo`D00000EP3oool00<D0oooo00@000000?ooo`3oool00000E`3oool0
0<H0oooo00<000000?ooo`000000E`3oool00<L0oooo0P00001G0?ooo`00d03oool2000004h0oooo
003?0?ooo`040000003oool0oooo000004d0oooo003?0?ooo`040000003oool0oooo000004d0oooo
003?0?ooo`040000003oool0oooo000004d0oooo003?0?ooo`040000003oool0oooo000004d0oooo
003:0?ooo`800000103oool2000004h0oooo00380?ooo`D00000D`3oool00<D0oooo0`0000030?oo
o`800000D`3oool00<<0oooo0P0000060?ooo`030000003oool000000580oooo00300?ooo`<00000
203oool010000000oooo0?ooo`00001A0?ooo`00_@3oool3000000030?ooo`000000oooo00P0oooo
00@000000?ooo`3oool00000D@3oool00;/0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`00
0000D03oool00;P0oooo0`00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
C@3oool009H0oooo0P00000N0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04d0oooo002E0?ooo`040000003oool0oooo000001X0oooo0`0000020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`00U`3oool0
0`000000oooo0?ooo`0G0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`800000CP3oool0
09P0oooo00<000000?ooo`3oool04`3oool3000001X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1;0?ooo`00U@3oool010000000oooo0?ooo`00000C0?ooo`<000007@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo002F0?ooo`8000004@3oool300000200
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`00YP3oool3000002<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`00Y03oool2000002H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`180?ooo`00X@3oool3000000030?ooo`000000
oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`180?ooo`00W`3oool20000
02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`170?ooo`00W03oool3000002d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`160?ooo`00VP3oool200000300oooo
00<000000?ooo`3oool01`3oool2000004P0oooo002G0?ooo`<000000P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3oool009@0oooo0`00000e
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A03oool00980oooo0P00000h0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A03oool008l0oooo0`0000000`3oool0
00000?ooo`0g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool008d0oooo
0P00000m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool008X0oooo0`00
000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool006P0oooo1000000L
0?ooo`800000@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo001X0?oo
o`030000003oool0oooo01X0oooo0`0000020?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool03@3oool200000480oooo001Y0?ooo`030000003oool0oooo01L0oooo0P0000170?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`000000@P3oool006X0oooo00<000000?ooo`3oool0
4`3oool3000004T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0o0?ooo`00J03o
ool010000000oooo0?ooo`00000A0?ooo`<0000000<0oooo0000003oool0B@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03l0oooo001Y0?ooo`800000403oool2000004l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00N03oool300000500oooo0P00000C
0?ooo`030000003oool0oooo03d0oooo001f0?ooo`800000D03oool30000000309Ee[0000000oooo
0180oooo00<000000?ooo`3oool0?@3oool007<0oooo0`0000020?ooo`030000003oool0oooo04/0
oooo0P00000509Ee[0030000003oool0oooo0140oooo00<000000?ooo`3oool0?03oool00740oooo
0P00001@0?ooo`<000001`2EMJ`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03/0oooo
001^0?ooo`<00000C`3oool3000000X0UGF/00<000000?ooo`3oool04@3oool2000003d0oooo001/
0?ooo`80000000<0oooo0000003oool0C03oool3000000d0UGF/00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0j0?ooo`00J@3oool3000000@0oooo00<000000?ooo`3oool0A`3oool30000
000309Ig[P000000UGF/00d0UGF/0P00000E0?ooo`030000003oool0oooo03T0oooo001V0?ooo`<0
0000C`3oool2000000@0UWN^00<0000009Ee[02EMJ`0302EMJ`2000001D0oooo00<000000?ooo`3o
ool0103oool500000300oooo001T0?ooo`@00000C@3oool3000000L0UWN^00<0000009Ee[02EMJ`0
2`2EMJ`2000001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`00H@3o
ool3000004h0oooo0`00000:09Ig[P030000002EMJ`0UGF/00/0UGF/0P00000G0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0<03oool003d0oooo1@00000M0?ooo`800000CP3oool3
000000d0UWN^00<0000009Ee[02EMJ`02`2EMJ`00`000000UGF/0000000F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<03oool003l0oooo00<000000?ooo`3oool06P3oool30000
04d0oooo0`0000000`2GN[00000009Ig[P0=09Ig[P030000002EMJ`0UGF/00/0UGF/00<0000009Ee
[00000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo000o0?ooo`03
0000003oool0oooo01P0oooo0P0000020?ooo`030000003oool0oooo04T0oooo0P00000409Mj/003
0000002FMjh0UWN^00d0UWN^00<0000009Ee[02EMJ`02P2EMJ`00`000000UGF/0000000G0?ooo`80
00000`3oool200000380oooo000o0?ooo`030000003oool0oooo01D0oooo0`00001=0?ooo`<00000
1`2GN[000`000000UWN^09Ig[P0<09Ig[P030000002EMJ`0UGF/00X0UGF/00@0000009Ee[02EMJ`0
0000503oool2000000030?ooo`000000oooo03H0oooo000o0?ooo`030000003oool0oooo01<0oooo
0P00001=0?ooo`<000002P2GN[000`000000UWN^09Ig[P0<09Ig[P030000002EMJ`0UGF/00X0UGF/
00@0000009Ee[02EMJ`00000603oool00`000000oooo0?ooo`0d0?ooo`00?P3oool200000180oooo
0`0000000`3oool000000?ooo`190?ooo`<000003@2GN[000`000000UWN^09Ig[P0<09Ig[P030000
002EMJ`0UGF/00X0UGF/00@0000009Ee[02EMJ`000006@3oool00`000000oooo0?ooo`0c0?ooo`00
C`3oool3000004`0oooo0`0000000`2HO;<0000009Mj/00=09Mj/0030000002FMjh0UWN^00d0UWN^
00<0000009Ee[02EMJ`02@2EMJ`010000000UGF/09Ee[000000I0?ooo`030000003oool0oooo03<0
oooo001=0?ooo`800000C@3oool2000000@0V7bc00<0000009Mj/02GN[003@2GN[000`000000UWN^
09Ig[P0<09Ig[P030000002EMJ`0UGF/00T0UGF/00D0000009Ee[02EMJ`0UGF/0000000I0?ooo`03
0000003oool0oooo0380oooo001:0?ooo`D00000BP3oool3000000L0V7bc00<0000009Mj/02GN[00
302GN[000`000000UWN^09Ig[P0<09Ig[P030000002EMJ`0UGF/00T0UGF/00D0000009Ee[02EMJ`0
UGF/0000000I0?ooo`030000003oool0oooo0380oooo00180?ooo`800000C03oool3000000X0V7bc
00<0000009Mj/02GN[00302GN[000`000000UWN^09Ig[P0<09Ig[P030000002EMJ`0UGF/00T0UGF/
00D0000009Ee[02EMJ`0UGF/0000000G0?ooo`040000003oool0oooo000003<0oooo00150?ooo`<0
0000B`3oool3000000d0V7bc00<0000009Mj/02GN[00302GN[000`000000UWN^09Ig[P0=09Ig[P03
0000002EMJ`0UGF/00P0UGF/00D0000009Ee[02EMJ`0UGF/0000000F0?ooo`H00000<P3oool004<0
oooo0`00001;0?ooo`80000000<0VGnf0000002HO;<03@2HO;<00`000000UgZ`09Mj/00<09Mj/003
0000002FMjh0UWN^00d0UWN^00<0000009Ee[02EMJ`0202EMJ`00`000000UGF/09Ee[00209Ee[003
0000003oool0oooo0140oooo0`0000001@31o>D000000?ooo`3oool000000380oooo00100?ooo`<0
00000`3oool00`000000oooo0?ooo`150?ooo`<00000102IOkH00`000000V7bc09Ql/`0<09Ql/`03
0000002GN[00UgZ`00`0UgZ`00<0000009Ig[P2FMjh0302FMjh00`000000UGF/09Ee[00809Ee[003
0000002EMJ`0UGF/0080UGF/00<000000?ooo`3oool0403oool010000000100000@0000000020<7l
i@040000003oool0oooo00000340oooo000m0?ooo`<00000B`3oool3000000L0VGnf00<0000009Ql
/`2HO;<0302HO;<00`000000UgZ`09Mj/00<09Mj/0030000002FMjh0UWN^00`0UWN^00<0000009Ee
[02EMJ`0202EMJ`00`000000UGF/09Ee[00209Ee[0030000003oool0oooo00l0oooo00@0000000@0
0004000000001031o>D010000000oooo0?ooo`00000`0?ooo`00>`3oool3000004/0oooo0P00000:
09Uo]P030000002HO;<0V7bc00`0V7bc00<0000009Mj/02GN[00302GN[000`000000UWN^09Ig[P0=
09Ig[P030000002EMJ`0UGF/00P0UGF/00<0000009Ee[02EMJ`00P2EMJ`00`000000oooo0?ooo`0<
0?ooo`8000000`0400000`000000`OcU0<7li@030<7li@030000003oool000000300oooo000h0?oo
o`<000000P3oool00`000000oooo0?ooo`160?ooo`<00000302IOkH00`000000V7bc09Ql/`0<09Ql
/`030000002GN[00UgZ`00`0UgZ`00<0000009Ig[P2FMjh03@2FMjh00`000000UGF/09Ee[00809Ee
[0030000002EMJ`0UGF/0080UGF/00<000000?ooo`3oool02`3oool00`000000100000@0000200@0
000300000031o>D0`OcU00@0`OcU00@000000?ooo`3oool00000;`3oool001L0oooo0P00000M0?oo
o`800000C03oool20000000309Z3^@000000VGnf00d0VGnf00<0000009Ql/`2HO;<0302HO;<00`00
0000UgZ`09Mj/00<09Mj/0030000002FMjh0UWN^00`0UWN^00<0000009Ee[02EMJ`0202EMJ`00`00
0000UGF/09Ee[00209Ee[0030000003oool0oooo00X0oooo00<0000000@0000400000`0400000`00
0000`OcU0<7li@050<7li@040000003oool0oooo000002h0oooo000F0?ooo`040000003oool0oooo
000001T0oooo0`00001;0?ooo`<00000102JPkT00`000000VGnf09Uo]P0;09Uo]P030000002HO;<0
V7bc00`0V7bc00<0000009Mj/02GN[00302GN[000`000000UWN^09Ig[P0<09Ig[P030000002EMJ`0
UGF/00P0UGF/00<0000009Ee[02EMJ`00P2EMJ`00`000000oooo0?ooo`080?ooo`8000001@040000
0`000000`OcU0<7li@040<7li@@0000000<0oooo0000003oool0;@3oool001H0oooo00@000000?oo
o`3oool000005`3oool200000080oooo00<000000?ooo`3oool0AP3oool3000000L0VX>i00<00000
09Uo]P2IOkH02`2IOkH00`000000V7bc09Ql/`0<09Ql/`030000002GN[00UgZ`00`0UgZ`00<00000
09Ig[P2FMjh03@2FMjh00`000000UGF/09Ee[00709Ee[0030000002EMJ`0UGF/00<0UGF/00<00000
0?ooo`3oool01P3oool00`000000100000@0000500@000L000000`2FR<<4000002d0oooo000F0?oo
o`040000003oool0oooo000001@0oooo0`00001;0?ooo`8000002P2JPkT00`000000VGnf09Uo]P0<
09Uo]P030000002HO;<0V7bc00/0V7bc00<0000009Mj/02GN[00302GN[000`000000UWN^09Ig[P0=
09Ig[P030000002EMJ`0UGF/00L0UGF/00<0000009Ee[02EMJ`00`2EMJ`00`000000oooo0?ooo`05
0?ooo`8000001P040002000000X0UXS300@000000?ooo`3oool00000;03oool001H0oooo00@00000
0?ooo`3oool000004P3oool2000004/0oooo0`00000<09Z3^@030000002IOkH0VGnf00`0VGnf00<0
000009Ql/`2HO;<0302HO;<00`000000UgZ`09Mj/00<09Mj/0030000002FMjh0UWN^00`0UWN^00<0
000009Ee[02EMJ`01`2EMJ`00`000000UGF/09Ee[00309Ee[0030000003oool0oooo00@0oooo0P00
000600@000030000000W00/0000000X0UXS300@000000?ooo`3oool00000;03oool001L0oooo0P00
000@0?ooo`<0000000<0oooo0000003oool0B03oool20000000309b7_@000000VX>i00d0VX>i00<0
000009Uo]P2IOkH02`2IOkH00`000000V7bc09Ql/`0<09Ql/`030000002GN[00UgZ`00`0UgZ`00<0
000009Ig[P2FMjh0302FMjh00`000000UGF/09Ee[00709Ee[0030000002EMJ`0UGF/00<0UGF/00<0
00000?ooo`3oool00P3oool20000000300D000000000100000@0100000<0000002L02`0000002`2F
R<<01@000000oooo0?ooo`3oool0000002/0oooo000V0?ooo`<00000B`3oool3000000@0W8Nm00<0
000009Z3^@2JPkT02`2JPkT00`000000VGnf09Uo]P0<09Uo]P030000002HO;<0V7bc00/0V7bc00<0
000009Mj/02GN[00302GN[000`000000UWN^09Ig[P0=09Ig[P030000002EMJ`0UGF/00H0UGF/00<0
000009Ee[02EMJ`0102EMJ`010000000oooo0?ooo`00000200D00003000000040000100000<01000
00@0000002L02`0W00/000002`2FR<<00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0
oooo000T0?ooo`800000B`3oool3000000L0W8Nm00<0000009Z3^@2JPkT02`2JPkT00`000000VGnf
09Uo]P0<09Uo]P030000002HO;<0V7bc00/0V7bc00<0000009Mj/02GN[00302GN[000`000000UWN^
09Ig[P0=09Ig[P030000002EMJ`0UGF/00H0UGF/00<0000009Ee[02EMJ`00`2EMJ`2000000030?oo
o`0000001@0000801@0000<0000000@0000400000P0400001@0000009`0;02L02`0W00/0000000`0
UXS300D000000?ooo`3oool0oooo0000000Z0?ooo`008@3oool300000080oooo00<000000?ooo`3o
ool0AP3oool2000000X0W8Nm00<0000009Z3^@2JPkT02`2JPkT00`000000VGnf09Uo]P0<09Uo]P03
0000002HO;<0V7bc00`0V7bc00<0000009Mj/02GN[002`2GN[000`000000UWN^09Ig[P0=09Ig[P03
0000002EMJ`0UGF/00D0UGF/0P0000000`2EMJ`00000000000020000000309R@b@000000000000<0
1@0000@0000000@00004000010000P00000402L02`030000002FR<<0UXS300X0UXS300<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`007`3oool2000004/0oooo0`00000=09b7_@03
0000002JPkT0VX>i00/0VX>i00<0000009Uo]P2IOkH02`2IOkH00`000000V7bc09Ql/`0<09Ql/`03
0000002GN[00UgZ`00`0UgZ`00<0000009Ig[P2FMjh0302FMjh00`000000UGF/09Ee[00209Ee[0H0
00001P2HT<T01@0000001@0000D00005000000000080100000<0000002L02`0W00/00`0W00/20000
00`0UXS300<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`007@3oool2000004/0
oooo0P0000000`2MS<40000009b7_@0=09b7_@030000002JPkT0VX>i00/0VX>i00<0000009Uo]P2I
OkH0302IOkH00`000000V7bc09Ql/`0;09Ql/`030000002GN[00UgZ`00`0UgZ`00<0000009Ig[P2F
Mjh03@2FMjh6000000<0V93900<0000009R@b@2HT<T0102HT<T01`0000001@0000D0000500000000
00@0000000001P0W00/2000000`0UXS300L000000?ooo`3oool0oooo0000003oool0000002P0oooo
000M0?ooo`<00000A`3oool3000000@0WHc100<0000009b7_@2LQkd02`2LQkd00`000000VX>i09Z3
^@0;09Z3^@030000002IOkH0VGnf00`0VGnf00<0000009Ql/`2HO;<02`2HO;<00`000000UgZ`09Mj
/00<09Mj/0030000002FMjh0UWN^00/0UWN^1000000809R@b@030000002HT<T0V93900@0V93900D0
000000D00000000010000000000702L02`030000002a^=h0000000`0UXS300<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`007@3oool3000004@0oooo0`00000709f<`@030000002L
Qkd0W8Nm00/0W8Nm00<0000009Z3^@2JPkT02`2JPkT00`000000VGnf09Uo]P0<09Uo]P030000002H
O;<0V7bc00`0V7bc00<0000009Mj/02GN[002`2GN[000`000000UWN^09Ig[P0809Ig[P@0000000<0
Uhc50000002HT<T02@2HT<T00`000000V93909R@b@0309R@b@040000000500000000000000P09`0;
00<000000;6hgP000000302FR<<00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo
000E0?ooo`D000000`3oool010000000oooo0?ooo`0000110?ooo`8000002P2MS<400`000000W8Nm
09b7_@0<09b7_@030000002JPkT0VX>i00/0VX>i00<0000009Uo]P2IOkH0302IOkH00`000000V7bc
09Ql/`0;09Ql/`030000002GN[00UgZ`00`0UgZ`00<0000009Ig[P2FMjh00`2FMjh5000000D0Uhc5
00<0000009R@b@2HT<T0202HT<T00`000000V93909R@b@0209R@b@<00000200W00/010000000/KSN
0;6hgP00000<09J8``030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool001L0oooo
00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0>`3oool3000000d0WHc1
00<0000009b7_@2LQkd02`2LQkd00`000000VX>i09Z3^@0;09Z3^@030000002IOkH0VGnf00`0VGnf
00<0000009Ql/`2HO;<02`2HO;<00`000000UgZ`09Mj/00<09Mj/0030000002FMjh0000000D00000
202GS<D00`000000V93909R@b@0809R@b@030000002HT<T0V93900<0V93900<0000002L02`0W00/0
1`0W00/01@000000/KSN0;6hgP2a^=h0000000/0UXS300<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=`3oool30000000309nBaP000000WHc100d0WHc100<0000009b7_@2LQkd0
2`2LQkd00`000000VX>i09Z3^@0;09Z3^@030000002IOkH0VGnf00`0VGnf00<0000009Ql/`2HO;<0
2`2HO;<00`000000UgZ`09Mj/00:09Mj/0L000002`2GS<D00`000000V93909R@b@0909R@b@030000
002HT<T0V9390080V93900<0000002L02`0W00/01`0W00/01@000000/KSN0;6hgP2a^=h0000000`0
UXS300<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`003`3oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo
0`00000509nBaP030000002MS<40WHc100/0WHc100<0000009b7_@2LQkd0302LQkd00`000000VX>i
09Z3^@0;09Z3^@030000002IOkH0VGnf00`0VGnf00<0000009Ql/`2HO;<02`2HO;<00`000000UgZ`
09Mj/00509Mj/0@0000000@0UXW300000000000000003`2GS<D00`000000V93909R@b@0909R@b@03
0000002HT<T0V9390080V93900<0000002L02`0W00/01P0W00/01@000000/KSN0;6hgP2a^=h00000
00`0UXS300<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`005`3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0_0?ooo`<00000202OT/H00`000000
WHc109f<`@0<09f<`@030000002LQkd0W8Nm00/0W8Nm00<0000009Z3^@2JPkT02`2JPkT00`000000
VGnf09Uo]P0<09Uo]P030000002HO;<0V7bc00/0V7bc00<0000009Mj/02GN[001@00000209J9``<0
00000P2FRL<00`000000Uhc509N<a@0=09N<a@030000002HT<T0V93900X0V93900D0000009R@b@2H
T<T0V9390000000702L02`030000002a^=h0/KSN00<0/KSN00<0000009J8``2FR<<02@2FR<<00`00
0000oooo0?ooo`040?ooo`<000008`3oool001H0oooo0P0000040?ooo`030000003oool0oooo00H0
oooo0P00000/0?ooo`<000002`2OT/H00`000000WHc109f<`@0<09f<`@030000002LQkd0W8Nm00/0
W8Nm00<0000009Z3^@2JPkT02`2JPkT00`000000VGnf09Uo]P0<09Uo]P030000002HO;<0V7bc00T0
V7bc1@00000409J9``<000001@2FRL<00`000000Uhc509N<a@0>09N<a@030000002HT<T0V93900T0
V93900<0000009R@b@2HT<T00P2HT<T00`0000009`0;02L02`0402L02`030000002a^=h0/KSN00<0
/KSN00<0000009J8``2FR<<02P2FR<<00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240
oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool2000000030:6H
c0000000Wi;600`0Wi;600<0000009f<`@2MS<402`2MS<400`000000W8Nm09b7_@0<09b7_@030000
002JPkT0VX>i00X0VX>i00<0000009Uo]P2IOkH0302IOkH00`000000V7bc09Ql/`0509Ql/`@00000
0P2FQl8010000000UXW309J9``2FRL<3000000T0UXW300<0000009N<a@2GS<D03@2GS<D00`000000
V93909R@b@0:09R@b@050000002HT<T0V93909R@b@0000001P0W00/00`000000/KSN0;6hgP030;6h
gP030000002FR<<0UXS300X0UXS300<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`@00000603oool001/0oooo0`00000:0?ooo`030000003oool0oooo02<0oooo0`0000040:6Hc003
0000002OT/H0Wi;600X0Wi;600<0000009f<`@2MS<40302MS<400`000000W8Nm09b7_@0;09b7_@03
0000002JPkT0VX>i00/0VX>i00<0000009Uo]P2IOkH0302IOkH00`000000V7bc09Ql/`04000000L0
UXO20`00000<09J9``030000002GS<D0Uhc500d0Uhc500<0000009R@b@2HT<T02`2HT<T010000000
V93909R@b@00000402L02`80000000<0PG:i0000000000000P0000020;6hgP030000002FR<<0UXS3
00T0UXS300<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool3000000L0
XIS<00<0000009nBaP2OT/H02`2OT/H00`000000WHc109f<`@0;09f<`@030000002LQkd0W8Nm00/0
W8Nm00<0000009Z3^@2JPkT02`2JPkT00`000000VGnf09Uo]P0;09Uo]P@000002@2FQl83000000l0
UXW300<0000009N<a@2GS<D03@2GS<D00`000000V93909R@b@0;09R@b@040000002HT<T0V9390000
00809`0;0P000006085b^@@000002P2FR<<00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool001/0oooo0P00000=0?ooo`030000003oool0oooo01`0
oooo0P00000;0:6Hc0030000002OT/H0Wi;600X0Wi;600<0000009f<`@2MS<402`2MS<400`000000
W8Nm09b7_@0;09b7_@030000002JPkT0VX>i00/0VX>i00<0000009Uo]P2IOkH01`2IOkH400000003
09F7`P000000UXO200L0UXO20`00000309J7`P030000002FRL<0UXW300`0UXW300<0000009N<a@2G
S<D03@2GS<D00`000000V93909R@b@0;09R@b@030000002HT<T0V93900@000002@21L[T010000000
N6B_00000000000909J8``030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0
oooo0`00000=0:6Hc0030000002OT/H0Wi;600X0Wi;600<0000009f<`@2MS<40302MS<400`000000
W8Nm09b7_@0;09b7_@030000002JPkT0VX>i00X0VX>i00<0000009Uo]P2IOkH0102IOkH3000000H0
UHO200<0000009J7`P2FQl800P2FQl83000000H0UXO200<0000009J9``2FRL<0302FRL<00`000000
Uhc509N<a@0=09N<a@030000002HT<T0V93900`0V93900<0000009R@b@2HT<T00P00000:085b^@04
0000001hI:l0N6B_07QT[`8000001`2FR<<00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01@0oooo0`0000020:>PdP030000002QV<`0XIS<00/0XIS<00<0000009nB
aP2OT/H02`2OT/H00`000000WHc109f<`@0;09f<`@030000002LQkd0W8Nm00/0W8Nm00<0000009Z3
^@2JPkT02`2JPkT00`000000VGnf00000003000000T0UHO200<0000009J7`P0000000P00000909J7
`P030000002FRL<0UXW300d0UXW300<0000009N<a@2GS<D03@2GS<D00`000000V93909R@b@0<09R@
b@@000002`21L[T00`000000N6B_07QT[`0207QT[`<00000102FR<<00`000000oooo0?ooo`060?oo
o`<00000103oool2000001T0oooo000K0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`<0
00001@2SX=800`000000XIS<0:6Hc00<0:6Hc0030000002OT/H0Wi;600X0Wi;600<0000009f<`@2M
S<402`2MS<400`000000W8Nm09b7_@0;09b7_@030000002JPkT0VX>i00P0VX>i1@00000<09F7`P<0
00003@2FQl800`000000UXW309J9``0<09J9``030000002GS<D0Uhc500d0Uhc500<0000009R@b@2H
T<T02`2HT<T200000080UY?>00<00000085b^@21L[T02@21L[T00`000000N6B_07QT[`0507QT[`80
00000P2FR<<00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo000J0?ooo`800000
4P3oool00`000000oooo0?ooo`0<0?ooo`<000002@2SX=800`000000XIS<0:6Hc00;0:6Hc0030000
002OT/H0Wi;600X0Wi;600<0000009f<`@2MS<40302MS<400`000000W8Nm09b7_@0;09b7_@040000
002JPkT0VX>i09Z3^@H000000`2EQl<00`000000UHO209F7`P0809F7`P<000000P2EQl800`000000
UXO209J7`P0;09J7`P030000002FRL<0UXW300d0UXW300<0000009N<a@2GS<D03@2GS<D00`000000
V93909R@b@0709R@b@<000000P2FTlh010000000UY?>09JCcP00000:085b^@030000001hI:l0N6B_
00L0N6B_0P0000000`2FR<<000000?ooo`0:0?ooo`030000003oool0oooo01/0oooo00080?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool3000000`0Xj3B00<000000:6Hc02QV<`02`2QV<`00`000000Wi;609nBaP0;09nBaP03
0000002MS<40WHc100/0WHc100<0000009b7_@2LQkd02@2LQkd6000000X0UHO300<0000009F7`P2E
Ql80102EQl83000000D0UHO200<0000009J7`P2FQl80302FQl800`000000UXW309J9``0<09J9``03
0000002GS<D0Uhc500d0Uhc500<0000009R@b@2HT<T01@2HT<T2000000H0UY?>00<0000009JCcP00
00002P21L[T00`000000N6B_07QT[`0907QT[`8000002`3oool00`000000oooo0?ooo`0K0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000D0?oo
o`030000003oool0oooo00D0oooo0P0000020:FYfP030000002SX=80Xj3B00/0Xj3B00<000000:6H
c02QV<`02`2QV<`00`000000Wi;609nBaP0:09nBaP030000002MS<40WHc100/0WHc100<0000009b7
_@2LQkd01@2LQkd400000080UHW400<0000009F7``2EQl<02`2EQl<00`000000UHO209F7`P0209F7
`P800000202EQl800`000000UXO209J7`P0<09J7`P030000002FRL<0UXW300`0UXW300<0000009N<
a@2GS<D03@2GS<D00`000000V93909R@b@0209R@b@<000002@2FTlh2000000/0PG:i00<0000007QT
[`1hI:l02@1hI:l00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00070?ooo`04
0000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0
oooo0080oooo0P0000040:FYfP030000002SX=80Xj3B00/0Xj3B00<000000:6Hc02QV<`02`2QV<`0
0`000000Wi;609nBaP0;09nBaP030000002MS<40WHc100/0WHc100<0000009b7_@2LQkd010000007
09F9a0030000002EQl<0UHO300X0UHO300<0000009F7`P0000000P00000;09F7`P030000002FQl80
UXO200/0UXO200<0000009J9``2FRL<03@2FRL<00`000000Uhc509N<a@0=09N<a@030000002HT<T0
000000<000002P2FTlh2000000/0PG:i00<0000007QT[`1hI:l02@1hI:l00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01X0oooo00000`3oool000000000000200000080oooo00@000000?oo
o`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool05@3oool4000000L0YJWJ00<00000
0:>PdP2SX=802`2SX=800`000000XIS<0:6Hc00;0:6Hc0030000002OT/H0Wi;600X0Wi;600<00000
09f<`@2MS<402@2MS<45000000/0UHW400<0000009F7``2EQl<02@2EQl<3000000h0UHO200<00000
09J7`P2FQl80302FQl800`000000UXW309J9``0<09J9``030000002GS<D0Uhc500`0Uhc50`000000
1@26i?P000000;kDj`2ne>/0000000X0UY?>0P00000:085b^@030000001hI:l0N6B_00X0N6B_00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00<0oooo0P00000E0?ooo`8000002P2UZMX00`000000Xj3B0:>P
dP0;0:>PdP030000002QV<`0XIS<00/0XIS<00<0000009nBaP2OT/H02P2OT/H00`000000WHc109f<
`@0509f<`@@000000P2ES<L00`000000UHW409F9a00;09F9a0030000002EQl<0UHO300H0UHO30`00
000209F7``030000002EQl80UHO200`0UHO200<0000009J7`P2FQl80302FQl800`000000UXW309J9
``0=09J9``030000002GS<D0Uhc500L0Uhc51000000208KTn08000000`2ne>/00`000000UY?>09JC
cP0909JCcP0300000021L[T0PG:i00P0PG:i00<0000007QT[`1hI:l02P1hI:l00`000000oooo0?oo
o`090?ooo`<000006P3oool000P0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`0A
0?ooo`<000003@2UZMX00`000000Xj3B0:>PdP0;0:>PdP030000002QV<`0XIS<00X0XIS<00<00000
09nBaP2OT/H02`2OT/H00`000000WHc109f<`@04000000L0UHc700<0000009F9a02ERL@02`2ERL@0
0`000000UHO309F7``0209F7``<000001@2EQl<00`000000UHO209F7`P0=09F7`P030000002FQl80
UXO200`0UXO200<0000009J9``2FRL<0302FRL<00`000000Uhc509N<a@0409N<a@<000001@26i?P0
0`000000_]C[0;kDj`040;kDj`030000002FTlh0UY?>00P0UY?>0P00000:085b^@030000001hI:l0
N6B_00T0N6B_00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`00
0000oooo0?ooo`0?0?ooo`<000000P2V]>800`000000YJWJ0:FYfP0;0:FYfP030000002SX=80Xj3B
00/0Xj3B00<000000:6Hc02QV<`02`2QV<`00`000000Wi;609nBaP0909nBaP@000002`2ES<L00`00
0000UHW409F9a00;09F9a0030000002EQl<00000008000002@2EQl<00`000000UHO209F7`P0<09F7
`P030000002FQl80UXO200`0UXO200<0000009J9``2FRL<03@2FRL<00`000000Uhc5000000030000
00H0Q^Ch0P0000000`24P/T0000000000005000000/0UY?>00<00000085b^@21L[T02021L[T00`00
0000N6B_07QT[`0907QT[`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool001T0
oooo0P00000>0?ooo`8000001P2V]>800`000000YJWJ0:FYfP0;0:FYfP030000002SX=80Xj3B00/0
Xj3B00<000000:6Hc02QV<`02P2QV<`00`000000Wi;609nBaP0509nBaP@0000000<0UY3;0000002E
S<L0302ES<L00`000000UHW409F9a00:09F9a0<00000302EQl<00`000000UHO209F7`P0<09F7`P03
0000002FQl80UXO200`0UXO200<0000009J9``2FRL<0302FRL<3000000P0Q^Ch0P00000908B2b@<0
00002@2FTlh2000000T0PG:i00<0000007QT[`1hI:l02P1hI:l00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo00X0oooo0`0000080:JdhP030000
002UZMX0YJWJ00`0YJWJ00<000000:>PdP2SX=802P2SX=800`000000XIS<0:6Hc00;0:6Hc0030000
002OT/H0Wi;600@000001P2FT</00`000000UHc709F<a`0;09F<a`030000002ERL@0UHW400H0UHW4
0`00000209F9a0030000002EQl<0UHO300X0UHO300<0000009F7`P2EQl803@2EQl800`000000UXO2
09J7`P0<09J7`P030000002FRL<0UXW300L0UXW31000000209[An`8000001P26i?P2000000/0Q8;9
00@00000075U]P00000000001`2FTlh00`000000PG:i00000008085b^@030000001hI:l0N6B_00X0
N6B_00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`006@3oool00`000000oooo
0?ooo`070?ooo`<00000302V]>800`000000YJWJ0:FYfP0;0:FYfP030000002SX=80Xj3B00/0Xj3B
00<000000:6Hc02QV<`0202QV<`5000000X0UY3;00<0000009F<a`2ES<L02`2ES<L00`000000UHW4
09F9a00409F9a08000001@2ERL@00`000000UHO309F7``0;09F7``030000002EQl80UHO200`0UHO2
00<0000009J7`P2FQl80302FQl800`000000UXW309J9``0409J9``<00000202JdO/200000080Q^Ch
0P0000020;33j00300000024P/T0Q8;900P0Q8;900@00000075U]P1aIKH0LFFf0P00000609JCcP80
00002@21L[T00`000000N6B_07QT[`0907QT[`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05@3oool001T0oooo0P0000050?ooo`<000000P2W`>/00`000000Y[CR0:JdhP0;0:JdhP030000
002UZMX0YJWJ00/0YJWJ00<000000:>PdP2SX=802P2SX=800`000000XIS<0:6Hc0020:6Hc0H00000
0P2FUM000`000000UY3;09J@b`0;09J@b`030000002ES<L0UHc700/0UHc700<0000009F9a02ERL@0
0`00000709F9a0030000002EQl<0UHO300/0UHO300<0000009F7`P2EQl80302EQl800`000000UXO2
09J7`P0=09J7`P030000002FRL<0000000<000003@2JdO/2000000@0/<?X00<0000008B2b@24P/T0
2024P/T00`000000LFFf075U]P03075U]P800000102FTlh00`000000PG:i00000008085b^@030000
001hI:l0N6B_00T0N6B_00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`006@3o
ool010000000oooo0?ooo`3oool3000000H0Yl3[00<000000:JdhP2V]>802`2V]>800`000000YJWJ
0:FYfP0:0:FYfP030000002SX=80Xj3B00X0Xj3B1@00000909JEd0030000002FT</0UY3;00X0UY3;
00<0000009F<a`2ES<L02`2ES<L3000000/0UHW400<0000009F7``2EQl<02`2EQl<00`000000UHO2
09F7`P0<09F7`P030000002FQl80UXO200/0UXO20`00000@09[An`8000001@2``nP00`000000Q8;9
08B2b@0908B2b@030000001aIKH0LFFf00@0LFFf0P00000209JCcP0400000021L[T0PG:i000000L0
PG:i00<0000007QT[`1hI:l02P1hI:l00`000000oooo0?ooo`0<0?ooo`8000005P3oool001P0oooo
00<000000?ooo`0000000P0000090:O0j`030000002V]>80Y[CR00`0Y[CR00<000000:FYfP2UZMX0
2P2UZMX00`000000Xj3B0:>PdP050:>PdP@0000000<0UY_G0000002FUM002`2FUM000`000000UY3;
09J@b`0;09J@b`030000002ES<L0UHc700L0UHc71000000=09F9a0030000002EQl<0UHO300/0UHO3
00<0000009F7`P2EQl80302EQl800`000000UXO209J7`P0709J7`P@000000P2K^Nd00`000000V]7k
09[An`0<09[An`800000202``nP00`000000Q8;908B2b@0808B2b@030000001aIKH0LFFf00H0LFFf
0P0000001@2FTlh00000085b^@21L[T0000000H0PG:i00<0000007QT[`1hI:l02P1hI:l00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo000H0?ooo`8000003@2W`>/00`000000Y[CR
0:JdhP0<0:JdhP030000002UZMX0YJWJ00T0YJWJ00@000000:>PdP2SX=80Xj3B1000000609JKe`03
0000002FUM00UYG@00X0UYG@00<0000009J@b`2FT</02P2FT</00`000000UHc709F<a`0409F<a`<0
0000102ES<L00`000000UHW409F9a00;09F9a0030000002EQl<0UHO300X0UHO300<0000009F7`P2E
Ql80302EQl800`000000UXO209J7`P0409J7`P<000001`2K^Nd00`000000V]7k09[An`0909[An`80
00002P2``nP00`000000Q8;908B2b@0808B2b@030000001aIKH0LFFf00P0LFFf0P000002085b^@03
00000021L[T0PG:i00D0PG:i00<0000007QT[`1hI:l02@1hI:l00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo000H0?ooo`8000003P2W`>/00`000000Y[CR0:JdhP0;0:JdhP030000
002UZMX0YJWJ00P0YJWJ1@00000:09JKe`030000002FUM00UYG@00X0UYG@00<0000009J@b`2FT</0
2`2FT</00`000000UHc709F<a`03000000L0UHc700<0000009F9a02ERL@02`2ERL@00`000000UHO3
09F7``0;09F7``030000002EQl80UHO200`0UHO200<0000009J7`P0000000`00000;09^ik@800000
1`2JdO/2000000030=Olg0000000/<?X00X0/<?X00<0000008B2b@24P/T01`24P/T00`000000LFFf
075U]P09075U]P8000000P21L[T00`000000PG:i085b^@04085b^@030000001hI:l0N6B_00T0N6B_
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`004@3oool2000000D0oooo00<0
00000?ooo`0000003P2W`>/00`000000Y[CR0:JdhP0;0:JdhP040000002UZMX0YJWJ0:FYfPH00000
0`2FY=h00`000000UY_G09JKe`0:09JKe`030000002FUM00UYG@00X0UYG@00<0000009J@b`2FT</0
2P2FT</3000000X0UHc700<0000009F9a02ERL@02`2ERL@00`000000UHO309F7``0;09F7``030000
002EQl80UHO200X0UHO21000000A09^ik@030000002JdO/0V]7k0080V]7k0P0000040=Olg0030000
002``nP0/<?X00P0/<?X00<0000008B2b@24P/T02024P/T00`000000LFFf075U]P08075U]P060000
001/G:l0000000000021L[T000001@21L[T00`000000N6B_07QT[`0:07QT[`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04@3oool00100oooo00@000000?ooo`3oool00000103oool20000
00030?ooo`000000Yl3[00d0Yl3[00<000000:JdhP2V]>802P2V]>84000000T0UZCN00<0000009JK
e`2FVmL02P2FVmL00`000000UYG@09JEd00:09JEd0030000002FT</0UY3;00L0UY3;1000000=09F<
a`030000002ERL@0UHW400/0UHW400<0000009F7``2EQl<02P2EQl<00`000000UHO209F7`P0609F7
`P@000000`2IZ>400`000000VkW]09^ik@0@09^ik@040000002JdO/00000000000H0eocL0`000008
0;33j00300000024P/T0Q8;900P0Q8;900<00000075U]P1aIKH02@1aIKH01P000000K5b_06aL[`00
0000PG:i000000@0PG:i00<0000007QT[`1hI:l02P1hI:l00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo000@0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
oooo0P00000<0:O0j`030000002V]>80Y[CR00H0Y[CR1000000209J^j0030000002FY=h0UZCN00T0
UZCN00<0000009JKe`2FVmL02P2FVmL00`000000UYG@09JEd00909JEd0030000002FT</0UY3;00@0
UY3;0`00000409J@b`030000002ES<L0UHc700X0UHc700<0000009F9a02ERL@02`2ERL@00`000000
UHO309F7``0;09F7``030000002EQl80UHO200D00000202IZ>400`000000VkW]09^ik@0@09^ik@03
0000003Go=`0eocL00<0eocL0`0000000`2]aN`0000007Ekb`03000000H0/<?X00<0000008B2b@24
P/T01`24P/T00`000000LFFf075U]P09075U]P040000001/G:l0K5b_06aL[`8000001@21L[T00`00
0000N6B_07QT[`0907QT[`030000003oool0oooo00l0oooo0P00000B0?ooo`00403oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000:O0j`2W`>/02P2W`>/01000
0000Y[CR0:JdhP2V]>84000000H0UZkX00<0000009JTgP2FY=h02@2FY=h00`000000UY_G09JKe`0:
09JKe`030000002FUM00UYG@00X0UYG@00@0000009J@b`2FT</0UY3;0P00000709J@b`030000002E
S<L0UHc700/0UHc700<0000009F9a02ERL@02P2ERL@00`000000UHO309F7``0809F7``H000003@2I
Z>400`000000VkW]09^ik@0>09^ik@8000000`3Go=`3000000D0[LG/00@0000007Ekb`1eNl/0MG_;
0`0000030;33j00300000024P/T0Q8;900P0Q8;900<00000075U]P1aIKH0201aIKH00`000000K5b_
06aL[`0206aL[`8000001021L[T00`000000N6B_07QT[`0907QT[`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool00100oooo00@000000?ooo`3oool000000`3oool2000000H0oooo
00<000000:O0j`2W`>/0202W`>/5000000/0UZkX00<0000009JTgP2FY=h02@2FY=h00`000000UY_G
09JKe`0:09JKe`030000002FUM00UYG@00T0UYG@1000000:09J@b`030000002ES<L0UHc700X0UHc7
00<0000009F9a02ERL@02`2ERL@010000000UHO309F7``2EQl<6000000@0UIgI00<0000009VXh@2I
Z>403@2IZ>400`000000VkW]09^ik@0;09^ik@8000000P3Go=`3000000P0[LG/00<0000007Ekb`1e
Nl/0101eNl/3000000030;33j0000000Q8;900P0Q8;900<00000075U]P1aIKH0201aIKH00`000000
K5b_06aL[`0406aL[`0500000021L[T0PG:i085b^@000000301hI:l00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00h0oooo000A0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`04
0000002W`>/0Yl3[0:O0j`H000000`2C^_800`000000UZkX09J^j00;09J^j0030000002FY=h0UZCN
00T0UZCN00<0000009JKe`2FVmL02@2FVmL00`000000UYG@09JEd00709JEd0@00000302FT</00`00
0000UHc709F<a`0:09F<a`030000002ERL@0UHW400P0UHW41`00000:09FMf@030000002IZ>40VJSQ
00h0VJSQ00<0000009^ik@2K^Nd0202K^Nd6000000`0[LG/00<0000007Ekb`1eNl/01P1eNl/20000
00T0Q8;900<00000075U]P1aIKH02@1aIKH00`000000K5b_06aL[`0406aL[`0400000021L[T0PG:i
000000`0N6B_00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`005`3oool00`00
0000oooo0?ooo`070?ooo`<000002P2C^_800`000000UZkX09J^j00:09J^j0030000002FY=h0UZCN
00T0UZCN00<0000009JKe`2FVmL02P2FVmL00`000000UYG@09JEd00309JEd0<000000`2FUM000`00
0000UY3;09J@b`0;09J@b`030000002ES<L0UHc700X0UHc700@0000009F9a02ERL@0UHW41P000004
09:Fe0030000002EWMT0UIgI00/0UIgI00<0000009VXh@2IZ>403P2IZ>400`000000VkW]09^ik@05
09^ik@<000000P3Lo;@00`000000g__G0000000<0:g5k0030000001eNl/0MG_;00L0MG_;0`000008
08B2b@030000001aIKH0LFFf00P0LFFf00<0000006aL[`1/G:l0101/G:l300000003085b^@000000
N6B_00X0N6B_00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`005`3oool20000
00T0oooo00<0000009>jlP2C^_802P2C^_800`000000UZkX09J^j00:09J^j0030000002FY=h0UZCN
00T0UZCN00<0000009JKe`2FVmL02@2FVmL00`000000UYG@09JEd003000000L0UYG@00<0000009J@
b`2FT</02P2FT</00`000000UHc709F<a`0809F<a`H000002P2BU]@00`000000UIgI09FMf@0<09FM
f@030000002IZ>40VJSQ00d0VJSQ00<0000009^ik@2K^Nd00`2K^Nd400000080g?bd00D000000=kk
e`3NnmL0g__G0000000<0:g5k0030000001eNl/0MG_;00L0MG_;00<00000069M]P0000001`24P/T0
0`000000LFFf075U]P08075U]P030000001/G:l0K5b_00D0K5b_00@0000006aL[`00000000002`1h
I:l00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo000G0?ooo`030000003oool0
oooo00T0oooo0P00000;09>jlP030000002F[^P0UZkX00T0UZkX00<0000009JTgP2FY=h02P2FY=h0
0`000000UY_G09JKe`0809JKe`<000002P2FUM000`000000UY3;09J@b`0;09J@b`040000002ES<L0
UHc709F<a`H000000`2@T]800`000000TYKD09:Fe00;09:Fe0030000002EWMT0UIgI00`0UIgI00<0
000009VXh@2IZ>403@2IZ>400`000000VkW]09^ik@0500000080g?bd00<000000=kke`3NnmL00`3N
nmL00`000000[LG/0:g5k0090:g5k0030000001eNl/0MG_;00L0MG_;00<00000069M]P1RGKH00P00
000508B2b@030000001aIKH0LFFf00P0LFFf00<0000006aL[`1/G:l01P1/G:l00`000000K5b_0000
000<07QT[`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool001H0oooo00<00000
0?ooo`3oool0303oool00`000000Tk[b09>jlP0809>jlP030000002F[^P0UZkX00X0UZkX00<00000
09JTgP2FY=h02@2FY=h00`000000UY_G09JKe`0509JKe`<0000000<0UY_G0000002FUM002`2FUM00
0`000000UY3;09J@b`0409J@b`X000002@2@T]800`000000TYKD09:Fe00;09:Fe0030000002EWMT0
UIgI00`0UIgI00<0000009VXh@2IZ>403@2IZ>4300000080Uncg00D000000=cl]03Lo;@0g?bd0000
00070=kke`030000002]aN`0[LG/00P0[LG/00<0000007Ekb`1eNl/01`1eNl/00`000000HUff069M
]P02069M]P0300000024P/T0Q8;90080Q8;900<00000075U]P1aIKH02@1aIKH00`000000K5b_06aL
[`0506aL[`030000001/G:l00000008000002P1hI:l00`000000oooo0?ooo`0>0?ooo`H000003@3o
ool001H0oooo0`00000=0?ooo`030000002C^_80Tk[b00P0Tk[b00<0000009J^j02F[^P02P2F[^P0
0`000000UZCN09JTgP0909JTgP040000002FVmL0UY_G09JKe`<000001@2FVmL00`000000UYG@09JE
d00409JEd0`000001P2>TM800`000000T9;B092BdP0;092BdP030000002BU]@0TYKD00/0TYKD00<0
000009FMf@2EWMT0302EWMT00`000000VJSQ09VXh@0:09VXh@8000000`2Gk?L2000000<0g?bd00<0
00000=kke`3NnmL01`3NnmL00`000000[LG/0:g5k0080:g5k0030000001eNl/0MG_;00H0MG_;00<0
0000069M]P1RGKH00`1RGKH00`000000Q8;908B2b@0208B2b@030000001aIKH0LFFf00P0LFFf00<0
000006aL[`1/G:l01P1/G:l01@000000K5b_0000001]G[00000000T0N6B_00<000000?ooo`3oool0
3P3oool00`000000000:00002P03000000P0oooo0P0000030?ooo`005P3oool00`000000oooo0?oo
o`0>0?ooo`8000002@2C^_800`000000UZkX09J^j00909J^j0030000002FY=h0UZCN00T0UZCN00@0
000009JKe`00000000000`2FVmL<000000H0Ri?F00<0000008jAdP2>TM802P2>TM800`000000T9;B
092BdP0:092BdP030000002BU]@0TYKD00/0TYKD00<0000009FMf@2EWMT03@2EWMT00`000000VJSQ
09VXh@0609VXh@<00000102Gk?L2000000<0g?bd00<000000=kke`3NnmL02@3NnmL2000000P0[LG/
00<0000007Ekb`1eNl/01`1eNl/00`000000HUff069M]P03069M]P8000000P24P/T00`000000LFFf
075U]P08075U]P030000001/G:l0K5b_00L0K5b_0P00000206eN/08000001`1hI:l00`000000oooo
0?ooo`0=0?ooo`@000000P3<nnH2000000H0oooo00@000000?ooo`3oool000000P3oool001H0oooo
00<000000?ooo`3oool0403oool00`000000Tk[b09>jlP0709>jlP030000002F[^P0UZkX00@0UZkX
5`00000608RGf`030000002;TmH0Ri?F00T0Ri?F00<0000008jAdP2>TM802P2>TM800`000000T9;B
092BdP0;092BdP030000002BU]@0TYKD00/0TYKD00<0000009FMf@2EWMT03@2EWMT00`000000VJSQ
09VXh@0209VXh@<000001P2Gk?L00`000000boFR000000030=cl]0030000003NnmL0g__G00L0g__G
0`000000101/OM<000000000000000060:g5k0030000001eNl/0MG_;00H0MG_;00<00000069M]P1R
GKH01@1RGKH00`000000Q8;90000000:075U]P030000001/G:l0K5b_00P0K5b_00<0000006eN/01]
G[000P1]G[000`000000N6B_07QT[`0507QT[`030000003oool0oooo00`0oooo0P0000040<ckiP03
0000003oool0000000L0oooo00<000000?ooo`3oool00@3oool001H0oooo0`00000A0?oooa000000
1P20YN`00`000000QIgR08FMhP0308FMhP<000000`25WN800`000000R9OK08RGf`0808RGf`030000
002;TmH0Ri?F00X0Ri?F00<0000008jAdP2>TM802P2>TM800`000000T9;B092BdP0:092BdP030000
002BU]@0TYKD00`0TYKD00<0000009FMf@2EWMT0302EWMT00`000000VJSQ09VXh@02000000L0Uncg
0P0000000`3;mJ8000000=cl]0020=cl]0030000003NnmL0g__G00H0g__G0P0000030;[Hk`040000
001/OM<0K7gC06amd`<000000`2]aN`00`000000MG_;07Ekb`0607Ekb`030000001RGKH0HUff00H0
HUff0`00000:075U]P030000001/G:l0K5b_00L0K5b_00<0000006eN/01]G[000`1]G[02000000D0
N6B_00<000000?ooo`3oool02`3oool2000000D0c?_V00<000000?ooo`000000203oool100000040
oooo0@3oool001H0oooo00<000000?ooo`3oool04P3oool00`000000N;3f07R`mP0707R`mP030000
0020YN`0P:G/00P0P:G/00<0000008FMhP25WN800`00000608FMhP0300000028Um/0R9OK00T0R9OK
00<0000008^CeP2;TmH02@2;TmH00`000000SY7B08jAdP0:08jAdP030000002@T]80T9;B00/0T9;B
00<0000009:Fe02BU]@02`2BU]@00`000000UIgI09FMf@0<09FMf@<00000202Gk?L2000000030<_e
XP000000g?bd0080g?bd00<000000=kke`3NnmL01@3NnmL2000000D0^]S_00<0000006amd`1/OM<0
101/OM<3000000030:g5k0000000MG_;00H0MG_;00<00000069M]P1RGKH0201RGKH00`000000LFFf
075U]P08075U]P030000001/G:l0K5b_00P0K5b_00<0000006eN/01]G[00101]G[000`000000N6B_
07QT[`0207QT[`030000003oool0oooo00/0oooo0P0000060<ckiP<00000103oool010000000oooo
0?ooo`0000020?ooo`000`3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0C0?ooo`030000001h/?H0N;3f00L0N;3f00<00000082Uk020YN`01`20YN`3000000X0QIgR
00<0000008RGf`28Um/02028Um/00`000000Ri?F08^CeP0:08^CeP030000002>TM80SY7B00X0SY7B
00<00000092BdP2@T]802P2@T]800`000000TYKD09:Fe00<09:Fe0030000002EWMT0UIgI00T0UIgI
0P0000030:7Cn@@000000P2Gk?L3000000030<_eXP000000g?bd0080g?bd00<000000=kke`3NnmL0
103NnmL2000000P0^]S_00<0000006amd`1/OM<01P1/OM<2000000P0MG_;00<00000069M]P1RGKH0
1`1RGKH2000000T0LFFf00<0000006aL[`1/G:l0201/G:l2000000H0KEj`0P00000207QT[`030000
003oool0oooo00X0oooo00<0000000008@0000001P3<nnH3000000D0oooo0P0000030?ooo`000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0`00000E0?ooo`03
0000001h/?H0N;3f00L0N;3f00<00000082Uk020YN`00`20YN`300000080P:G/00<0000008FMhP25
WN802025WN800`000000R9OK08RGf`0908RGf`030000002;TmH0Ri?F00T0Ri?F00<0000008jAdP2>
TM802P2>TM800`000000T9;B092BdP0;092BdP030000002BU]@0TYKD00/0TYKD00<0000009FMf@2E
WMT01P2EWMT3000000T0XM?i0P0000001@28fHd000000<_eXP3;mJ8000000080g?bd00<000000=kk
e`3NnmL00`3NnmL2000000X0^]S_00<0000006amd`1/OM<01`1/OM<2000000L0MG_;00<00000069M
]P1RGKH0201RGKH2000000P0LFFf00<0000006aL[`1/G:l0201/G:l00`000000KEj`0000000706eN
/0040000001hI:l0N6B_000000T0oooo0`0000000`00024000000<ckiP050<ckiP030000003oool0
000000X0oooo00020?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000
000H0?ooo`800000201h/?H00`000000P:G/00000002000000H0P:G/00<0000008FMhP25WN802025
WN800`000000R9OK08RGf`0808RGf`030000002;TmH0Ri?F00X0Ri?F00<0000008jAdP2>TM802P2>
TM800`000000T9;B092BdP0:092BdP030000002BU]@0TYKD00`0TYKD00<0000009FMf@2EWMT00P2E
WMT3000000/0XM?i1@000000103;mJ8000000=cl]03Lo;@7000000d0^]S_00<0000006amd`1/OM<0
1`1/OM<2000000H0MG_;00<00000069M]P1RGKH0201RGKH010000000H5N`000000000007075U]P03
0000001/G:l0K5b_00P0K5b_0P00000806eN/0<00000203oool00`000000000:0000000200008@03
0000003<nnH0c?_V00D0c?_V0P00000:0?ooo`000P3oool010000000oooo0?ooo`0000090?ooo`80
0000103oool00`000000oooo0?ooo`0H0?ooo`030000001h/?H0N;3f00@0N;3f0`000009082Uk003
00000025WN80QIgR00P0QIgR00<0000008RGf`28Um/02@28Um/00`000000Ri?F08^CeP0908^CeP03
0000002>TM80SY7B00X0SY7B00<00000092BdP2@T]802`2@T]800`000000TYKD09:Fe00;09:Fe003
0000002EWMT0UIgI00800000302QdoT20000000709WceP00000000000000003;mJ8000000=cl]002
000000D0k?Vh00<000000>[hb@000000302jf>l00`000000K7gC06amd`0706amd`030000001AEKP0
000000H0MG_;00<00000069M]P1RGKH01`1RGKH01@000000H5N`061G/01PEk00000000H0LFFf00<0
000006aL[`1/G:l0201/G:l00`000000KEj`0000000906eN/0030000003oool0oooo00D0oooo00@0
000000002P0000X000000P0002400`000000c?_V0<ckiP050<ckiP030000003oool0000000T0oooo
00020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool2000001X0oooo
00@0000007R`mP1h/?H0N;3f0P00000207R`mP0300000020YN`0P:G/00P0P:G/00<0000008FMhP25
WN802025WN800`000000R9OK08RGf`0908RGf`030000002;TmH0Ri?F00T0Ri?F00<0000008jAdP2>
TM802P2>TM800`000000T9;B092BdP0:092BdP030000002BU]@0TYKD00X0TYKD1000000=0:7Cn@03
0000002IlmH0VO?F00<0000000H0boFR0000003Lo;@000000>Oj]00000040>ci^0040000003Zn<T0
j_S90>[hb@8000002`2jf>l00`000000K7gC06amd`0606amd`040000001AEKP0DEFh000000D0MG_;
00<00000069M]P1RGKH01`1RGKH00`000000H5N`061G/002061G/0030000001aIKH0LFFf00<0LFFf
00<0000006aL[`1/G:l0201/G:l010000000KEj`06eN/000000806eN/0030000003oool0oooo00<0
oooo0`0000000`0000X0000000008@0200008@030000003<nnH0c?_V00D0c?_V00<000000?ooo`00
00002@3oool000<0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`0J0?ooo`<00000
1@1h/?H00`000000P:G/082Uk008082Uk00300000025WN80QIgR00P0QIgR00<0000008RGf`28Um/0
2028Um/00`000000Ri?F08^CeP0908^CeP030000002>TM80SY7B00X0SY7B00<00000092BdP2@T]80
2`2@T]800`000000TYKD09:Fe00509:Fe0@000000`2K^>d2000000X0XM?i0P00000209WceP<00000
0P3;mJ82000000030>Oj]0000000k?Vh00@0k?Vh00<000000>[hb@3Zn<T00`3Zn<T00`000000^]S_
0;[Hk`080;[Hk`030000001/OM<0K7gC00H0K7gC00D00000055E^01AEKP0DEFh0000000407Ekb`03
0000001RGKH0HUff00P0HUff00<00000061G/01PEk000P1PEk000`000000LFFf075U]P02075U]P03
0000001/G:l0K5b_00P0K5b_00@0000006eN/01]G[0000002@1]G[05000000050?ooo`000000000:
00002P0000000P0002400`000000c?_V0<ckiP060<ckiP030000003oool0000000T0oooo000E0?oo
o`030000003oool0oooo01L0oooo0`0000000`3oool0000005:Nm0050000000307R`mP000000P:G/
00T0P:G/00<0000008FMhP25WN801`25WN800`000000R9OK08RGf`0908RGf`030000002;TmH0Ri?F
00T0Ri?F00<0000008jAdP2>TM802P2>TM800`000000T9;B092BdP0:092BdP040000002BU]@0TYKD
09:Fe0@000002@2K^>d00`000000XM?i0:7Cn@060:7Cn@040000002IlmH0VO?F09WceP80000000@0
_OFZ0000003;mJ8000000P3Wn[@00`000000k?Vh0>ci^0030>ci^0030000003Zn<T0j_S900D0j_S9
0`0000080;[Hk`030000001/OM<0K7gC00H0K7gC00D00000055E^01AEKP0DEFh0000000307Ekb`03
0000001RGKH0HUff00P0HUff00<00000061G/01PEk000`1PEk000`000000LFFf075U]P02075U]P03
0000001/G:l0K5b_00P0K5b_00@0000006eN/01]G[000000201]G[000`000000oooo0?ooo`030?oo
o`030000000000X0000000<0000Q0P0000080<ckiP8000002@3oool001@0oooo00<000000?ooo`00
00005@3oool3000000D0oooo00<0000005:Nm01BW_@00`1BW_@8000000@0P:G/00<0000008FMhP25
WN802025WN800`000000R9OK08RGf`0808RGf`030000002;TmH0Ri?F00T0Ri?F00<0000008jAdP2>
TM802P2>TM800`000000T9;B092BdP08092BdPH000003P2K^>d00`000000XM?i0:7Cn@030:7Cn@80
00000`2IlmH2000000040;geZP000000boFR000000<0ioZd00<000000>ci^03/nKP00P3/nKP00`00
0000j_S90>[hb@050>[hb@040000003Fk^@00000072Ah`H000000P2jf>l00`000000K7gC06amd`06
06amd`030000001AEKP0DEFh0080DEFh00D0000007Ekb`1eNl/0MG_;00000009069M]P030000001P
Ek00H5N`00@0H5N`00D00000075U]P1aIKH0LFFf0000000:06aL[`050000001]G[00KEj`06eN/000
00001`1]G[000`000000oooo0?ooo`020?ooo`80000000<0000:0000000002400P00024010000000
oooo0000000000060<ckiP8000002@3oool001@0oooo0P00000C0?ooo`<000002@3oool00`000000
DYkd05:Nm00505:Nm0030000001UVNd0IIW]0080IIW]2`00000408FMhP0300000028Um/0R9OK00T0
R9OK00<0000008^CeP2;TmH02@2;TmH00`000000SY7B08jAdP0:08jAdP040000002@T]80T9;B092B
dPH00000102CY^800`000000VkS]09^hk@0>09^hk@80000000@0XM?i000000000000VO?F1@000000
0`2mmJX000000<_eXP0200000080ioZd00<000000>ci^03/nKP00P3/nKP00`000000j_S90>[hb@05
0>[hb@040000003Fk^@0e^kT000000L0L97S1000000706amd`030000001AEKP0DEFh00<0DEFh00@0
000007Ekb`1eNl/000002@1RGKH00`000000H5N`061G/005061G/080000000<0LFFf0000001/G:l0
2@1/G:l00`000000KEj`06eN/00206eN/0030000001]G[00KEj`00D0KEj`00@000000?ooo`3oool0
oooo0`00000400008@050000003oool0oooo0?ooo`0000001@3<nnH2000000T0oooo000D0?ooo`03
0000003oool0oooo00l0oooo0`00000=0?ooo`8000001P1BW_@00`000000IIW]06FIk@0706FIk@03
0000001bUND0LYGU0080LYGU2`00000508RGf`030000002;TmH0Ri?F00T0Ri?F00<0000008jAdP2>
TM801@2>TM89000000/0TjKR00<0000009^hk@2K^>d03P2K^>d500000080[n_h0P0000000`2mmJX0
00000000000200000080ioZd00<000000>ci^03/nKP00P3/nKP00`000000j_S90>[hb@050>[hb@03
0000003Fk^@0e^kT0080e^kT00<00000072Ah`1`TN<01`1`TN<2000000L0K7gC00<00000055E^01A
EKP00`1AEKP00`000000MG_;0000000:069M]P030000001PEk00H5N`00H0H5N`0P00000;06aL[`05
0000001]G[00KEj`06eN/00000001`1]G[000`000000oooo0?ooo`020000000300002P000000000Q
00<0000Q00<000000?ooo`3oool00P3oool2000000@0c?_V00<000000?ooo`3oool01`3oool001@0
oooo0P00000=0?ooo`<000004P3oool00`000000DYkd05:Nm00405:Nm0030000001UVNd0IIW]00H0
IIW]00<0000007:Ei@1bUND0201bUND00`000000O9?O07bCg`0207bCgaT000001P2<Vmd00`000000
TjKR09>VhP0<09>VhP030000002K^>d0VkS]00/0VkS]0P0000050:o[n080000000H0^?cA0000002m
mJX000000>3m_P0000030>Oj]0030000003/nKP0k?Vh0080k?Vh00<000000>[hb@3Zn<T0103Zn<T0
0`000000e^kT0=K^i0040=K^i0030000001`TN<0L97S00L0L97S0P00000606amd`030000001AEKP0
DEFh00@0DEFh0P00000:069M]P030000001PEk00H5N`00L0H5N`0P00000:06aL[`030000001]G[00
KEj`0080KEj`00<0000006eN/01]G[00101]G[000`000000oooo0?ooo`03000000@0000Q0P000006
0?ooo`050000003<nnH0c?_V0<ckiP0000002@3oool001@0oooo00<000000?ooo`3oool02@3oool3
000001H0oooo00<0000005:Nm01BW_@0101BW_@00`000000IIW]06FIk@0606FIk@030000001bUND0
LYGU00L0LYGU00<0000007bCg`1lTml02@1lTml00`000000Q9GL08BEg00908BEg0030000002<Vmd0
S9_M00T0S9_M00<0000009>VhP2CY^80302CY^800`000000VkS]09^hk@0909^hk@8000001P2_joP0
1P000000^?cA0;Sld@000000_OFZ00000080h?fn00@000000>Oj]03Wn[@00000103/nKP00`000000
j_S90>[hb@030>[hb@8000001`3Fk^@00`000000L97S072Ah`07072Ah`030000000oCk/0000000D0
K7gC00<00000055E^01AEKP01@1AEKP2000000T0HUff00<00000061G/01PEk00201PEk000`000000
K5b_06aL[`0806aL[`030000001]G[00KEj`00<0KEj`00<0000006eN/01]G[00101]G[0200000003
00003@000000000000@0000Q0P0000070?ooo`80000000<0c?_V000000000000203oool001@0oooo
00<000000?ooo`3oool01`3oool2000001X0oooo0P00000405:Nm0030000001UVNd0IIW]00L0IIW]
00<0000007:Ei@1bUND01`1bUND00`000000O9?O07bCg`0807bCg`0300000024UM`0Q9GL00T0Q9GL
00<0000008bKg@2<Vmd02P2<Vmd00`000000TjKR09>VhP0<09>VhP030000002K^>d0VkS]00H0VkS]
0P0000070:o[n0030000002ho=40^?cA00<000000P3PoKh01@000000ioZd0>Oj]03Wn[@0000000<0
k?Vh00<000000>[hb@3Zn<T00`3Zn<T00`000000e^kT0=K^i0080=K^i0030000001`TN<0L97S00H0
L97S00@0000003m?^`0oCk/000001@1/OM<00`000000DEFh055E^005055E^0030000001RGKH0HUff
00L0HUff00<00000061G/01PEk00201PEk03000000P0K5b_00<0000006eN/01]G[00101]G[000`00
0000KEj`06eN/00306eN/080000000<0000=0000000002400`000242000000X0oooo0`0000080?oo
o`004`3oool00`000000oooo000000050?ooo`<000007@3oool3000000<0DYkd00<0000006FIk@1U
VNd01`1UVNd00`000000LYGU07:Ei@0707:Ei@030000001lTml0O9?O00P0O9?O00<0000008BEg024
UM`02@24UM`00`000000S9_M08bKg@0:08bKg@030000002CY^80TjKR00`0TjKR00<0000009^hk@2K
^>d00`2K^>d2000000L0[n_h0P0000020;Sld@<000000P3PoKh01@000000ioZd0>Oj]03Wn[@00000
00<0k?Vh00<000000>[hb@3Zn<T00`3Zn<T00`000000e^kT0=K^i00:0=K^i0030000001`TN<0L97S
00H0L97S00@0000003m?^`0oCk/00000101/OM<00`000000DEFh055E^005055E^08000002@1RGKH0
0`000000H5N`061G/008061G/0030000001WGkH0000000P0K5b_00<0000006eN/01]G[000`1]G[00
0`000000KEj`06eN/00306eN/0040000000000d00000000000@0000Q0P00000<0?ooo`030000003o
ool0oooo00H0oooo000C0?ooo`8000000`3oool300000240oooo00<0000002:3j@0000000P000000
0`1BW_@0000006FIk@0706FIk@030000001bUND0LYGU00L0LYGU00<0000007bCg`1lTml0201lTml0
0`000000Q9GL08BEg00908BEg0030000002<Vmd0S9_M00X0S9_M00<0000009>VhP2CY^803@2CY^80
0`000000VkS]09^hk@02000000P0[n_h00@000000;Sld@2ho=40^?cA0P0000001@3Fo]L000000>3m
_P3PoKh000000080ioZd00<000000>ci^03/nKP00P3/nKP00`000000j_S90>[hb@020>[hb@030000
003Fk^@0e^kT00/0e^kT00<00000072Ah`1`TN<01P1`TN<01@000000?dnk03m?^`0oCk/0000000<0
K7gC00<00000055E^01AEKP01P1AEKP2000000P0HUff00<00000061G/01PEk00201PEk0010000000
Ienf06MO]P00000706aL[`030000001]G[00KEj`00@0KEj`00<0000006eN/01]G[000`1]G[020000
00@0000Q0`00000<0?ooo`030000003oool0oooo00H0oooo000;0?ooo`D000000`3oool00`000000
oooo00000002000002D0oooo00@0000002:3j@0RPnT08X?Y0`00000806FIk@030000001bUND0LYGU
00L0LYGU00<0000007bCg`1lTml0201lTml00`000000Q9GL08BEg00908BEg0030000002<Vmd0S9_M
00X0S9_M00<0000009>VhP2CY^80302CY^83000000T0[n_h00@000000;Sld@2ho=40^?cA0P000000
1@3Fo]L000000>3m_P3PoKh0000000<0ioZd00D000000>ci^03/nKP0k?Vh000000020>[hb@@00000
303Fk^@3000000L0L97S00<0000003m?^`0oCk/00P0oCk/010000000K7gC06amd`000008055E^003
0000001CDK40000000L0HUff00<00000061G/01PEk00201PEk0010000000Ienf06MO]P1WGkH20000
00D0K5b_00<0000006eN/01]G[001@1]G[000`000000KEj`06eN/00206eN/0800000100002430000
00`0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool00`3oool2000002T0
oooo0P00000302:3j@<000001`1UVNd00`000000LYGU07:Ei@0707:Ei@030000001lTml0O9?O00L0
O9?O00<0000008BEg024UM`02@24UM`00`000000S9_M08bKg@0;08bKg@030000002CY^80TjKR00P0
TjKR0`0000030:K:l`8000001@2_joP200000080^?cA0P0000020=Kne`050000003PoKh0h?fn0>3m
_P0000000P3Wn[@010000000k?Vh0>ci^03/nKP4000000040?G`]`000000m>nk0?C_^`800000103F
k^@600000080V/Cd0P000007072Ah`030000000oCk/0?dnk0080?dnk00@0000006amd`1/OM<00000
1`1AEKP010000000De6a05=A/@000007069M]P030000001PEk00H5N`00L0H5N`00<0000006MO]P1W
GkH00`1WGkH00`000000K5b_06aL[`0306aL[`030000001]G[00KEj`00D0KEj`00@0000006eN/01]
G[00KEj`0P00000300008@@00000303oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0000002:3j@0RPnT00P0RPnT5000000@0
IIW]00<0000007:Ei@1bUND01P1bUND00`000000O9?O07bCg`0807bCg`0300000024UM`0Q9GL00T0
Q9GL00<0000008bKg@2<Vmd02`2<Vmd00`000000TjKR09>VhP0309>VhP@00000202Vb_<200000080
[n_h1P0000020=Kne`050000003PoKh0h?fn0>3m_P0000000P3Wn[@00`000000k?Vh0>ci^0020000
00D0mO2g00<000000?C_^`3dkk/00P3dkk/4000000T0V/Cd0P000006072Ah`030000000oCk/0?dnk
00<0?dnk00<0000006amd`0000001`1AEKP01@000000De6a05=A/@1CDK40000000H0HUff00<00000
061G/01PEk00201PEk000`000000Ienf06MO]P0306MO]P8000000`1/G:l00`000000KEj`06eN/005
06eN/0030000001]G[00KEj`0080KEj`00@0000000008@000240000Q1000000<0?ooo`030000003o
ool0oooo00H0oooo000=0?ooo`030000003oool0oooo00D0oooo0P00000Z0?ooo`030000000RPnT0
8X?Y00808X?Y00@0000004F9jP15RNX0AHWZ1@00000907:Ei@030000001lTml0O9?O00P0O9?O00<0
000008BEg024UM`02@24UM`00`000000S9_M08bKg@0:08bKg@030000002CY^80TjKR00<000003P2V
b_<3000000<0`_3a00@000000=Kne`3Fo]L000000`3PoKh010000000ioZd0>Oj]03Wn[@300000003
0??b^`000000mO2g00<0mO2g00<000000?C_^`3dkk/00`3dkk/00`000000k^o80000000:09[4m004
0000000^DL@00000000000D0L97S00<0000003m?^`0oCk/00`0oCk/2000000P0DEFh00D0000005=A
/@1CDK40De6a00000005069M]P030000001PEk00H5N`00P0H5N`00<0000006MO]P1WGkH01@1WGkH0
10000000K5b_06aL[`00000806eN/0050000001]G[00KEj`06eN/00000000P000245000000d0oooo
00<000000?ooo`3oool01@3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0X0?ooo`030000000RPnT08X?Y00808X?Y00<0000004F9jP15RNX01015RNX4000000L0LYGU00<0
000007bCg`1lTml01`1lTml00`000000Q9GL08BEg00908BEg0030000002<Vmd0S9_M00X0S9_M0`00
000@0:K:l`8000001032l?401@000000e_kG0=Kne`3Fo]L0000000<0h?fn00<000000>Oj]03Wn[@0
0P0000020??b^`030000003el;L0mO2g00<0mO2g00<000000?C_^`3dkk/00`3dkk/010000000k^o8
0>k_b000000:09[4m0040000000^DL@0;U74000000@0L97S00<0000003m?^`0oCk/0100oCk/20000
00L0DEFh00<0000005=A/@1CDK400P1CDK42000000<0HUff00<00000061G/01PEk00201PEk000`00
0000Ienf06MO]P0606MO]P030000001/G:l0000000T0KEj`00@0000006eN/01]G[0000000P000245
000000d0oooo00<000000?ooo`3oool01@3oool000`0oooo0P00000:0?ooo`030000003oool0oooo
02P0oooo0P00000302:3j@0300000015RNX0AHWZ00D0AHWZ00<00000066=iP0000001@0000000`1b
UND0000007bCg`0907bCg`0300000024UM`0Q9GL00T0Q9GL00<0000008bKg@2<Vmd01@2<Vmd40000
0080U[3Y00<000000:K:l`2Vb_<03@2Vb_<00`000000`_3a0<;`l@030<;`l@050000003Fo]L0e_kG
0=Kne`0000000`3PoKh010000000ioZd0000000000040??b^`030000003el;L0mO2g0080mO2g00<0
00000?C_^`3dkk/00`3dkk/00`000000k^o80>k_b0020>k_b0800000202Ja?@01@000000;U7402iA
a00^DL@0000000<0L97S00<0000003m?^`0oCk/01@0oCk/00`000000DEFh055E^005055E^0030000
001CDK40De6a00@0De6a00D00000069M]P1RGKH0HUff0000000:061G/0030000001WGkH0Ienf00H0
Ienf0`00000806eN/0060000001]G[00KEj`06eN/0000000000Q1000000>0?ooo`030000003oool0
oooo00D0oooo000I0?ooo`030000003oool0oooo02P0oooo0`00000202:3j@0300000015RNX0AHWZ
00@0AHWZ00<00000066=iP1QSNH01@1QSNH8000000@0O9?O00<0000008BEg024UM`02@24UM`01000
0000S9_M08bKg@2<Vmd4000000L0U[3Y00<000000:K:l`2Vb_<02P2Vb_<2000000D0`_3a00D00000
0=Kne`3Fo]L0e_kG000000030>3m_P050000003Wn[@000000>gda`0000000`3cl[/00`000000mO2g
0?G`]`030?G`]`030000003dkk/0m>nk0080m>nk00<000000>k_b03^klP01@3^klP00`000000V/Cd
09[4m00609[4m0050000000^DL@0;U7402iAa00000000`1`TN<00`000000?dnk03m?^`0403m?^`80
00001`1AEKP00`000000De6a05=A/@0405=A/@040000001RGKH0HUff000000X0H5N`00<0000006MO
]P1WGkH0201WGkH3000000L0KEj`00<0000006eN/01]G[001P00000>0?ooo`030000003oool0oooo
00D0oooo000J0?ooo`800000:@3oool01P00000005kA0000000000008X?Y000000H0AHWZ00<00000
066=iP1QSNH01`1QSNH00`000000MICS07FDh`0207FDha@00000302F/>T00`000000Y/[c0:K:l`08
0:K:l`0300000032l?40`_3a00@0`_3a00D000000=Kne`3Fo]L0e_kG000000040>3m_P80000000<0
kOC70000003cl[/00`3cl[/00`000000mO2g0?G`]`020?G`]`030000003dkk/0m>nk00<0m>nk00<0
00000>k_b03^klP01P3^klP00`000000V/Cd09[4m00509[4m0030000000^DL@0;U740080;U7400@0
0000072Ah`1`TN<000001`0oCk/2000000H0DEFh00<0000005=A/@1CDK401@1CDK400`000000HUff
0000000:061G/0030000001WGkH0Ienf00P0Ienf00<0000007Z4d@1jQ=401000000406eN/0030000
001]G[00000000D000003P3oool00`000000oooo0?ooo`050?ooo`00703oool00`000000oooo0?oo
o`0W0?ooo`0300000000G]4005kA00<000001P15RNX00`000000HHgV066=iP06066=iP030000001e
U><0MICS00P0MICS00<0000008JOh`26Wn<02@26Wn<00`000000U[3Y09J`j@0<09J`j@8000001P2V
b_<2000000H0`_3a00D000000=Kne`3Fo]L0e_kG000000030>3m_P8000000P3]m<L00`000000lo:k
0??b^`020??b^`030000003el;L0mO2g0080mO2g00<000000?C_^`3dkk/00`3dkk/00`000000k^o8
0>k_b0060>k_b0040000003Kk=h00000000000H0V/Cd00<0000002iAa00^DL@00P0^DL@3000000L0
?dnk0P000006055E^0030000001CDK40De6a00H0De6a0P00000:061G/0030000001WGkH0Ienf00T0
Ienf00<0000007Z4d@1jQ=400`1jQ=460000000306eN/0000000000000<000003P3oool00`000000
oooo0?ooo`050?ooo`007@3oool00`000000oooo0?ooo`0W0?ooo`0400000000G]4005kA001Nd@80
00001@15RNX00`000000HHgV066=iP07066=iP030000001eU><0MICS00P0MICS00<0000008JOh`26
Wn<02@26Wn<00`000000U[3Y09J`j@0=09J`j@030000002Vb_<0Y/[c0080Y/[c00<000000<;`l@32
l?401@32l?400`000000e_kG0=Kne`020=Kne`030000003PoKh00000008000000`3]m<L00`000000
lo:k0??b^`020??b^`030000003el;L0mO2g0080mO2g00<000000?C_^`3dkk/00P3dkk/00`000000
k^o80>k_b0060>k_b0050000003Kk=h0fncN0000000kLmd00P00000409[4m0030000000^DL@0;U74
00@0;U740P00000603m?^`0300000013B;40000000D0DEFh00<0000005=A/@1CDK401`1CDK420000
00X0H5N`00<0000006MO]P1WGkH0201WGkH00`000000NXCA07Z4d@0807Z4d@L000003P3oool00`00
0000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0W0?ooo`0300000000G]4005kA0080
05kA0P00000404F9jP030000001QSNH0HHgV00L0HHgV00<0000007FDh`1eU><01`1eU><00`000000
QYoS08JOh`0:08JOh`030000002F/>T0U[3Y00d0U[3Y00@000000:K:l`00000000001`32l?400`00
0000e_kG0=Kne`020=Kne`<000000P3QlmT010000000kOC70>gda`0000040??b^`030000003el;L0
mO2g0080mO2g00<000000?C_^`3dkk/00`3dkk/00`000000k^o80>k_b0050>k_b0030000003Kk=h0
fncN0080fncN00<0000003]cg@0kLmd00P00000309[4m0030000000^DL@0;U7400@0;U7400<00000
03m?^`0oCk/0100oCk/010000000@dRa04=8/@000005055E^0030000001CDK40De6a00L0De6a00<0
0000061G/01PEk00201PEk000`000000Ienf06MO]P0906MO]P030000001jQ=40NXCA00P0NXCA00D0
000007Z4d@1jQ=40NXCA0000000?0?ooo`030000003oool0oooo00D0oooo000O0?ooo`800000:03o
ool00`00000005kA001Nd@02001Nd@<000000`15RNX00`000000HHgV066=iP06066=iP030000001e
U><0MICS00P0MICS00<0000008JOh`26Wn<02P26Wn<00`000000U[3Y09J`j@0<09J`j@<000001`32
l?4010000000e_kG0=Kne`3Fo]L3000000<0hO?I00D000000>gda`3]m<L0kOC7000000030??b^`03
0000003el;L0mO2g00<0mO2g00<000000?C_^`3dkk/00P3dkk/00`000000k^o80>k_b0050>k_b003
0000003Kk=h0fncN00<0fncN00<0000003]cg@0kLmd00P0kLmd20000000309[4m0000000;U7400D0
;U740P00000603m?^`0400000013B;40@dRa000000@0DEFh00<0000005=A/@1CDK401`1CDK430000
00P0H5N`00<0000006MO]P1WGkH02@1WGkH00`000000NXCA07Z4d@0907Z4d@030000001jQ=400000
0140oooo00<000000?ooo`3oool0103oool00240oooo00<000000?ooo`3oool09P3oool2000000<0
05kA00@0000002Afh`00000000000P15RNX00`000000HHgV066=iP06066=iP030000001eU><0MICS
00P0MICS00<0000008JOh`26Wn<02@26Wn<00`000000U[3Y09J`j@0:09J`j@8000000`2^c_040000
0080`_3a1P0000040>7cf@050000003]m<L0kOC70>gda`000000103cl[/00`000000mO2g0?G`]`02
0?G`]`030000003dkk/0m>nk0080m>nk00<000000>k_b03^klP0103^klP2000000L0fncN00<00000
03]cg@0kLmd00`0kLmd3000000H0;U7400<0000003m?^`0oCk/0100oCk/01@000000@dRa04=8/@13
B;40000000<0DEFh00<0000005=A/@1CDK40201CDK400`000000HV6k00000008061G/0030000001W
GkH0Ienf00T0Ienf00<0000007Z4d@1jQ=402@1jQ=400`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo000R0?ooo`030000003oool0oooo02H0oooo0`0000000`00G]40000002Afh`02
02Afh`<00000201QSNH00`000000MICS07FDh`0907FDh`0300000026Wn<0QYoS00T0QYoS00<00000
09J`j@2F/>T01`2F/>T2000000T0[/k`0`0000030<cWjP030000003QlmT0hO?I0080hO?I00D00000
0>gda`3]m<L0kOC7000000040??b^`030000003el;L0mO2g0080mO2g00<000000?C_^`3dkk/00`3d
kk/00`000000k^o80>k_b0030>k_b0030000003Kk=h0fncN00P0fncN00<0000003]cg@0kLmd0100k
Lmd00`000000;U7402iAa00402iAa08000001@0oCk/01@000000@dRa04=8/@13B;40000000@0DEFh
00<0000005=A/@1CDK401`1CDK4010000000HV6k069Q^`000007061G/0030000001WGkH0Ienf00T0
Ienf00<0000007Z4d@1jQ=40201jQ=4200000180oooo00<000000?ooo`3oool0103oool002<0oooo
00<000000?ooo`3oool09P3oool300000003001Nd@00000097KS00<097KS0`000007066=iP030000
001eU><0MICS00T0MICS00<0000008JOh`26Wn<02@26Wn<00`000000U[3Y09J`j@0309J`j@<00000
2P2^c_02000000@0c>OZ00<000000>7cf@3QlmT00`3QlmT01@000000kOC70>gda`3]m<L0000000@0
lo:k00<000000?G`]`3el;L00P3el;L00`000000m>nk0?C_^`020?C_^`030000003^klP0k^o800<0
k^o800<000000=_/gP3Kk=h02@3Kk=h00`000000>g?M03]cg@0403]cg@8000001@0^DL@00`000000
:S^`0000000403m?^`0300000013B;40@dRa0080@dRa00D00000055E^01AEKP0DEFh0000000905=A
/@040000001RHK/0HV6k069Q^`8000001@1PEk000`000000Ienf06MO]P0906MO]P030000001jQ=40
NXCA00L0NXCA00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`040?ooo`00903oool2
000002P0oooo1000000502Afh`D00000101QSNH00`000000MICS07FDh`0807FDh`0300000026Wn<0
QYoS00X0QYoS00<0000009J`j@2F/>T00P00000<0:k>l0030000003<inX0c>OZ00<0c>OZ00<00000
0>7cf@3QlmT00`3QlmT01@000000kOC70>gda`3]m<L0000000@0lo:k00<000000?G`]`3el;L00P3e
l;L00`000000m>nk0?C_^`020?C_^`030000003^klP0k^o800<0k^o800<000000=_/gP3Kk=h02P3K
k=h2000000H0>g?M00<0000002iAa00^DL@00`0^DL@010000000:S^`02Xk/000000403m?^`030000
0013B;40@dRa0080@dRa00@00000055E^01AEKP000002@1CDK400`000000HV6k069Q^`03069Q^`03
0000001PEk00H5N`00<0H5N`00<0000006MO]P1WGkH02@1WGkH00`000000NXCA07Z4d@0407Z4d@80
0000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000
003oool0oooo02H0oooo00@00000000f[`00000000001@0TM^<010000000E8WV05B9iP1DRNH50000
00/0MICS00<0000008JOh`26Wn<01@26Wn<7000000`0[/k`0P0000050<cWjP030000003QlmT0hO?I
00<0hO?I00D000000>gda`3]m<L0kOC7000000050??b^`030000003el;L0mO2g0080mO2g00<00000
0?C_^`3dkk/00P3dkk/00`000000k^o80>k_b0020>k_b0030000003Kk=h0fncN00L0fncN10000002
0?ooo`030000000kLmd0>g?M00<0>g?M0P00000502iAa0030000000Z>k00000000@0?dnk00<00000
04=8/@13B;400`13B;4010000000DEFh055E^000000905=A/@030000001RHK/0HV6k00<0HV6k0P00
0003061G/0030000001WGkH0Ienf00T0Ienf00<0000007Z4d@1jQ=400`1jQ=400`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool002L0oooo00<00000
0?ooo`3oool09P3oool01000000003J_000f[`00000402Afh`030000001DRNH0E8WV00D0E8WV5000
000609B`jP8000002P2^c_000`000000c>OZ0<cWjP040<cWjP030000003QlmT0hO?I00@0hO?I00D0
00000>gda`3]m<L0kOC7000000040??b^`030000003el;L0mO2g0080mO2g00@000000?C_^`3dkk/0
m>nk2@0000040=_/gP@000001`3oool00`000000>g?M03]cg@0203]cg@0300000009;Jh0000000@0
;U7400@0000002Xk/00Z>k0000000`0oCk/00`000000@dRa04=8/@0404=8/@030000001AEKP00000
00T0De6a00<00000069Q^`1RHK/01@1RHK/010000000H5N`061G/000000<06MO]P050000001jQ=40
NXCA07Z4d@000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo000X
0?ooo`030000003oool0oooo02H0oooo00<00000000f[`00=Zl00P00000302Afh`030000001DRNH0
E8WV00H0E8WV00<0000007RKi`1hVnL02@1hVnL00`000000U;3Z09B`jP0;09B`jP030000002^c_00
[/k`00D0[/k`0P0000070<cWjP030000003QlmT0hO?I00<0hO?I00D000000>gda`3]m<L0kOC70000
00050??b^`030000003el;L0mO2g0080mO2g100000000`3ehkL000000?OR/`030?OR/`030000003f
h[@0m^:d00@000002`3oool00`000000>g?M03]cg@0303]cg@0300000009;Jh0000000<0;U7400D0
000002Xk/00Z>k00:S^`0000000303m?^`0300000013B;40@dRa00@0@dRa0P00000905=A/@030000
001RHK/0HV6k00H0HV6k00<00000061G/0000000301WGkH010000000NXCA07Z4d@00000:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool002T0oooo0P00000W0?ooo`030000
0000=Zl003J_00<000000P0TM^<00`000000E8WV05B9iP0605B9iP030000001hVnL0N9_W00T0N9_W
00<0000009B`jP2D/>X02`2D/>X00`000000[/k`0:k>l0030:k>l0030000003<inX0c>OZ00H0c>OZ
00<000000>7cf@3QlmT00`3QlmT00`000000kOC70>gda`020>gda`030000003cl[/0lo:k0080lo:k
00@000000?G`]`3el;L0mO2g0`0000030?GS]`030000003gh[<0mn:c0080mn:c00<000000?KR]03f
h[@00P3fh[@00`000000oooo0?ooo`0<0?ooo`030000000kLmd0>g?M0080>g?M00<0000000T][P00
0000100^DL@010000000:S^`02Xk/000000303m?^`0300000013B;40@dRa00@0@dRa0P00000:05=A
/@030000001RHK/0HV6k00H0HV6k0`00000<06MO]P800000303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo000[0?ooo`030000003oool0oooo02D0oooo00<00000000f[`00
00000P05H]P01000000097KS02Afh`00000705B9iP030000001hVnL0N9_W00T0N9_W00<0000009B`
jP2D/>X0302D/>X2000000030:k>l0000000000000P0c>OZ00<000000>7cf@3QlmT0103QlmT01@00
0000kOC70>gda`3]m<L0000000D0lo:k1@0000050?GS]`030000003gh[<0mn:c0080mn:c00<00000
0?KR]03fh[@00P3fh[@00`000000oooo0?ooo`0=0?ooo`050000000kLmd0>g?M03]cg@0000000P09
;Jh01@000000;U7402iAa00^DL@0000000<0:S^`00@0000003m?^`0oCk/000001`13B;42000000T0
De6a00<00000069Q^`1RHK/0201RHK/>000000d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`00;03oool00`000000oooo0?ooo`0U0?ooo`0300000000=Zl0000000801F;H
0`00000805B9iP030000001hVnL0N9_W00T0N9_W00<0000009B`jP2D/>X0302D/>X3000000P0c>OZ
00<000000>7cf@3QlmT0103QlmT01@000000kOC70>gda`3]m<L0000000@0lo:k0`0000030?7T_P03
0000003ehkL0mN>g0080mN>g00<000000?OR/`3gh[<00P3gh[<00`000000m^:d0?KR]0020?KR]003
0000003oool0oooo00l0oooo00@0000003]cg@0kLmd000000`09;Jh010000000;U7402iAa0000004
02Xk/0030000000oCk/0000000P0@dRa00<0000005=A/@1CDK401`1CDK400`000000HV6k069Q^`08
069Q^`0300000029Wn80RIoR00T0RIoR00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo000]0?ooo`030000003oool0oooo02D0oooo0`00000300ER
f0800000201DRNH00`000000N9_W07RKi`0907RKi`030000002D/>X0U;3Z00T0U;3Z0P0000030:g6
k08000001@3<inX00`000000hO?I0>7cf@040>7cf@030000003]m<L0kOC70080kOC71P0000040?7T
_P030000003ehkL0mN>g00<0mN>g00<000000?OR/`3gh[<00P3gh[<00`000000m^:d0?KR]0020?KR
]0030000003oool0oooo00l0oooo00D0000003]cg@0kLmd0>g?M0000000200T][P050000000^DL@0
;U7402iAa00000000`0Z>k0010000000?dnk03m?^`00000704=8/@800000201CDK400`000000HV6k
069Q^`09069Q^`0300000029Wn80RIoR00L0RIoR00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo000^0?ooo`8000009`3oool2000000@01F;H0P00
000705B9iP030000001hVnL0N9_W00T0N9_W00<0000009B`jP2D/>X01P2D/>X2000000L0[LK/0P00
00020<cWjP030000003QlmT0hO?I00@0hO?I00@000000>gda`3]m<L0kOC70`0000040>[UbP030000
003ai;h0lNBn0080lNBn00<000000?GS]`3ehkL00P3ehkL00`000000mn:c0?OR/`020?OR/`030000
003fh[@0m^:d0080m^:d00<000000?ooo`3oool04@3oool010000000>g?M03]cg@00000300T][P04
0000000^DL@0;U74000000@0:S^`00<0000003m?^`0000002013B;43000000L0De6a00<00000069Q
^`1RHK/0201RHK/00`000000RIoR08VOhP0708VOhP030000003oool0oooo0100oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`00<03oool00`000000oooo0?ooo`0U0?ooo`03
00000005H]P01F;H00<01F;H1@00000305B9iP030000001hVnL0N9_W00T0N9_W00<0000009B`jP2D
/>X00`2D/>X3000000/0[LK/1@0000040>7cf@D000001@3ZiLX00`000000lNBn0?7T_P020?7T_P03
0000003ehkL0mN>g00<0mN>g00<000000?OR/`3gh[<00P3gh[<00`000000m^:d0?KR]0020?KR]003
0000003oool0oooo0180oooo00<0000003]cg@0000001009;Jh00`000000;U740000000502Xk/080
00002013B;4010000000FUjl05YN_000000605=A/@030000001RHK/0HV6k00T0HV6k00<0000008VO
hP29Wn801@29Wn800`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00340oooo00<000000?ooo`3oool09@3oool00`0000001F;H00ERf00300ERf004
0000001ARNP0DHWX0569j0D000002`1hVnL00`000000U;3Z09B`jP02000000d0[LK/0P0000040<SH
i@D000000`3Mh]P00`000000j^G:0>[UbP020>[UbP030000003ai;h0lNBn00<0lNBn00<000000?GS
]`3ehkL00P3ehkL00`000000mn:c0?OR/`020?OR/`030000003fh[@0m^:d0080m^:d00<000000?oo
o`3oool0503oool00`000000>g?M0000000300T][P030000000^DL@0000000H0:S^`00<0000004=8
/@13B;401P13B;401@000000FUjl05YN_01JG[`0000000D0De6a00<00000069Q^`1RHK/02@1RHK/0
0`000000RIoR08VOhP0408VOhP030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`00<P3oool00`000000oooo0?ooo`0U0?ooo`0300000005H]P01F;H
00<01F;H00<000000569j01ARNP0101ARNP?000000h0[LK/00<000000<SHi@38f>D01P38f>D00`00
0000gN;H0=gRf0020=gRf0030000003ZiLX0j^G:00<0j^G:00<000000?7T_P3ai;h00P3ai;h00`00
0000mN>g0?GS]`030?GS]`030000003gh[<0mn:c0080mn:c00<000000?KR]03fh[@00P3fh[@00`00
0000oooo0?ooo`0E0?ooo`8000001009;Jh00`000000;U740000000502Xk/08000002013B;401000
0000FUjl05YN_01JG[`2000000@0De6a00<00000069Q^`1RHK/02@1RHK/00`000000RIoR08VOhP02
08VOhP030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`00<`3oool2000002H0oooo0P00000400ERf0030000001ARNP0DHWX00D0DHWX00<0000008JW
j`26Yn/02@26Yn/00`000000[LK/0:g6k00:0:g6k08000002038f>D00`000000gN;H0=gRf0020=gR
f0030000003ZiLX0j^G:00<0j^G:00<000000?7T_P3ai;h00`3ai;h00`000000mN>g0?GS]`020?GS
]`030000003gh[<0mn:c0080mn:c00<000000?KR]03fh[@00P3fh[@00`000000oooo0?ooo`0F0?oo
o`8000001@09;Jh2000000H0:S^`00<0000004=8/@13B;401P13B;400`000000FUjl05YN_00305YN
_0050000001CDK40De6a05=A/@0000002`1RHK/01@000000RIoR08VOhP29Wn80000001T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`00=@3oool00`000000oooo0?ooo`0T
0?ooo`<000000P05H]P00`000000DHWX0569j0060569j00300000026Yn/0QZO[00T0QZO[00<00000
0:g6k02]a^`0202]a^`00`000000b=SU0<SHi@070<SHi@030000003Mh]P0gN;H00<0gN;H00<00000
0>[UbP3ZiLX00`3ZiLX00`000000lNBn0?7T_P020?7T_P030000003ehkL0mN>g00<0mN>g00<00000
0?OR/`3gh[<00P3gh[<00`000000m^:d0?KR]0020?KR]0030000003oool0oooo01L0oooo0P000005
00T][P030000000Z>k00:S^`00@0:S^`0P00000704=8/@030000001JG[`0FUjl00@0FUjl00@00000
05=A/@1CDK400000301RHK/010000000RIoR08VOhP00000I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool003H0oooo00<000000?ooo`3oool0903oool01P000000057=0000
000000001F;H000000P0DHWX00<0000008JWj`26Yn/02@26Yn/2000000H0[LK/0P0000090<SHi@03
0000003Mh]P0gN;H00<0gN;H00<000000>[UbP3ZiLX00`3ZiLX00`000000lNBn0?7T_P030?7T_P03
0000003ehkL0mN>g0080mN>g00<000000?OR/`3gh[<00`3gh[<01@000000m^:d0?KR]03fh[@00000
01/0oooo00<0000000T][P09;Jh00`09;Jh2000000H0:S^`0P00000704=8/@030000001JG[`0FUjl
00@0FUjl0`00000<069Q^`0300000029Wn80000001/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`00=`3oool00`000000oooo0?ooo`0T0?ooo`0300000000DLd0057=00<0
0000201ARNP00`000000QZO[08JWj`0:08JWj`030000002]a^`0[LK/0080[LK/00<000000<SHi@38
f>D02038f>D00`000000gN;H0=gRf0030=gRf0030000003ZiLX0j^G:00<0j^G:00<000000?7T_P3a
i;h00`3ai;h00`000000mN>g0?GS]`030?GS]`030000003gh[<0mn:c0080mn:c00<000000?KR]03f
h[@00P3fh[@00`000000oooo0?ooo`0J0?ooo`0300000009;Jh02Bf^00<02Bf^00<0000002Xk/00Z
>k00100Z>k000`000000BU>i0000000604=8/@030000001JG[`0FUjl00H0FUjl0P000006069Q^`L0
00007@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo000h0?ooo`800000
9@3oool010000000057=001Ac@00DLd2000000L0DHWX00<0000008JWj`26Yn/02`26Yn/010000000
[LK/00000000000:0<SHi@030000003Mh]P0gN;H00<0gN;H00<000000>[UbP3ZiLX0103ZiLX00`00
0000lNBn0?7T_P030?7T_P030000003ehkL0mN>g0080mN>g00<000000?OR/`3gh[<00`3gh[<01@00
0000m^:d0?KR]03fh[@0000001d0oooo00<0000000T][P09;Jh00`09;Jh2000000D0:S^`00@00000
04YC^@1:DkT000001@13B;400`000000FUjl05YN_00705YN_0L000001@2DZ^D00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool003X0oooo00<00000
0?ooo`3oool08`3oool00`000000057=001Ac@02001Ac@8000001P1ARNP00`000000QZO[08JWj`0:
08JWj`8000002`38f>D00`000000gN;H0=gRf0040=gRf0030000003ZiLX0j^G:00<0j^G:00<00000
0?7T_P3ai;h00`3ai;h00`000000mN>g0?GS]`030?GS]`030000003gh[<0mn:c0080mn:c00<00000
0?KR]03fh[@00P3fh[@00`000000oooo0?ooo`0L0?ooo`0300000009;Jh02Bf^00<02Bf^00<00000
02Xk/00Z>k00100Z>k0010000000BU>i04YC^@00000404=8/@030000001JG[`0FUjl00P0FUjl00<0
000009BZi@2DZ^D01`2DZ^D00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool003/0oooo00<000000?ooo`3oool08`3oool00`000000057=001Ac@02
001Ac@D000000`1ARNP00`000000QZO[08JWj`0508JWj`@000000P2M^>/2000000P0b=SU00<00000
0=gRf03Mh]P0103Mh]P00`000000j^G:0>[UbP030>[UbP030000003ai;h0lNBn00@0lNBn00<00000
0?GS]`3ehkL00P3ehkL00`000000mn:c0?OR/`030?OR/`050000003fh[@0m^:d0?KR]0000000803o
ool00`0000002Bf^00T][P0200T][P8000001@0Z>k001@000000BU>i04YC^@1:DkT0000000@0@dRa
00<0000005YN_01JG[`01`1JG[`00`000000U:[U09BZi@0709BZi@030000003oool0oooo01l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00?03oool00`000000oooo0?oo
o`0S0?ooo`0500000000DLd0057=001Ac@000000101HSnX500000080QZO[1000000809fhj`030000
0038f>D0b=SU00@0b=SU00<000000=gRf03Mh]P0103Mh]P00`000000j^G:0>[UbP040>[UbP030000
003ai;h0lNBn00<0lNBn00<000000?GS]`3ehkL00`3ehkL00`000000mn:c0?OR/`020?OR/`030000
003fh[@0m^:d0080m^:d00<000000?ooo`3oool07P3oool00`0000002Bf^00T][P0200T][P030000
000^?k80000000@0:S^`00<0000004YC^@1:DkT00P1:DkT01@000000@dRa04=8/@13B;40000000X0
FUjl00<0000009BZi@2DZ^D01@2DZ^D00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00@3oool003d0oooo0P00000T0?ooo`8000000P00DLd00`000000F8oZ
05R?jP0505R?jP<000003@2M^>/00`000000b=SU0<SHi@020<SHi@030000003Mh]P0gN;H00D0gN;H
00<000000>[UbP3ZiLX00`3ZiLX00`000000lNBn0?7T_P040?7T_P030000003ehkL0mN>g0080mN>g
00<000000?OR/`3gh[<00`3gh[<01@000000m^:d0?KR]03fh[@000000280oooo00<0000000T][P09
;Jh00P09;Jh00`000000;Snb0000000402Xk/0030000001:DkT0BU>i0080BU>i00@0000004=8/@13
B;4000002`1JG[`00`000000U:[U09BZi@0309BZi@8000008`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo000o0?ooo`030000003oool0oooo0280oooo0P000002001Ac@03
0000001HSnX0F8oZ00H0F8oZ00<0000009fhj`2M^>/0302M^>/2000000030<SHi@000000gN;H00H0
gN;H00<000000>[UbP3ZiLX0103ZiLX00`000000lNBn0?7T_P030?7T_P030000003ehkL0mN>g00<0
mN>g00<000000?OR/`3gh[<00P3gh[<00`000000m^:d0?KR]0020?KR]0030000003oool0oooo0240
oooo00L0000000T][P09;Jh02Bf^0000000^?k80000000@0:S^`00<0000004YC^@1:DkT00`1:DkT0
10000000@dRa04=8/@00000:05YN_0030000002DZ^D0U:[U00<0U:[U00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo00100?ooo`030000003oool0
oooo0240oooo00D000000015``000000057=0000000905R?jP030000002M^>/0WKS[00`0WKS[0`00
00060=gRf0030000003ZiLX0j^G:00@0j^G:00<000000?7T_P3ai;h0103ai;h00`000000mN>g0?GS
]`020?GS]`030000003gh[<0mn:c00<0mn:c00D000000?KR]03fh[@0m^:d0000000T0?ooo`050000
0009;Jh02Bf^00T][P0000000P0^?k801@000000:S^`02Xk/00Z>k00000000H0BU>i00<0000004=8
/@0000002`1JG[`010000000U:[U09BZi@2DZ^D2000002H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`00@@3oool00`000000oooo0?ooo`0Q0?ooo`0500000000AL<00000001Ac@0000002@1H
SnX00`000000WKS[09fhj`0909fhj`8000000`2ga^H400000080gN;H00<000000>[UbP3ZiLX00`3Z
iLX00`000000lNBn0?7T_P040?7T_P030000003ehkL0mN>g00<0mN>g00<000000?OR/`3gh[<00P3g
h[<00`000000m^:d0?KR]003000002D0oooo00D0000000T][P09;Jh02Bf^0000000202ho/P040000
000Z>k00:S^`000000L0BU>i0P00000<05YN_0040000002DZ^D00000000002P0oooo00@000000?oo
o`3oool000000`3oool00480oooo0P00000R0?ooo`0300000000AL<0000000800000201HSnX00`00
0000WKS[09fhj`0709fhj`8000002@2ga^H4000000@0j^G:00<000000?7T_P3ai;h0103ai;h00`00
0000mN>g0?GS]`020?GS]`040000003gh[<0mn:c0?OR/`D000000P3`e;@00`000000oooo0?ooo`0T
0?ooo`0400000009;Jh02Bf^000000<0;Snb00@0000002Xk/00Z>k0000001`1:DkT2000000/0FUjl
00<0000009BZi@000000:@3oool010000000oooo0?ooo`0000030?ooo`00A03oool00`000000oooo
0?ooo`0P0?ooo`0400000000AL<004G3000000T0F8oZ00<0000009fhj`2M^>/00`2M^>/3000000/0
]lKV00@000000<g@g03=d=`0cM3L500000020>gE^`050000003`e;@0l=Bd0?3D]0000000:03oool0
0`0000002Bf^0000000302ho/P040000000Z>k00:S^`000000P0BU>i3P00000[0?ooo`030000003o
ool0000000<0oooo00150?ooo`030000003oool0oooo0200oooo00<000000015``00AL<01P000004
05R?jP030000002M^>/0WKS[00800000302ga^H2000000H0cM3L00<000000=cDd03Le=00103Le=00
0`000000i]K50>KFa@030>KFa@030000003]eK/0kMFk00<0kMFk00<000000?3D]03`e;@00P3`e;@0
0`000000oooo0?ooo`0V0?ooo`0400000009;Jh02Bf^000000<0;Snb00<0000002Xk/00000002@1:
DkT00`000000T9kN092NgP09092NgP030000003oool0oooo02X0oooo00<000000?ooo`0000000P3o
ool004H0oooo00<000000?ooo`3oool0803oool2000000030015``000000JYc]00<0JYc]1`00000=
0;O6iP030000003=d=`0cM3L00D0cM3L00<000000=cDd03Le=001@3Le=000`000000i]K50>KFa@03
0>KFa@030000003]eK/0kMFk00<0kMFk00D000000?3D]03`e;@0l=Bd0000000Z0?ooo`0300000009
;Jh0000000@0;Snb00<0000002Xk/0000000201:DkT00`000000T9kN092NgP08092NgP030000003o
ool0oooo02`0oooo0P0000020?ooo`00A`3oool00`000000oooo0?ooo`0P0?ooo`80000000<004G3
0000001ZW>d0201ZW>d00`000000]lKV0;O6iP0:0;O6iP030000003=d=`0cM3L00D0cM3L00<00000
0=cDd03Le=001@3Le=000`000000i]K50>KFa@030>KFa@030000003]eK/0kMFk00<0kMFk00<00000
0?3D]03`e;@00P3`e;@00`000000oooo0?ooo`0Y0?ooo`8000001@0^?k82000000T0BU>i00<00000
092NgP2@W]h01P2@W]h2000002h0oooo0P0000020?ooo`00B03oool200000240oooo0P0000000`00
AL<0000006ZLk@0806ZLk@030000002ga^H0]lKV00L0]lKV0P0000080<g@g0030000003Le=00g=C@
00@0g=C@00<000000>KFa@3Ve/D0103Ve/D00`000000kMFk0>gE^`030>gE^`030000003`e;@0l=Bd
0080l=Bd00<000000?ooo`3oool0:@3oool00`0000002Bf^0000000402ho/P8000002@1:DkT00`00
0000T9kN092NgP05092NgP030000003QoL40000002h0oooo0P0000020?ooo`00BP3oool00`000000
oooo0?ooo`0O0?ooo`@000002@1ZW>d2000000H0]lKV00<000000<g@g03=d=`01`3=d=`00`000000
g=C@0=cDd0040=cDd0030000003Ve/D0i]K500@0i]K500<000000>gE^`3]eK/00`3]eK/00`000000
l=Bd0?3D]0020?3D]0030000003oool0oooo02/0oooo0P00000502ho/P8000002@1:DkT00`000000
T9kN092NgP04092NgP800000:`3oool4000000@0oooo001;0?ooo`030000003oool0oooo01l0oooo
00@00000000n_P00000000002P1ZW>d00`000000]lKV0;O6iP020;O6iP030000003=d=`0cM3L00L0
cM3L00<000000=cDd03Le=001@3Le=000`000000i]K50>KFa@040>KFa@030000003]eK/0kMFk00<0
kMFk00<000000?3D]03`e;@00P3`e;@00`000000oooo0?ooo`0/0?ooo`030000000^?k80;Snb00@0
;Snb0P00000904YC^@030000002@W]h0T9kN0080T9kN00<000000>7m`@0000009`3oool4000000P0
oooo001<0?ooo`030000003oool0oooo01l0oooo00@00000000n_P00000000002P1ZW>d010000000
]lKV0000000000090<g@g0030000003Le=00g=C@00D0g=C@00<000000>KFa@3Ve/D0103Ve/D00`00
0000kMFk0>gE^`030>gE^`030000003`e;@0l=Bd0080l=Bd00<000000?ooo`3oool0;@3oool20000
00D0;Snb00<0000007V4dP0000000P00000604YC^@070000002@W]h0T9kN092NgP000000hOg10000
000T0?ooo`@00000303oool004d0oooo0P00000P0?ooo`0300000000?[h003jn00`000002P3=d=`0
0`000000g=C@0=cDd0050=cDd0030000003Ve/D0i]K500D0i]K500<000000>gE^`3]eK/00`3]eK/0
0`000000l=Bd0?3D]0020?3D]0030000003oool0oooo02h0oooo00<0000002ho/P0^?k80100^?k80
10000000NHCB07V4dP1iQ=84000000<0BU>i00<00000092NgP0000000P3QoL400`000000oooo0?oo
o`0N0?ooo`@00000403oool004l0oooo00<000000?ooo`3oool07P3oool01000000003jn000n_P00
000:08>[kP8000001`3=d=`00`000000g=C@0=cDd0060=cDd0030000003Ve/D0i]K500@0i]K500<0
00000>gE^`3]eK/00`3]eK/00`000000l=Bd0?3D]0030?3D]0030000003oool0oooo02l0oooo00<0
000002ho/P0^?k800`0^?k800`000000NHCB07V4dP0507V4dP@0000000@0T9kN0000000000000000
7P3oool3000001@0oooo001@0?ooo`030000003oool0oooo01h0oooo0P0000000`00?[h0000008>[
kP0:08>[kP030000003=d=`0cM3L00@0cM3L00<000000=cDd03Le=001@3Le=000`000000i]K50>KF
a@040>KFa@030000003]eK/0kMFk00@0kMFk00<000000?3D]03`e;@00P3`e;@00`000000oooo0?oo
o`0a0?ooo`030000000^?k80;Snb00<0;Snb00<0000007V4dP1iQ=801`1iQ=84000001/0oooo1000
000G0?ooo`00D@3oool00`000000oooo0?ooo`0N0?ooo`80000000<003jn00000023Znh02P23Znh0
0`000000cM3L0<g@g0020<g@g0030000003Le=00g=C@00D0g=C@00<000000>KFa@3Ve/D01@3Ve/D0
0`000000kMFk0>gE^`030>gE^`030000003`e;@0l=Bd00<0l=Bd00<000000?ooo`3oool0<P3oool2
000000<0;Snb00<0000007V4dP1iQ=802@1iQ=800`000000oooo0?ooo`0F0?ooo`@000006`3oool0
0580oooo0P00000N0?ooo`0400000000?kl00000000000`0Pj_^0P0000000`3=d=`000000=cDd007
0=cDd0030000003Ve/D0i]K500@0i]K500<000000>gE^`3]eK/0103]eK/00`000000l=Bd0?3D]002
0?3D]0030000003oool0oooo03D0oooo00D0000002ho/P0^?k80;Snb0000000907V4dP030000003o
ool0oooo01<0oooo1000000O0?ooo`00E03oool00`000000oooo0?ooo`0L0?ooo`0400000000?kl0
0000000000`0Pj_^0P0000080=cDd0030000003Ve/D0i]K500D0i]K500<000000>gE^`3]eK/00`3]
eK/00`000000l=Bd0?3D]0030?3D]0030000003oool0oooo03H0oooo00@0000002ho/P0^?k800000
1`1iQ=8200000180oooo1000000S0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`0400000000
?kl00000000000L0Pj_^1000000209nhjP8000001@3Le=000`000000i]K50>KFa@050>KFa@030000
003]eK/0kMFk00@0kMFk00<000000?3D]03`e;@00`3`e;@00`000000oooo0?ooo`0g0?ooo`040000
000^?k80;Snb000000D0NHCB00<000000?ooo`3oool03`3oool3000002L0oooo001F0?ooo`030000
003oool0oooo01`0oooo00@00000000o_`00?kl000000P23Znh4000000P0WkSZ00D000000=cDd03L
e=00g=C@000000080>KFa@030000003]eK/0kMFk00<0kMFk00<000000?3D]03`e;@00`3`e;@00`00
0000oooo0?ooo`0i0?ooo`030000000^?k80000000@0NHCB00<000000?ooo`3oool0303oool40000
02X0oooo001G0?ooo`8000007@3oool200000003000o_`000000000000d0WkSZ0P0000000`3Le=00
00000>KFa@060>KFa@030000003]eK/0kMFk00@0kMFk00<000000?3D]03`e;@00`3`e;@00`000000
oooo0?ooo`0j0?ooo`<000000P1iQ=800`000000oooo0?ooo`090?ooo`@00000;P3oool005T0oooo
00<000000?ooo`3oool06`3oool200000003000o_`000000WkSZ00d0WkSZ0`0000070>KFa@030000
003]eK/0kMFk00<0kMFk00<000000?3D]03`e;@00`3`e;@00`000000oooo0?ooo`0m0?ooo`030000
001iQ=80000000P0oooo1000000b0?ooo`00FP3oool00`000000oooo0?ooo`0K0?ooo`80000000<0
03no0000002O^>X02P2O^>X2000000<0]l;R0P0000040>KFa@030000003]eK/0kMFk00@0kMFk00<0
00000?3D]03`e;@00`3`e;@00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo1000
000f0?ooo`00F`3oool00`000000oooo0?ooo`0J0?ooo`0300000000B<D0000000800000202O^>X2
000000L0]l;R0P0000020>KFa@030000003]eK/0kMFk00<0kMFk00<000000?3D]03`e;@0103`e;@0
0`000000oooo0?ooo`100?ooo`@00000>P3oool005`0oooo0P00000K0?ooo`0300000000B<D004S5
008000001@2O^>X2000000/0]l;R0`0000050>gE^`030000003`e;@0l=Bd00<0l=Bd00<000000?oo
o`3oool0?P3oool3000003h0oooo001N0?ooo`030000003oool0oooo01T0oooo00<000000018a@00
B<D00P00000209nhjP800000302g`^8200000080bLOH0`0000000`3]eK/000000?3D]0050?3D]003
0000003oool0oooo03X0oooo100000110?ooo`00G`3oool00`000000oooo0?ooo`0I0?ooo`040000
0000B<D004S50018a@8000003@2g`^800`000000bLOH0<W7f0050<W7f0@000000`3`e;@00`000000
oooo0?ooo`0g0?ooo`@00000A@3oool00600oooo00<000000?ooo`3oool06@3oool20000008004S5
00<000000;O2hP2g`^802P2g`^800`000000bLOH0<W7f0060<W7f0040000003FbLd0e/W=0=K9c@@0
0000=@3oool4000004T0oooo001Q0?ooo`8000006P3oool3000000030018a@000000]l;R00P0]l;R
0P0000080<W7f0030000003FbLd0e/W=00@0e/W=00<000000?ooo`3oool0<03oool4000004d0oooo
001S0?ooo`030000003oool0oooo01P0oooo00<00000001Hd@0000000`0000060;O2hP0300000039
amP0bLOH00L0bLOH00<000000=K9c@3FbLd01@3FbLd00`000000oooo0?ooo`0]0?ooo`<00000D@3o
ool006@0oooo00<000000?ooo`3oool05`3oool20000008005SA0`0000040;O2hP0300000039amP0
bLOH00L0bLOH00<000000=K9c@3FbLd01@3FbLd00`000000oooo0?ooo`0Z0?ooo`@00000E03oool0
06D0oooo00<000000?ooo`3oool05P3oool00`000000oooo00000003001Hd@80000000<0]l;R0000
000000002@39amP00`000000e/W=0=K9c@050=K9c@030000003oool0oooo02L0oooo1000001H0?oo
o`00IP3oool2000001H0oooo00@000000?ooo`3oool000001000F=400`000000bLOH0<W7f0080<W7
f0030000003FbLd0e/W=00H0e/W=00<000000?ooo`3oool08`3oool4000005`0oooo001X0?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo00000004001Hd@0300000039amP0bLOH
00L0bLOH00<000000=K9c@3FbLd01@3FbLd00`000000oooo0?ooo`0P0?ooo`@00000H03oool006T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`8000000`00F=400`000000
bLOH0<W7f0050<W7f0030000003FbLd0e/W=00D0e/W=00<000000?ooo`3oool07P3oool3000006@0
oooo001Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool30000008005SA
00<000000<W7f039amP00`39amP00`000000e/W=0=K9c@050=K9c@030000003oool0oooo01/0oooo
1000001W0?ooo`00J`3oool200000100oooo00<000000?ooo`3oool01@3oool01P0000004FkO0000
0000000005SA000000<0bLOH00<000000=K9c@3FbLd01P3FbLd00`000000oooo0?ooo`0G0?ooo`@0
0000J`3oool006d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
000AK]l04FkO00<0000000<0bLOH0000003FbLd01`3FbLd00`000000oooo0?ooo`0D0?ooo`@00000
K`3oool006h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`040000000A
K]l04FkO015^g`800000203FbLd00`000000oooo0?ooo`0A0?ooo`@00000L`3oool006l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`8000000`0AK]l00`000000e/W=0=K9
c@050=K9c@030000003oool0oooo00h0oooo0`00001g0?ooo`00L03oool2000000/0oooo00<00000
0?ooo`3oool02P3oool2000000804FkO00<000000=K9c@3FbLd00`3FbLd00`000000oooo0?ooo`0;
0?ooo`@00000NP3oool00780oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`D000000P3FbLd00`000000oooo0?ooo`080?ooo`@00000OP3oool007<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0?0?ooo`<0000000<0e/W=0000003oool01@3oool400000880
oooo001d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool2000000<0oooo
100000260?ooo`00M@3oool2000000H0oooo00<000000?ooo`3oool04P3oool4000008X0oooo001g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool3000008h0oooo001h0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool400000940oooo001i0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool4000009D0oooo001j0?ooo`80000000<0oooo0000003o
ool0103oool4000009T0oooo001l0?ooo`80000000<0oooo0000000000000P00002M0?ooo`00O@3o
ool200000:40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0710225, 0.0132781, \
0.00358144, 0.00358144}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[Sin[x\ y], {x, 0, 2}, {y, 0, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.6494e-18 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -17.6983 -9 ]
[.17646 .18758 .30168 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.90119 .30183 0 -5.96721 ]
[.90119 .30183 6 3.03279 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31796 -24 -2.787 ]
[.01568 .31796 0 6.213 ]
[.00695 .37265 -6 -2.8334 ]
[.00695 .37265 0 6.1666 ]
[-0.00208 .42929 -18 -2.88163 ]
[-0.00208 .42929 0 6.11837 ]
[-0.01145 .48798 -6 -2.93178 ]
[-0.01145 .48798 0 6.06822 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(1)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(1)] .80849 .15988 -1 .35582 Mshowa
.88871 .30589 m
.88247 .30793 L
s
[(2)] .90119 .30183 -1 .32605 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(3)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.71157 .03492 m
.70789 .03634 L
s
.73369 .06877 m
.73001 .07015 L
s
.75514 .10158 m
.75145 .10294 L
s
.77594 .1334 m
.77224 .13474 L
s
.81573 .19425 m
.81201 .19555 L
s
.83476 .22337 m
.83104 .22465 L
s
.85326 .25166 m
.84953 .25292 L
s
.87123 .27915 m
.8675 .28039 L
s
.90572 .33191 m
.90197 .33311 L
s
.92227 .35722 m
.91851 .3584 L
s
.93838 .38186 m
.93462 .38303 L
s
.95406 .40586 m
.9503 .40701 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-1)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31329 m
.03408 .31095 L
s
[(-0.5)] .01568 .31796 1 -0.38067 Mshowa
.01926 .36809 m
.02541 .36581 L
s
[(0)] .00695 .37265 1 -0.37036 Mshowa
.01027 .42485 m
.01644 .42263 L
s
[(0.5)] -0.00208 .42929 1 -0.35964 Mshowa
.00095 .48366 m
.00714 .4815 L
s
[(1)] -0.01145 .48798 1 -0.34849 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29048 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .3241 m
.02991 .3227 L
s
.02451 .33498 m
.02819 .33359 L
s
.02277 .34594 m
.02646 .34456 L
s
.02102 .35698 m
.02471 .3556 L
s
.01749 .37928 m
.02118 .37792 L
s
.0157 .39055 m
.0194 .3892 L
s
.0139 .4019 m
.0176 .40056 L
s
.01209 .41334 m
.01579 .412 L
s
.00843 .43644 m
.01214 .43512 L
s
.00658 .44812 m
.01029 .4468 L
s
.00471 .45988 m
.00843 .45857 L
s
.00284 .47173 m
.00655 .47042 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
0 .132 .611 r
.37901 .68207 .40169 .70186 .43846 .73384 .41592 .71116 Metetra
0 .338 .808 r
.41592 .71116 .43846 .73384 .47677 .75906 .45435 .73486 Metetra
.29 .561 .929 r
.45435 .73486 .47677 .75906 .51648 .77031 .49423 .74719 Metetra
.564 .703 .935 r
.49423 .74719 .51648 .77031 .5571 .76289 .5352 .74385 Metetra
.73 .792 .902 r
.5352 .74385 .5571 .76289 .598 .73584 .57672 .72321 Metetra
.833 .86 .865 r
.57672 .72321 .598 .73584 .63861 .69231 .61823 .68681 Metetra
.895 .916 .83 r
.61823 .68681 .63861 .69231 .67862 .63868 .65933 .6389 Metetra
.918 .956 .798 r
.65933 .6389 .67862 .63868 .71811 .58294 .6999 .58555 Metetra
.907 .979 .786 r
.6999 .58555 .71811 .58294 .75753 .53294 .74015 .53336 Metetra
.878 .986 .823 r
.74015 .53336 .75753 .53294 .79761 .49507 .78058 .48833 Metetra
.824 .951 .902 r
.78058 .48833 .79761 .49507 .83921 .47349 .82188 .4551 Metetra
.71 .812 .929 r
.82188 .4551 .83921 .47349 .88317 .4697 .86482 .4365 Metetra
.582 .635 .869 r
.86482 .4365 .88317 .4697 .93007 .48253 .91012 .43338 Metetra
.502 .514 .802 r
.91012 .43338 .93007 .48253 .98013 .5081 .95832 .44456 Metetra
0 .211 .686 r
.35573 .66175 .37901 .68207 .41592 .71116 .39281 .68786 Metetra
0 .376 .835 r
.39281 .68786 .41592 .71116 .45435 .73486 .43138 .70977 Metetra
.279 .551 .926 r
.43138 .70977 .45435 .73486 .49423 .74719 .47142 .72261 Metetra
.518 .677 .937 r
.47142 .72261 .49423 .74719 .5352 .74385 .51268 .7226 Metetra
.679 .766 .917 r
.51268 .7226 .5352 .74385 .57672 .72321 .55472 .70781 Metetra
.789 .841 .891 r
.55472 .70781 .57672 .72321 .61823 .68681 .59703 .67855 Metetra
.863 .906 .861 r
.59703 .67855 .61823 .68681 .65933 .6389 .63918 .63739 Metetra
.899 .956 .826 r
.63918 .63739 .65933 .6389 .6999 .58555 .68092 .58855 Metetra
.897 .984 .792 r
.68092 .58855 .6999 .58555 .74015 .53336 .72224 .53718 Metetra
.872 .995 .787 r
.72224 .53718 .74015 .53336 .78058 .48833 .76342 .48845 Metetra
.846 .995 .838 r
.76342 .48845 .78058 .48833 .82188 .4551 .80492 .44689 Metetra
.802 .945 .918 r
.80492 .44689 .82188 .4551 .86482 .4365 .8474 .41595 Metetra
.702 .798 .924 r
.8474 .41595 .86482 .4365 .91012 .43338 .89152 .39769 Metetra
.594 .633 .86 r
.89152 .39769 .91012 .43338 .95832 .44456 .93794 .39273 Metetra
0 .292 .757 r
.33183 .64089 .35573 .66175 .39281 .68786 .36911 .66393 Metetra
.032 .417 .863 r
.36911 .66393 .39281 .68786 .43138 .70977 .40784 .68378 Metetra
.279 .549 .924 r
.40784 .68378 .43138 .70977 .47142 .72261 .44804 .69656 Metetra
.48 .653 .935 r
.44804 .69656 .47142 .72261 .51268 .7226 .48955 .69909 Metetra
.627 .736 .926 r
.48955 .69909 .51268 .7226 .55472 .70781 .53201 .68937 Metetra
.737 .813 .911 r
.53201 .68937 .55472 .70781 .59703 .67855 .57502 .66696 Metetra
.819 .886 .892 r
.57502 .66696 .59703 .67855 .63918 .63739 .61813 .63307 Metetra
.87 .949 .862 r
.61813 .63307 .63918 .63739 .68092 .58855 .66104 .59036 Metetra
.879 .987 .818 r
.66104 .59036 .68092 .58855 .72224 .53718 .70359 .5425 Metetra
.854 .997 .777 r
.70359 .5425 .72224 .53718 .76342 .48845 .74583 .49355 Metetra
.823 .997 .774 r
.74583 .49355 .76342 .48845 .80492 .44689 .78804 .4475 Metetra
.81 .999 .837 r
.78804 .4475 .80492 .44689 .8474 .41595 .83066 .40779 Metetra
.79 .954 .923 r
.83066 .40779 .8474 .41595 .89152 .39769 .87424 .37706 Metetra
.712 .811 .927 r
.87424 .37706 .89152 .39769 .93794 .39273 .91939 .35695 Metetra
0 .371 .82 r
.30727 .61946 .33183 .64089 .36911 .66393 .3448 .63935 Metetra
.099 .46 .888 r
.3448 .63935 .36911 .66393 .40784 .68378 .38372 .65688 Metetra
.292 .553 .925 r
.38372 .65688 .40784 .68378 .44804 .69656 .42409 .66906 Metetra
.453 .633 .932 r
.42409 .66906 .44804 .69656 .48955 .69909 .4658 .6733 Metetra
.581 .706 .928 r
.4658 .6733 .48955 .69909 .53201 .68937 .50861 .66774 Metetra
.683 .778 .923 r
.50861 .66774 .53201 .68937 .57502 .66696 .55219 .65153 Metetra
.766 .854 .916 r
.55219 .65153 .57502 .66696 .61813 .63307 .59616 .62493 Metetra
.827 .928 .899 r
.59616 .62493 .61813 .63307 .66104 .59036 .64018 .58937 Metetra
.852 .982 .86 r
.64018 .58937 .66104 .59036 .70359 .5425 .684 .54714 Metetra
.832 .999 .799 r
.684 .54714 .70359 .5425 .74583 .49355 .72754 .50116 Metetra
.785 .988 .742 r
.72754 .50116 .74583 .49355 .78804 .4475 .77088 .45453 Metetra
.751 .98 .736 r
.77088 .45453 .78804 .4475 .83066 .40779 .81423 .41028 Metetra
.758 .994 .807 r
.81423 .41028 .83066 .40779 .87424 .37706 .85799 .37104 Metetra
.776 .977 .913 r
.85799 .37104 .87424 .37706 .91939 .35695 .90262 .3389 Metetra
.029 .446 .872 r
.28204 .59744 .30727 .61946 .3448 .63935 .31985 .6141 Metetra
.169 .503 .91 r
.31985 .6141 .3448 .63935 .38372 .65688 .359 .62906 Metetra
.314 .563 .926 r
.359 .62906 .38372 .65688 .42409 .66906 .39955 .64011 Metetra
.44 .62 .928 r
.39955 .64011 .42409 .66906 .4658 .6733 .44145 .64523 Metetra
.543 .677 .926 r
.44145 .64523 .4658 .6733 .50861 .66774 .48455 .64281 Metetra
.631 .74 .926 r
.48455 .64281 .50861 .66774 .55219 .65153 .52859 .63185 Metetra
.708 .811 .929 r
.52859 .63185 .55219 .65153 .59616 .62493 .57327 .61207 Metetra
.772 .889 .928 r
.57327 .61207 .59616 .62493 .64018 .58937 .61828 .58398 Metetra
.812 .96 .907 r
.61828 .58398 .64018 .58937 .684 .54714 .66334 .5488 Metetra
.807 .998 .85 r
.66334 .5488 .684 .54714 .72754 .50116 .70829 .50832 Metetra
.753 .986 .761 r
.70829 .50832 .72754 .50116 .77088 .45453 .75303 .46468 Metetra
.683 .948 .681 r
.75303 .46468 .77088 .45453 .81423 .41028 .79763 .4202 Metetra
.643 .928 .659 r
.79763 .4202 .81423 .41028 .85799 .37104 .84226 .37714 Metetra
.662 .953 .724 r
.84226 .37714 .85799 .37104 .90262 .3389 .88724 .33752 Metetra
.134 .513 .912 r
.25611 .5748 .28204 .59744 .31985 .6141 .29424 .58815 Metetra
.239 .544 .927 r
.29424 .58815 .31985 .6141 .359 .62906 .33366 .60032 Metetra
.345 .578 .928 r
.33366 .60032 .359 .62906 .39955 .64011 .37441 .60974 Metetra
.438 .614 .924 r
.37441 .60974 .39955 .64011 .44145 .64523 .4165 .6149 Metetra
.518 .654 .92 r
.4165 .6149 .44145 .64523 .48455 .64281 .45983 .61453 Metetra
.588 .703 .922 r
.45983 .61453 .48455 .64281 .52859 .63185 .50424 .60766 Metetra
.652 .762 .93 r
.50424 .60766 .52859 .63185 .57327 .61207 .54949 .59376 Metetra
.711 .835 .941 r
.54949 .59376 .57327 .61207 .61828 .58398 .59534 .57279 Metetra
.759 .913 .943 r
.59534 .57279 .61828 .58398 .66334 .5488 .64153 .54518 Metetra
.775 .977 .913 r
.64153 .54518 .66334 .5488 .70829 .50832 .68784 .51183 Metetra
.736 .991 .831 r
.68784 .51183 .70829 .50832 .75303 .46468 .73413 .47397 Metetra
.647 .944 .707 r
.73413 .47397 .75303 .46468 .79763 .4202 .78031 .43312 Metetra
.551 .873 .595 r
.78031 .43312 .79763 .4202 .84226 .37714 .8264 .3909 Metetra
.493 .829 .54 r
.8264 .3909 .84226 .37714 .88724 .33752 .87252 .34896 Metetra
.232 .571 .94 r
.22944 .55153 .25611 .5748 .29424 .58815 .26795 .56148 Metetra
.309 .582 .938 r
.26795 .56148 .29424 .58815 .33366 .60032 .30768 .57065 Metetra
.383 .596 .93 r
.30768 .57065 .33366 .60032 .37441 .60974 .34868 .57797 Metetra
.448 .614 .92 r
.34868 .57797 .37441 .60974 .4165 .6149 .39097 .58238 Metetra
.506 .638 .913 r
.39097 .58238 .4165 .6149 .45983 .61453 .43451 .58294 Metetra
.558 .671 .914 r
.43451 .58294 .45983 .61453 .50424 .60766 .4792 .57884 Metetra
.606 .715 .922 r
.4792 .57884 .50424 .60766 .54949 .59376 .52489 .56953 Metetra
.654 .773 .936 r
.52489 .56953 .54949 .59376 .59534 .57279 .5714 .55468 Metetra
.698 .844 .953 r
.5714 .55468 .59534 .57279 .64153 .54518 .61853 .53426 Metetra
.729 .921 .957 r
.61853 .53426 .64153 .54518 .68784 .51183 .66608 .50855 Metetra
.723 .976 .921 r
.66608 .50855 .68784 .51183 .73413 .47397 .71387 .47809 Metetra
.654 .968 .815 r
.71387 .47809 .73413 .47397 .78031 .43312 .76176 .44367 Metetra
.533 .886 .656 r
.76176 .44367 .78031 .43312 .8264 .3909 .80966 .40623 Metetra
.80966 .40623 .8264 .3909 .87252 .34896 .85755 .36684 Metetra
.322 .619 .956 r
.202 .52758 .22944 .55153 .26795 .56148 .24095 .53406 Metetra
.374 .615 .945 r
.24095 .53406 .26795 .56148 .30768 .57065 .28104 .54003 Metetra
.424 .615 .929 r
.28104 .54003 .30768 .57065 .34868 .57797 .32232 .54483 Metetra
.468 .619 .915 r
.32232 .54483 .34868 .57797 .39097 .58238 .36485 .54775 Metetra
.507 .629 .906 r
.36485 .54775 .39097 .58238 .43451 .58294 .40859 .54815 Metetra
.543 .647 .903 r
.40859 .54815 .43451 .58294 .4792 .57884 .45352 .54545 Metetra
.576 .675 .907 r
.45352 .54545 .4792 .57884 .52489 .56953 .49954 .53915 Metetra
.61 .714 .919 r
.49954 .53915 .52489 .56953 .5714 .55468 .54655 .52891 Metetra
.643 .766 .938 r
.54655 .52891 .5714 .55468 .61853 .53426 .59441 .51448 Metetra
.674 .833 .96 r
.59441 .51448 .61853 .53426 .66608 .50855 .64297 .4958 Metetra
.692 .906 .971 r
.64297 .4958 .66608 .50855 .71387 .47809 .69208 .47298 Metetra
.673 .96 .941 r
.69208 .47298 .71387 .47809 .76176 .44367 .74158 .44626 Metetra
.589 .946 .831 r
.74158 .44626 .76176 .44367 .80966 .40623 .79137 .41606 Metetra
.448 .846 .649 r
.79137 .41606 .80966 .40623 .85755 .36684 .84133 .38288 Metetra
.401 .658 .963 r
.17377 .50294 .202 .52758 .24095 .53406 .2132 .50586 Metetra
.435 .644 .946 r
.2132 .50586 .24095 .53406 .28104 .54003 .25371 .50847 Metetra
.467 .634 .927 r
.25371 .50847 .28104 .54003 .32232 .54483 .29534 .51035 Metetra
.495 .628 .91 r
.29534 .51035 .32232 .54483 .36485 .54775 .33814 .51111 Metetra
.519 .627 .898 r
.33814 .51111 .36485 .54775 .40859 .54815 .38211 .51034 Metetra
.541 .633 .891 r
.38211 .51034 .40859 .54815 .45352 .54545 .42725 .50765 Metetra
.563 .646 .89 r
.42725 .50765 .45352 .54545 .49954 .53915 .47353 .50272 Metetra
.584 .667 .896 r
.47353 .50272 .49954 .53915 .54655 .52891 .52089 .49524 Metetra
.606 .698 .909 r
.52089 .49524 .54655 .52891 .59441 .51448 .56927 .48496 Metetra
.627 .741 .929 r
.56927 .48496 .59441 .51448 .64297 .4958 .61858 .4717 Metetra
.648 .797 .954 r
.61858 .4717 .64297 .4958 .69208 .47298 .66871 .45538 Metetra
.66 .864 .977 r
.66871 .45538 .69208 .47298 .74158 .44626 .71955 .43595 Metetra
.646 .925 .974 r
.71955 .43595 .74158 .44626 .79137 .41606 .77101 .41349 Metetra
.578 .941 .905 r
.77101 .41349 .79137 .41606 .84133 .38288 .82297 .38811 Metetra
.469 .688 .962 r
.14469 .47757 .17377 .50294 .2132 .50586 .18468 .47687 Metetra
.491 .669 .942 r
.18468 .47687 .2132 .50586 .25371 .50847 .22567 .47595 Metetra
.51 .652 .922 r
.22567 .47595 .25371 .50847 .29534 .51035 .26771 .47459 Metetra
.525 .639 .904 r
.26771 .47459 .29534 .51035 .33814 .51111 .31084 .4726 Metetra
.539 .63 .889 r
.31084 .4726 .33814 .51111 .38211 .51034 .35508 .46974 Metetra
.552 .626 .879 r
.35508 .46974 .38211 .51034 .42725 .50765 .40045 .46581 Metetra
.564 .627 .873 r
.40045 .46581 .42725 .50765 .47353 .50272 .44695 .46061 Metetra
.575 .634 .873 r
.44695 .46061 .47353 .50272 .52089 .49524 .49456 .45393 Metetra
.587 .648 .877 r
.49456 .45393 .52089 .49524 .56927 .48496 .54328 .44562 Metetra
.6 .668 .888 r
.54328 .44562 .56927 .48496 .61858 .4717 .59307 .4355 Metetra
.613 .698 .904 r
.59307 .4355 .61858 .4717 .66871 .45538 .64388 .42346 Metetra
.626 .737 .927 r
.64388 .42346 .66871 .45538 .71955 .43595 .69567 .40938 Metetra
.636 .788 .955 r
.69567 .40938 .71955 .43595 .77101 .41349 .74837 .39319 Metetra
.638 .848 .98 r
.74837 .39319 .77101 .41349 .82297 .38811 .80192 .37485 Metetra
.528 .712 .956 r
.11475 .45143 .14469 .47757 .18468 .47687 .15535 .44703 Metetra
.54 .689 .935 r
.15535 .44703 .18468 .47687 .22567 .47595 .1969 .44245 Metetra
.55 .668 .915 r
.1969 .44245 .22567 .47595 .26771 .47459 .23942 .43759 Metetra
.558 .65 .897 r
.23942 .43759 .26771 .47459 .31084 .4726 .28294 .43235 Metetra
.564 .636 .881 r
.28294 .43235 .31084 .4726 .35508 .46974 .32751 .42665 Metetra
.57 .625 .868 r
.32751 .42665 .35508 .46974 .40045 .46581 .37314 .42037 Metetra
.575 .618 .858 r
.37314 .42037 .40045 .46581 .44695 .46061 .41986 .41344 Metetra
.58 .615 .852 r
.41986 .41344 .44695 .46061 .49456 .45393 .46768 .40574 Metetra
.586 .616 .849 r
.46768 .40574 .49456 .45393 .54328 .44562 .51662 .39719 Metetra
.591 .62 .849 r
.51662 .39719 .54328 .44562 .59307 .4355 .56668 .3877 Metetra
.597 .629 .854 r
.56668 .3877 .59307 .4355 .64388 .42346 .61786 .37718 Metetra
.604 .644 .863 r
.61786 .37718 .64388 .42346 .69567 .40938 .67017 .36555 Metetra
.611 .664 .877 r
.67017 .36555 .69567 .40938 .74837 .39319 .72358 .35274 Metetra
.618 .691 .895 r
.72358 .35274 .74837 .39319 .80192 .37485 .77809 .33868 Metetra
.578 .729 .946 r
.08389 .4245 .11475 .45143 .15535 .44703 .12518 .41634 Metetra
.584 .705 .926 r
.12518 .41634 .15535 .44703 .1969 .44245 .16735 .40798 Metetra
.588 .682 .906 r
.16735 .40798 .1969 .44245 .23942 .43759 .21043 .39939 Metetra
.59 .662 .888 r
.21043 .39939 .23942 .43759 .28294 .43235 .25443 .39053 Metetra
.592 .645 .871 r
.25443 .39053 .28294 .43235 .32751 .42665 .2994 .38138 Metetra
.593 .629 .857 r
.2994 .38138 .32751 .42665 .37314 .42037 .34536 .37191 Metetra
.594 .617 .844 r
.34536 .37191 .37314 .42037 .41986 .41344 .39233 .36206 Metetra
.594 .607 .834 r
.39233 .36206 .41986 .41344 .46768 .40574 .44035 .35182 Metetra
.595 .599 .826 r
.44035 .35182 .46768 .40574 .51662 .39719 .48945 .34114 Metetra
.596 .594 .82 r
.48945 .34114 .51662 .39719 .56668 .3877 .53964 .32998 Metetra
.597 .591 .816 r
.53964 .32998 .56668 .3877 .61786 .37718 .59096 .31832 Metetra
.599 .59 .814 r
.59096 .31832 .61786 .37718 .67017 .36555 .64343 .30611 Metetra
.601 .592 .814 r
.64343 .30611 .67017 .36555 .72358 .35274 .69707 .29332 Metetra
.603 .596 .817 r
.69707 .29332 .72358 .35274 .77809 .33868 .7519 .27991 Metetra
.62 .742 .934 r
.05208 .39673 .08389 .4245 .12518 .41634 .09414 .38474 Metetra
.622 .717 .915 r
.09414 .38474 .12518 .41634 .16735 .40798 .13701 .37251 Metetra
.622 .694 .896 r
.13701 .37251 .16735 .40798 .21043 .39939 .18071 .36003 Metetra
.621 .673 .879 r
.18071 .36003 .21043 .39939 .25443 .39053 .22528 .34731 Metetra
.619 .654 .862 r
.22528 .34731 .25443 .39053 .2994 .38138 .27072 .33431 Metetra
.618 .636 .847 r
.27072 .33431 .2994 .38138 .34536 .37191 .31708 .32104 Metetra
.615 .621 .833 r
.31708 .32104 .34536 .37191 .39233 .36206 .36437 .30749 Metetra
.613 .607 .82 r
.36437 .30749 .39233 .36206 .44035 .35182 .41263 .29363 Metetra
.611 .594 .809 r
.41263 .29363 .44035 .35182 .48945 .34114 .46188 .27946 Metetra
.609 .583 .799 r
.46188 .27946 .48945 .34114 .53964 .32998 .51216 .26497 Metetra
.608 .574 .79 r
.51216 .26497 .53964 .32998 .59096 .31832 .56348 .25014 Metetra
.606 .565 .782 r
.56348 .25014 .59096 .31832 .64343 .30611 .6159 .23496 Metetra
.605 .558 .776 r
.6159 .23496 .64343 .30611 .69707 .29332 .66943 .21942 Metetra
.603 .552 .77 r
.66943 .21942 .69707 .29332 .7519 .27991 .72411 .2035 Metetra
.656 .751 .92 r
.01926 .36809 .05208 .39673 .09414 .38474 .06217 .3522 Metetra
.654 .727 .903 r
.06217 .3522 .09414 .38474 .13701 .37251 .10583 .33603 Metetra
.652 .704 .885 r
.10583 .33603 .13701 .37251 .18071 .36003 .15025 .31958 Metetra
.649 .683 .869 r
.15025 .31958 .18071 .36003 .22528 .34731 .19545 .30284 Metetra
.645 .663 .853 r
.19545 .30284 .22528 .34731 .27072 .33431 .24145 .2858 Metetra
.642 .645 .838 r
.24145 .2858 .27072 .33431 .31708 .32104 .28829 .26846 Metetra
.638 .628 .824 r
.28829 .26846 .31708 .32104 .36437 .30749 .33597 .2508 Metetra
.634 .612 .811 r
.33597 .2508 .36437 .30749 .41263 .29363 .38452 .23282 Metetra
.63 .597 .798 r
.38452 .23282 .41263 .29363 .46188 .27946 .43397 .2145 Metetra
.626 .584 .787 r
.43397 .2145 .46188 .27946 .51216 .26497 .48434 .19585 Metetra
.623 .572 .776 r
.48434 .19585 .51216 .26497 .56348 .25014 .53566 .17684 Metetra
.62 .56 .766 r
.53566 .17684 .56348 .25014 .6159 .23496 .58795 .15748 Metetra
.616 .549 .756 r
.58795 .15748 .6159 .23496 .66943 .21942 .64124 .13774 Metetra
.613 .54 .748 r
.64124 .13774 .66943 .21942 .72411 .2035 .69556 .11762 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(1)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a@3oool4000005L0oooo00350?ooo`030000003o
ool0oooo05P0oooo00360?ooo`030000003oool0oooo05L0oooo00370?ooo`030000003oool0oooo
05H0oooo00350?ooo`040000003oool0oooo000005L0oooo00360?ooo`800000F03oool00=00oooo
0P00001>0?ooo`00c`3oool010000000oooo0?ooo`00001=0?ooo`00c`3oool010000000oooo0?oo
o`00001=0?ooo`00c`3oool010000000oooo0?ooo`00001=0?ooo`00c`3oool010000000oooo0?oo
o`00001=0?ooo`00bP3oool2000000@0oooo0P00001>0?ooo`00b03oool5000005<0oooo00350?oo
o`<000000`3oool2000005<0oooo00330?ooo`8000001P3oool00`000000oooo0000001B0?ooo`00
`03oool3000000P0oooo00@000000?ooo`3oool00000D@3oool00;d0oooo0`0000000`3oool00000
0?ooo`080?ooo`040000003oool0oooo00000540oooo002k0?ooo`8000003P3oool01@000000oooo
0?ooo`3oool000000500oooo002h0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04d0oooo002:0?ooo`D000000P3oool2000000@0oooo0P00000M0?ooo`8000004`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo002<0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000006@3oool300000080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo002<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05@3oool2000001P0oooo00<000000?ooo`3oool00P3oool2
000004h0oooo002<0?ooo`030000003oool0oooo00P0oooo0P00000E0?ooo`<000006P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo002<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04P3oool3000001d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1:0?ooo`00R`3oool2000000X0oooo0`00000?0?ooo`<00000803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04X0oooo002V0?ooo`<000008`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04T0oooo002T0?ooo`8000009P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04P0oooo002Q0?ooo`<0000000<0oooo0000003oool09@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo002O0?ooo`800000:`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo04L0oooo002L0?ooo`<00000;@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04H0oooo002J0?ooo`800000<03oool00`000000oooo0?oo
o`070?ooo`800000B03oool009L0oooo0`0000020?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`150?ooo`00U03oool3000003D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`140?ooo`00TP3oool2000003P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`140?ooo`00S`3oool3000000030?ooo`000000oooo03L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`00S@3oool2000003d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`120?ooo`00RP3oool3000003l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`120?ooo`00J03oool5000001/0oooo0P0000120?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool006X0oooo00<000000?ooo`3o
ool0603oool300000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`80
0000@P3oool006X0oooo00<000000?ooo`3oool05P3oool2000004L0oooo00<000000?ooo`3oool0
303oool00`000000oooo000000120?ooo`00JP3oool00`000000oooo0?ooo`0C0?ooo`<00000B@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03l0oooo001Z0?ooo`030000003oool0
oooo0100oooo0`0000000`3oool000000?ooo`190?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0?`3oool006T0oooo0P00000@0?ooo`800000C`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03h0oooo001h0?ooo`<00000D03oool2000001<0oooo00<000000?ooo`3o
ool0?@3oool007H0oooo0P00001@0?ooo`<0000000<0W8Zo0000003oool04P3oool00`000000oooo
0?ooo`0m0?ooo`00L`3oool300000080oooo00<000000?ooo`3oool0B`3oool2000000D0W8Zo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0l0?ooo`00L@3oool200000500oooo0`000007
09b:_`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3oool006h0oooo0`00001?0?oo
o`<000002P2LR[l00`000000oooo0?ooo`0A0?ooo`800000?@3oool006`0oooo0P0000000`3oool0
00000?ooo`1<0?ooo`<000003@2LR[l2000001@0oooo00<000000?ooo`3oool0>P3oool006T0oooo
0`0000040?ooo`030000003oool0oooo04L0oooo0`0000000`2MS<40000009b:_`0=09b:_`800000
5@3oool00`000000oooo0?ooo`0i0?ooo`00IP3oool3000004l0oooo0P00000509f<`@030000002L
R[l0W8Zo00/0W8Zo00<0000009b:_`000000503oool00`000000oooo0?ooo`040?ooo`D00000<03o
ool006@0oooo1000001=0?ooo`<000001`2MS<400`000000W8Zo09b:_`0;09b:_`030000002LR[l0
000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`00H@3oool30000
04h0oooo0`00000:09f<`@030000002LR[l0W8Zo00/0W8Zo00<0000009b:_`0000005P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo000c0?ooo`800000103oool2000000@0
oooo0P00000N0?ooo`800000CP3oool3000000h0WHc100<0000009b:_`2LR[l02P2LR[l010000000
W8Zo09b:_`00000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00380
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`<00000C@3oool3
0000000309j?a0000000WHc100h0WHc100<0000009b:_`2LR[l02P2LR[l010000000W8Zo09b:_`00
000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00380oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool00`000000oooo0?oo
o`190?ooo`8000001@2NSl@00`000000WHc109f<`@0<09f<`@030000002LR[l0W8Zo00X0W8Zo00@0
000009b:_`2LR[l000005P3oool2000000<0oooo0P00000b0?ooo`00<P3oool010000000oooo0?oo
o`0000090?ooo`8000005P3oool3000004d0oooo0`00000709j?a0030000002MS<40WHc100d0WHc1
00<0000009b:_`2LR[l02@2LR[l01@000000W8Zo09b:_`2LR[l0000001<0oooo0P0000000`3oool0
00000?ooo`0f0?ooo`00<P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01<0
oooo0P00001=0?ooo`<000002P2NSl@00`000000WHc109f<`@0=09f<`@030000002LR[l0W8Zo00T0
W8Zo00D0000009b:_`2LR[l0W8Zo0000000G0?ooo`030000003oool0oooo03@0oooo000c0?ooo`80
00002P3oool300000100oooo0`0000000`3oool000000?ooo`190?ooo`<000003P2NSl@00`000000
WHc109f<`@0<09f<`@030000002LR[l0W8Zo00T0W8Zo00D0000009b:_`2LR[l0W8Zo0000000H0?oo
o`030000003oool0oooo03<0oooo001?0?ooo`<00000C03oool30000000309nBaP000000WXo400h0
WXo400<0000009f<`@2MS<40302MS<400`000000W8Zo09b:_`0909b:_`030000002LR[l0W8Zo0080
W8Zo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0c0?ooo`00C@3oool2000004d0oooo
0P00000509nBaP030000002NSl@0WXo400`0WXo400<0000009f<`@2MS<403@2MS<400`000000W8Zo
09b:_`0809b:_`030000002LR[l0W8Zo0080W8Zo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0b0?ooo`00BP3oool5000004X0oooo0`00000709nBaP030000002NSl@0WXo400d0WXo400<0
000009f<`@2MS<40302MS<400`000000W8Zo09b:_`0809b:_`030000002LR[l0W8Zo00<0W8Zo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0b0?ooo`00B03oool2000004`0oooo0`00000:
09nBaP030000002NSl@0WXo400d0WXo400<0000009f<`@2MS<40302MS<400`000000W8Zo09b:_`08
09b:_`030000002LR[l0W8Zo00<0W8Zo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0a
0?ooo`00A@3oool3000004/0oooo0`00000>09nBaP030000002NSl@0WXo400`0WXo400<0000009f<
`@2MS<403@2MS<400`000000W8Zo09b:_`0709b:_`030000002LR[l0W8Zo00<0W8Zo00<000000?oo
o`3oool05@3oool300000380oooo00130?ooo`<00000B`3oool2000000030:2Eb@000000Wi;600h0
Wi;600<0000009j?a02NSl@03@2NSl@00`000000WHc109f<`@0<09f<`@030000002LR[l0W8Zo00L0
W8Zo00<0000009b:_`2LR[l0102LR[l00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0300
oooo00100?ooo`<000000`3oool00`000000oooo0?ooo`150?ooo`<00000102PULT00`000000Wi;6
09nBaP0<09nBaP030000002NSl@0WXo400d0WXo400<0000009f<`@2MS<40302MS<400`000000W8Zo
09b:_`0709b:_`030000002LR[l0W8Zo00<0W8Zo0P00000I0?ooo`030000003oool0oooo02l0oooo
000m0?ooo`<00000B`3oool3000000L0X9G900<0000009nBaP2OT/H03@2OT/H00`000000WXo409j?
a00<09j?a0030000002MS<40WHc100d0WHc100<0000009b:_`2LR[l01P2LR[l00`000000W8Zo09b:
_`030000000309Z=a@000000oooo01T0oooo00<000000?ooo`3oool0;P3oool003/0oooo0`00001;
0?ooo`8000002`2PULT00`000000Wi;609nBaP0<09nBaP030000002NSl@0WXo400d0WXo400<00000
09f<`@2MS<40302MS<400`000000W8Zo09b:_`0609b:_`<000001@2JSLD00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02h0oooo000h0?ooo`<000000P3oool00`000000oooo0?ooo`160?oo
o`<000003@2PULT00`000000Wi;609nBaP0<09nBaP030000002NSl@0WXo400d0WXo400<0000009f<
`@2MS<40302MS<400`000000W8Zo09b:_`0309b:_`<0000000<0VXg50000002JSLD01@2JSLD00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo000G0?ooo`8000007@3oool2000004`0
oooo0P0000000`2QV<`000000:2Eb@0>0:2Eb@030000002OT/H0Wi;600`0Wi;600<0000009j?a02N
Sl@0302NSl@00`000000WHc109f<`@0=09f<`@030000002LR[l0000000800000102JSLD00`000000
VXg509Z=a@0409Z=a@030000003oool0oooo01T0oooo00<000000?ooo`3oool0;03oool001H0oooo
00@000000?ooo`3oool000006@3oool3000004/0oooo0`0000040:6Hc0030000002PULT0X9G900`0
X9G900<0000009nBaP2OT/H0302OT/H00`000000WXo409j?a00=09j?a0030000002MS<40WHc100/0
WHc10`00000709Z=a@030000002JSLD0VXg500D0VXg500<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0/0?ooo`005P3oool010000000oooo0?ooo`00000G0?ooo`8000000P3oool00`000000
oooo0?ooo`160?ooo`<000001`2QV<`00`000000X9G90:2Eb@0<0:2Eb@030000002OT/H0Wi;600d0
Wi;600<0000009j?a02NSl@0302NSl@00`000000WHc109f<`@0709f<`@@0000000<0VXk60000002J
SLD01`2JSLD00`000000VXg509Z=a@0509Z=a@030000003oool0oooo01L0oooo0`00000]0?ooo`00
5P3oool010000000oooo0?ooo`00000D0?ooo`<00000B`3oool2000000/0XIS<00<000000:2Eb@2P
ULT0302PULT00`000000Wi;609nBaP0<09nBaP030000002NSl@0WXo400`0WXo400<0000009f<`@2M
S<40102MS<43000000H0VXk600<0000009Z=a@2JSLD01@2JSLD00`000000VXg509Z=a@0509Z=a@03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0:P3oool001H0oooo00@000000?ooo`3oool0
00004P3oool2000004/0oooo0`00000=0:6Hc0030000002PULT0X9G900`0X9G900<0000009nBaP2O
T/H0302OT/H00`000000WXo409j?a00=09j?a0030000002MS<40000000<000002@2JS/H00`000000
VXg509Z=a@0509Z=a@030000002JSLD0VXg500H0VXg500<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0Z0?ooo`005`3oool200000100oooo0`0000000`3oool000000?ooo`180?ooo`800000
00<0XYc?0000002QV<`03@2QV<`00`000000X9G90:2Eb@0=0:2Eb@030000002OT/H0Wi;600`0Wi;6
00<0000009j?a02NSl@02`2NSl@3000000h0VXk600<0000009Z=a@2JSLD0102JSLD00`000000VXg5
09Z=a@0609Z=a@030000003oool0oooo01X0oooo00<000000?ooo`3oool0:@3oool002H0oooo0`00
001;0?ooo`<00000102RW<l00`000000XIS<0:6Hc00<0:6Hc0030000002PULT0X9G900`0X9G900<0
000009nBaP2OT/H0302OT/H00`000000WXo409j?a00709j?a0@0000000<0Vi380000002JS/H03P2J
S/H00`000000VXg509Z=a@0409Z=a@030000002JSLD0VXg500H0VXg500<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0X0?ooo`00903oool2000004/0oooo0`0000070::Lc`030000002QV<`0
XIS<00`0XIS<00<000000:2Eb@2PULT0302PULT00`000000Wi;609nBaP0<09nBaP030000002NSl@0
WXo400@0WXo40`00000609^@b0030000002JS/H0VXk600d0VXk600<0000009Z=a@2JSLD00`2JSLD0
0`000000VXg509Z=a@0709Z=a@030000003oool0oooo01X0oooo00<000000?ooo`3oool0:03oool0
0240oooo0`0000020?ooo`030000003oool0oooo04H0oooo0P00000;0::Lc`030000002QV<`0XIS<
00/0XIS<00<000000:2Eb@2PULT03@2PULT00`000000Wi;609nBaP0<09nBaP030000002NSl@00000
00<000002@2KT<P00`000000VXk609Z>aP0=09Z>aP030000002JSLD0VXg50080VXg50P00000909Z=
a@030000003oool0oooo01/0oooo00<000000?ooo`3oool09`3oool001l0oooo0P00001;0?ooo`<0
00003@2RW<l00`000000XIS<0:6Hc00<0:6Hc0030000002PULT0X9G900`0X9G900<0000009nBaP2O
T/H02`2OT/H3000000d0Vi3800<0000009Z>aP2JS/H03@2JS/H00`000000VXg50000000200000080
VXg500<0000009Z=a@2JSLD01P2JSLD00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02L0
oooo000M0?ooo`800000B`3oool2000000030:>PdP000000XYc?00h0XYc?00<000000:6Hc02QV<`0
2`2QV<`00`000000X9G90:2Eb@0=0:2Eb@030000002OT/H0Wi;600L0Wi;60`0000000`2KT/X00000
09^@b00>09^@b0030000002JS/H0VXk600/0VXk60`00000509Z=a@030000002JSLD0VXg500L0VXg5
00<000000?ooo`3oool06@3oool00`000000oooo0000000X0?ooo`007@3oool3000004L0oooo0`00
00040:>PdP030000002RW<l0XYc?00`0XYc?00<000000:6Hc02QV<`0302QV<`00`000000X9G90:2E
b@0<0:2Eb@030000002OT/H0Wi;600<0Wi;61000000509^BbP030000002KT<P0Vi3800`0Vi3800<0
000009Z>aP2JS/H0202JS/H300000080VXk600<0000009Z=a@2JSLD0102JSLD00`000000VXg509Z=
a@0609Z=a@030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool001d0oooo0`000014
0?ooo`<000001`2SX=800`000000XYc?0::Lc`0<0::Lc`030000002QV<`0XIS<00`0XIS<00<00000
0:2Eb@2PULT03@2PULT00`000000Wi;600000002000000T0Vi;:00<0000009^@b02KT<P03@2KT<P0
0`000000VXk609Z>aP0509Z>aP8000001P2JS/H00`000000VXg509Z=a@0409Z=a@030000002JSLD0
VXg500D0VXg500<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`005@3oool50000
00<0oooo00@000000?ooo`3oool00000@@3oool2000000/0Xj3B00<000000::Lc`2RW<l0302RW<l0
0`000000XIS<0:6Hc00;0:6Hc0030000002PULT0X9G900`0X9G90`00000=09^BbP030000002KT<P0
Vi3800`0Vi3800<0000009Z>aP2JS/H00P2JS/H3000000P0VXk600<0000009Z=a@2JSLD01@2JSLD0
0`000000VXg509Z=a@0509Z=a@030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool0
01L0oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0>`3oool30000
00d0Xj3B00<000000::Lc`2RW<l0302RW<l00`000000XIS<0:6Hc00<0:6Hc0030000002PULT0X9G9
00L0X9G9100000000`2KUL`0000009^BbP0=09^BbP030000002KT<P0Vi3800`0Vi3800<0000009Z>
aP0000000P00000;09Z>aP030000002JSLD0VXg500D0VXg500<0000009Z=a@2JSLD01@2JSLD00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`<000000P2TYMH00`000000
Xj3B0:>PdP0<0:>PdP030000002RW<l0XYc?00`0XYc?00<000000:6Hc02QV<`02`2QV<`00`000000
X9G90:2Eb@040:2Eb@<000001P2KUL`00`000000Vi;:09^BbP0<09^BbP030000002KT<P0Vi3800X0
Vi380`00000?09Z>aP030000002JSLD0VXg500D0VXg500<0000009Z=a@2JSLD0102JSLD00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo000?0?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool3000000D0Y:GF
00<000000:>PdP2SX=80302SX=800`000000XYc?0::Lc`0<0::Lc`030000002QV<`0XIS<00`0XIS<
00<000000:2Eb@0000000`00000909^Ec0030000002KT/X0Vi;:00`0Vi;:00<0000009^@b02KT<P0
1`2KT<P300000080Vi3800<0000009Z>aP2JS/H03@2JS/H00`000000VXg509Z=a@0609Z=a@030000
002JSLD0VXg500@0VXg500<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`005`3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0_0?ooo`<000002@2T
YMH00`000000Xj3B0:>PdP0<0:>PdP030000002RW<l0XYc?00`0XYc?00<000000:6Hc02QV<`02@2Q
V<`4000000h0ViG<00<0000009^BbP2KT/X0302KT/X00`000000Vi3809^@b00309^@b0<000001@2K
T<P00`000000VXk609Z>aP0>09Z>aP030000002JSLD0VXg500H0VXg500@0000009Z=a@2JSLD0VXg5
0`00000N0?ooo`<000008`3oool001H0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P00
000/0?ooo`<00000302TYMH00`000000Xj3B0:>PdP0<0:>PdP030000002RW<l0XYc?00`0XYc?00<0
00000:6Hc02QV<`01@2QV<`400000080W9S?00<0000009^Ec02KUL`03@2KUL`00`000000Vi;:09^B
bP0<09^BbP030000002KT<P0Vi3800<000002@2KT<P00`000000VXk609Z>aP0=09Z>aP030000002J
SLD0VXg500H0VXg51000000209ZHd@030000003oool0oooo01h0oooo00<000000?ooo`3oool08@3o
ool001`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`8000000P2UZMX0
0`000000Y:GF0:BUeP0;0:BUeP030000002SX=80Xj3B00`0Xj3B00<000000::Lc`2RW<l0302RW<l0
0`000000XIS<0:6Hc004000000L0W9S?00<0000009^Ec02KUL`0302KUL`00`000000Vi;:09^BbP0<
09^BbP<00000302KT<P00`000000VXk609Z>aP0>09Z>aP030000002JSLD0VXg500D0000000<0VYSA
0000002JV=40102JV=400`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo1000000H
0?ooo`006`3oool3000000X0oooo00<000000?ooo`3oool08`3oool3000000@0YJWJ00<000000:BU
eP2TYMH02`2TYMH00`000000Xj3B0:>PdP0<0:>PdP030000002RW<l0XYc?00/0XYc?1000000;09bH
c`030000002KUL`0ViG<00d0ViG<00<0000009^BbP2KT/X02@2KT/X20000000309^BbP000000Vi38
00d0Vi3800<0000009Z>aP2JS/H0302JS/H4000000L0VYSA00<0000009ZHd@2JV=400P2JV=400`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`<00000202UZMX00`000000
Y:GF0:BUeP0;0:BUeP030000002SX=80Xj3B00`0Xj3B00<000000::Lc`2RW<l01`2RW<l300000003
09bKd@000000W9S?00d0W9S?00<0000009^Ec02KUL`0302KUL`00`000000Vi;:09^BbP0609^BbP<0
00000`2KT/X00`000000Vi3809^@b00<09^@b0030000002JS/H0VXk600P0VXk6100000000`2IUm00
000009ZHd@0909ZHd@030000002JV=40VYSA0080VYSA00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000K0?ooo`8000003@3oool00`000000oooo
0?ooo`0L0?ooo`8000002`2UZMX00`000000Y:GF0:BUeP0<0:BUeP030000002SX=80Xj3B00/0Xj3B
00<000000::Lc`2RW<l00`2RW<l4000000D0W9_A00<0000009bHc`2LV<l02`2LV<l00`000000ViG<
09^Ec00=09^Ec0030000002KT/X0Vi;:0080Vi;:0`00000709^BbP030000002KT<P0Vi3800/0Vi38
00<0000009Z>aP2JS/H0102JS/H4000000H0VIO@00<0000009ZHd@2JV=401`2JV=400`000000VYSA
09ZHd@0209ZHd@030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo0`00
000>0:FYfP030000002TYMH0Y:GF00/0Y:GF00<000000:>PdP2SX=80302SX=800`000000XYc?0000
0002000000T0W9_A00<0000009bHc`2LV<l0302LV<l00`000000ViG<09^Ec00<09^Ec0030000002K
T/X00000008000002P2KT/X00`000000Vi3809^@b00<09^@b0030000002JS/H0000000<000002P2I
Um000`000000VYSA09ZHd@0809ZHd@030000002JV=40VYSA0080VYSA00<000000?ooo`3oool07`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05P3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`<000000P2V[]h00`000000YJWJ0:FY
fP0<0:FYfP030000002TYMH0Y:GF00`0Y:GF00<000000:>PdP2SX=802P2SX=83000000d0W9_A00<0
000009bHc`2LV<l02`2LV<l00`000000ViG<09^Ec00;09^Ec0<000003P2KT/X00`000000Vi3809^@
b00909^@b0@000003`2IUm000`000000VYSA09ZHd@0809ZHd@050000002JV=40VYSA09ZHd@000000
7`3oool3000000@0oooo0P00000I0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0403o
ool3000000D0YZkN00<000000:FYfP2UZMX03@2UZMX00`000000Y:GF0:BUeP0;0:BUeP030000002S
X=80Xj3B00L0Xj3B0`00000209fNe@030000002LVm40W9_A00/0W9_A00<0000009bHc`2LV<l0302L
V<l00`000000ViG<09^Ec00709^Ec0<000000P2KUL`00`000000Vi;:09^BbP0<09^BbP030000002K
T<P0Vi3800D0Vi381000000209VGd0030000002IUm00VIO@00h0VIO@00<0000009ZHd@2JV=40202J
V=400`000000VYSA09ZHd@0209ZHd@030000003oool0oooo01l0oooo00<000000?ooo`3oool0703o
ool001X0oooo0P00000B0?ooo`030000003oool0oooo00`0oooo0`0000090:J^gP030000002UZMX0
YJWJ00`0YJWJ00<000000:BUeP2TYMH0302TYMH00`000000Xj3B0:>PdP030:>PdP<000001@2MW]D0
0`000000W9_A09bKd@0<09bKd@030000002LV<l0W9S?00/0W9S?00<0000009^Ec02KUL`0102KUL`3
000000D0ViG<00<0000009^BbP2KT/X03@2KT/X00`000000Vi3809^@b004000000L0VIO@00<00000
09VGd02IUm003P2IUm000`000000VYSA09ZHd@0809ZHd@050000002JV=40VYSA09ZHd@0000008P3o
ool00`000000oooo0?ooo`0K0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo0`00000=0:J^gP030000002UZMX0
YJWJ00`0YJWJ00<000000:BUeP2TYMH02`2TYMH00`000000Xj3B0:>PdP03000000T0WIkE00<00000
09bKd@2LVm402`2LVm400`000000W9S?09bHc`0<09bHc`030000002KUL`0ViG<00<000002@2KUL`0
0`000000Vi;:09^BbP0:09^BbPD000002`2IUm000`000000VIO@09VGd00>09VGd0030000002JV=40
VYSA00T0VYSA00D0000009ZHd@2JV=40VYSA0000000Q0?ooo`030000003oool0oooo01/0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000001@0oooo
00<000000?ooo`3oool01@3oool200000080Y[CR00<000000:J^gP2V[]h02`2V[]h00`000000YJWJ
0:FYfP0<0:FYfP030000002TYMH0Y:GF00X0Y:GF1000000<09fNe@030000002LVm40W9_A00/0W9_A
00<0000009bHc`2LV<l0302LV<l3000000`0ViG<00<0000009^BbP2KT/X01P2KT/X400000080V9O@
00<0000009VGd02IUm00302IUm000`000000VIO@09VGd00=09VGd0030000002JV=40VYSA00X0VYSA
00@0000009ZHd@2JV=4000008P3oool00`000000oooo0?ooo`0J0?ooo`001`3oool010000000oooo
0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`020?oo
o`800000102V]>800`000000YZkN0:J^gP0<0:J^gP030000002UZMX0YJWJ00`0YJWJ00<000000:BU
eP2TYMH01@2TYMH4000000<0WZ;H00<0000009fNe@2MW]D02`2MW]D00`000000W9_A09bKd@0;09bK
d@030000002LV<l0W9S?00T0W9S?1000000>09^Ec0030000002KT/X0Vi;:00D000001`2HUm000`00
0000VIO@09VGd00;09VGd0030000002IUm00VIO@00h0VIO@00<0000009ZHd@2JV=402@2JV=401@00
0000VYSA09ZHd@2JV=4000000240oooo00<000000?ooo`3oool06P3oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`0E
0?ooo`@000001`2V]>800`000000YZkN0:J^gP0<0:J^gP030000002UZMX0YJWJ00/0YJWJ00@00000
0:BUeP2TYMH0Y:GF1000000709jRf0030000002MW]D0WIkE00/0WIkE00<0000009bKd@2LVm402`2L
Vm400`000000W9S?09bHc`0609bHc`<000000`2LV<l00`000000ViG<09^Ec00:09^Ec0D00000302H
Um000`000000VIO@09VGd00<09VGd0030000002IUm00VIO@00d0VIO@00<0000009ZHd@2JV=402P2J
V=4010000000VYSA09ZHd@00000R0?ooo`030000003oool0oooo01T0oooo00070?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool00`3oool2000001D0oooo0P00000;0:JdhP030000
002V[]h0YZkN00/0YZkN00<000000:FYfP2UZMX02`2UZMX4000000`0WZ;H00<0000009fNe@2MW]D0
2`2MW]D00`000000W9_A09bKd@0;09bKd@030000002LV<l0W9S?0080W9S?0`00000709bHc`030000
002KUL`0ViG<00D0ViG<1000000209RHd@030000002HUm00V9O@00d0V9O@00<0000009VGd02IUm00
2`2IUm000`000000VIO@09VGd00>09VGd0030000002JV=40VYSA00X0VYSA00@0000009ZHd@2JV=40
0000803oool3000001X0oooo00080?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool0
4@3oool3000000h0Y[CR00<000000:J^gP2V[]h02`2V[]h00`000000YJWJ0:FYfP070:FYfP<00000
0P2NYm`00`000000WZ;H09jRf00;09jRf0030000002MW]D0WIkE00/0WIkE00<0000009bKd@2LVm40
2`2LVm400`000000W9S?00000002000000X0W9S?00@0000009^Ec02KUL`0ViG<1000000709RHd@03
0000002HUm00V9O@00`0V9O@00<0000009VGd02IUm00302IUm000`000000VIO@09VGd00=09VGd003
0000002JV=40VYSA00/0VYSA0`00000L0?ooo`D0000000<0oooo0000003oool06@3oool001T0oooo
00<000000?ooo`3oool03`3oool300000080Yk[W00<000000:JdhP2V]>80302V]>800`000000YZkN
0:J^gP0<0:J^gP030000002UZMX0YJWJ00<0YJWJ0`00000509jWg0030000002NX]P0WZ;H00`0WZ;H
00<0000009fNe@2MW]D02`2MW]D00`000000W9_A09bKd@0909bKd@<00000302LV<l5000000/0V9SA
00<0000009RGd02HUm003@2HUm000`000000VIO@09VGd00;09VGd0030000002IUm00VIO@00h0VIO@
00<0000009ZHd@2JV=401`2JV=4400000080W[3U00<000000?ooo`3oool0603oool02@000000ZO>i
0:Wc^@2YlkT000000<Kjj@000000oooo0000000I0?ooo`006@3oool2000000h0oooo0P0000060:Nj
i`030000002V]>80Y[CR00`0Y[CR00<000000:J^gP2V[]h02`2V[]h00`000000YJWJ0:FYfP030000
00T0WZOL00<0000009jRf02NX]P02`2NX]P00`000000WIkE09fNe@0;09fNe@030000002LVm40W9_A
00H0W9_A0`00000209bKd@030000002LV<l0W9S?00H0W9S?1000000209RId`030000002HV=40V9SA
00`0V9SA00<0000009RGd02HUm00302HUm000`000000VIO@09VGd00<09VGd0030000002IUm00VIO@
00d0VIO@00<0000009ZHd@2JV=40102JV=43000000@0W[3U00<0000009j`i@000000603oool20000
0080ZO>i0P0000030<Kjj@030000003oool0000001P0oooo000I0?ooo`030000003oool0oooo00X0
oooo0`0000090:Nji`030000002V]>80Y[CR00`0Y[CR00<000000:J^gP2V[]h02P2V[]h3000000`0
WZOL00<0000009jRf02NX]P0302NX]P00`000000WIkE09fNe@0;09fNe@030000002LVm40W9_A0080
W9_A0`00000609bKd@030000002LV<l0W9S?00D000001`2HVM<00`000000V9SA09RHd@0;09RHd@03
0000002HUm00V9O@00`0V9O@00<0000009VGd02IUm00302IUm000`000000VIO@09VGd00>09VGd003
0000002JV=40000000<00000202N/>D00`000000W[3U0000000F0?ooo`8000000P2YlkT00`000000
a_[Y0<Kjj@040<Kjj@800000603oool001T0oooo00<000000?ooo`3oool01`3oool3000000d0Yk[W
00<000000:JdhP2V]>80302V]>800`000000YZkN0:J^gP050:J^gP@000000P2N[>400`000000WZOL
09jWg00;09jWg0030000002NX]P0WZ;H00/0WZ;H00<0000009fNe@2MW]D02`2MW]D00`000000W9_A
09bKd@02000000P0W9_A1000000<09RId`030000002HV=40V9SA00`0V9SA00<0000009RGd02HUm00
302HUm000`000000VIO@09VGd00<09VGd0030000002IUm00VIO@00`0VIO@0`00000<09j`i@040000
002N/>D0W[3U000001@0oooo0P0000020:Wc^@0300000036n^T0a_[Y00H0a_[Y0P00000G0?ooo`00
6@3oool2000000D0oooo0`0000020:O0j`030000002W^^L0Yk[W00`0Yk[W00<000000:JdhP2V]>80
2`2V]>8010000000YZkN0:J^gP2V[]h4000000H0WZcQ00<0000009jWg02NYm`0302NYm`00`000000
WZ;H09jRf00;09jRf0030000002MW]D0WIkE00X0WIkE0`00000609bKd@@000000P2HVmD00`000000
V9WC09RId`0<09RId`030000002HV=40V9SA00/0V9SA00<0000009RGd02HUm00302HUm000`000000
VIO@09VGd00<09VGd0030000002IUm00VIO@00P0VIO@1000000209bYh0030000002N/>D0W[3U00/0
W[3U00<0000009j`i@0000004`3oool200000080ZO>i00<000000<Kjj@36n^T02036n^T2000001H0
oooo000I0?ooo`040000003oool0oooo0?ooo`<000001P2W`>/00`000000Yk[W0:Nji`0<0:Nji`03
0000002V]>80Y[CR00X0Y[CR1000000;09j/h@030000002NYm`0WZOL00/0WZOL00<0000009jRf02N
X]P02`2NX]P00`000000WIkE09fNe@0709fNe@<0000000<0WIkE0000002LVm400P2LVm44000000H0
V9_E00<0000009RId`2HVM<0302HVM<00`000000V9SA09RHd@0<09RHd@030000002HUm00V9O@00`0
V9O@00<0000009VGd02IUm00302IUm000`000000VIO@09VGd00409VGd0<000001P2LZN000`000000
W[3U09j`i@0<09j`i@030000002N/>D000000140oooo0P0000020:Wc^@0300000036n^T0a_[Y00L0
a_[Y1000000F0?ooo`00603oool00`000000oooo00000002000000X0Yl3[00<000000:Nji`2W^^L0
302W^^L00`000000Y[CR0:JdhP050:JdhP@000000P2O/ND00`000000WZcQ09j/h@0;09j/h@030000
002NYm`0WZOL00/0WZOL00<0000009jRf02NX]P02`2NX]P00`000000WIkE09fNe@0309fNe@<00000
0P2MW]D6000000/0V9_E00<0000009RId`2HVM<0302HVM<00`000000V9SA09RHd@0;09RHd@030000
002HUm00V9O@00`0V9O@00<0000009VGd02IUm00302IUm000`000000VIO@09VGd004000000X0W:WP
00<0000009j`i@2N/>D0302N/>D00`000000W[3U0000000?0?ooo`80000000<0ZO>i000000000000
2036n^T2000000<0]/o]0P00000E0?ooo`00603oool2000000h0Yl3[00<000000:Nji`2W^^L0302W
^^L00`000000Y[CR0:JdhP04000000H0Wk7U00<0000009j/h@2N[>40302N[>400`000000WZOL09jW
g00;09jWg0030000002NX]P0WZ;H00X0WZ;H00<0000009fNe@2MW]D02000000409RMf0030000002H
VmD0V9_E00X0V9_E00<0000009RId`2HVM<0302HVM<00`000000V9SA09RHd@0<09RHd@030000002H
Um00V9O@00`0V9O@00<0000009VGd02IUm002P2IUm04000000h0W:WP00<0000009j`i@2N/>D0302N
/>D010000000W[3U09j`i@00000=0?ooo`80000000<0ZO>i00000036n^T01`36n^T2000000D0]/o]
00<000000?ooo`000000503oool001P0oooo0P00000>0:O0j`030000002W^^L0Yk[W00`0Yk[W0`00
000;09nai@030000002N[>40WZcQ00/0WZcQ00<0000009jWg02NYm`02`2NYm`00`000000WZ;H09jR
f00:09jRf0D000002P2HWMP00`000000V9_E09RKe@0;09RKe@030000002HVM<0V9WC00`0V9WC00<0
000009RHd@2HV=402`2HV=400`000000V9O@09RGd00<09RGd0030000002IUm00VIO@00H0VIO@1000
000309ZTg0030000002LZN00W:WP00d0W:WP00<0000009j`i@2N/>D0302N/>D00`000000W[3U0000
000;0?ooo`D000001`36n^T2000000P0]/o]0P00000D0?ooo`004@3oool2000000D0oooo00<00000
0?ooo`0000003P2W`>/00`000000Yk[W0:Nji`080:Nji`<000000P2O]nX00`000000Wk7U09nai@0:
09nai@030000002N[>40WZcQ00/0WZcQ00<0000009jWg02NYm`02`2NYm`00`000000WZ;H09jRf005
09jRf0@000000P2GXM/00`000000V9gH09RMf00;09RMf0030000002HVmD0V9_E00X0V9_E00<00000
09RId`2HVM<0302HVM<00`000000V9SA09RHd@0<09RHd@030000002HUm00V9O@00`0V9O@00<00000
09VGd02IUm001@00000709ZTg0030000002LZN00W:WP00d0W:WP00<0000009j`i@2N/>D03@2N/>D3
000000T0oooo1@0000000`32o/h00000000000030<Kjj@8000002P2fcnd00`000000oooo0000000C
0?ooo`00403oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo0000002W`>/03@2W`>/0
0`000000Yk[W0:Nji`040:Nji`<000001P2O]nX00`000000Wk7U09nai@0:09nai@030000002N[>40
WZcQ00/0WZcQ00<0000009jWg02NYm`02P2NYm`010000000WZ;H09jRf02NX]P5000000D0Uj7K00<0
000009RMf02HWMP02`2HWMP00`000000V9_E09RKe@0;09RKe@030000002HVM<0V9WC00`0V9WC00<0
000009RHd@2HV=402`2HV=400`000000V9O@09RGd00909RGd0H000003@2JY=`00`000000W:WP09bY
h00=09bYh0030000002N/>D0W[3U00X0W[3U100000000`2SfOX000000?ooo`060?ooo`<0000000<0
Y>fX00000032o/h00`32o/h3000000d0]/o]00<000000?ooo`0000004P3oool00100oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool2000000d0Yl3[00<000000:Nji`2W^^L0
0`00000909ngjP030000002O/ND0Wk7U00X0Wk7U00<0000009j/h@2N[>40302N[>400`000000WZOL
09jWg00809jWg0L000002@2GXM/00`000000V9gH09RMf00;09RMf0030000002HVmD0V9_E00/0V9_E
00<0000009RId`2HVM<02`2HVM<00`000000V9SA09RHd@0<09RHd@040000002HUm00V9O@09RGd0L0
0000102HXMX00`000000VZCL09ZTg00<09ZTg0030000002LZN00W:WP00d0W:WP00<0000009j`i@2N
/>D01`2N/>D3000000<0XmWj00<000000:?InP2SfOX00P0000040?ooo`D000001032o/h200000003
0<[dk0000000]/o]00`0]/o]0`00000B0?ooo`00403oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo00<000000:O0j`2W`>/02P2W`>/3000000d0WkOZ00<0000009nai@2O
/ND02P2O/ND00`000000WZcQ09j/h@0;09j/h@030000002NYm`0WZOL0080WZOL1P00000209NUgP80
0000302GXM/00`000000V9gH09RMf00;09RMf0030000002HVmD0V9_E00/0V9_E00<0000009RId`2H
VM<0302HVM<00`000000V9SA09RHd@0909RHd@H000002`2HXMX00`000000VZCL09ZTg00=09ZTg003
0000002LZN00W:WP00d0W:WP00<0000009j`i@2N/>D00`2N/>D3000000L0XmWj00D000000:?InP2S
fOX0XmWj000000020?ooo`@000001@32o/h00`000000b_C/0<[dk0020<[dk0030000002fcnd0]/o]
00/0]/o]00<000000?ooo`0000004@3oool00100oooo00@000000?ooo`3oool000000`3oool20000
00H0oooo00<000000:O0j`2W`>/01@2W`>/400000080W[g_00<0000009ngjP2O]nX0302O]nX00`00
0000Wk7U09nai@0:09nai@030000002N[>40WZcQ00X0WZcQ1@00000509NUgP<0000000<0UjGN0000
002GXM/0302GXM/00`000000V9gH09RMf00;09RMf0030000002HVmD0V9_E00/0V9_E00<0000009RI
d`2HVM<02`2HVM<00`000000V9SA09RHd@0509RHd@@000000`2GW]T00`000000V:7J09RQfP0<09RQ
fP030000002JY=`0VZCL00`0VZCL00<0000009bYh02LZN003@2LZN000`000000W[3U09j`i@030000
00/0XmWj00<000000:?InP2SfOX0100000000`2TkJP000000<;ncP030<;ncP8000001@3:m>`00`00
0000]/o]0;K?k@0;0;K?k@040000003oool0oooo00000100oooo000A0?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`030000002W`>/0Yl3[00@000001`2N_Nl00`000000WkOZ09ngjP0<09ng
jP030000002O/ND0Wk7U00X0Wk7U00<0000009j/h@2N[>401@2N[>4400000080UjWS00<0000009NU
gP2GYMh00P2GYMh3000000D0UjGN00<0000009NQf`2GXM/02`2GXM/00`000000V9gH09RMf00:09RM
f0030000002HVmD0V9_E00/0V9_E00<0000009RId`2HVM<0302HVM<00`000000V9SA09RHd@040000
00L0UikI00<0000009RQfP2HXMX0302HXMX00`000000VZCL09ZTg00=09ZTg0030000002LZN00W:WP
00`0W:WP0`00000?0:?InP80000000D0To3W000000000000Y>fX000000040<;ncP030000003:m>`0
b_C/00H0b_C/00<000000;K?k@2fcnd01@2fcnd7000000030?ooo`000000oooo00l0oooo000G0?oo
o`030000003oool0oooo00L0oooo0P00000<09jmk`030000002O]nX0WkOZ00`0WkOZ00<0000009na
i@2O/ND02@2O/ND010000000WZcQ09j/h@2N[>44000000H0UjWS00<0000009NUgP0000000P000008
09NUgP030000002GXM/0Uj7K00/0Uj7K00<0000009RMf02HWMP02`2HWMP00`000000V9_E09RKe@0;
09RKe@030000002HVM<0V9WC00P0V9WC1P00000<09NNf@030000002HXMX0V:7J00`0V:7J00<00000
09ZTg02JY=`0302JY=`00`000000W:WP09bYh00809bYh0@000000P2RbO@00`000000XmWj0:?InP0;
0:?InP<0000000D0To3W000000000000Y>fX000000030<;ncP8000002@3:m>`8000000H0V:;L00@0
00000?ooo`3oool000003`3oool001L0oooo0P0000090?ooo`030000002N_Nl0W[g_00/0W[g_0P00
000<09ngjP030000002O/ND0Wk7U00P0Wk7U1@00000909NYh`<00000302GYMh00`000000Uj7K09NQ
f`0;09NQf`030000002HWMP0V9gH00X0V9gH00<0000009RKe@2HVmD02`2HVmD00`000000V9WC09RI
d`0209RId`H00000102FWMT00`000000UikI09NNf@0;09NNf@030000002HXMX0V:7J00`0V:7J00<0
000009ZTg02JY=`03@2JY=`00`000000W:WP09bYh00409bYh0<000001`2RbO@00`000000XmWj0:?I
nP070:?InP<000000`2Cl>L4000000<0`_k>00<000000<[dk03:m>`01`3:m>`2000000030;?<k000
0000V:;L00`0V:;L00<000000?ooo`0000003`3oool001L0oooo00<000000?ooo`3oool02@3oool2
000000d0W[g_00<0000009ngjP2O]nX02P2O]nX010000000Wk7U09nai@2O/ND6000000<0UZkW00<0
000009NYh`2GZN<01@2GZN<3000000<0UjWS00<0000009NUgP2GYMh02@2GYMh00`000000Uj7K09NQ
f`0<09NQf`030000002HWMP0V9gH00X0V9gH00<0000009RKe@2HVmD0202HVmD7000000X0UYgI00<0
000009NNf@2GW]T0302GW]T00`000000V:7J09RQfP0<09RQfP030000002JY=`0VZCL00`0VZCL00<0
000009bYh02LZN001000000;0:;9m08000001@2SfOX2000000@0To3W0P0000000`2TkJP000000<;n
cP020<;ncP800000203:m>`2000000@0/lc/00<0000009RRg02HX]`02P2HX]`010000000oooo0?oo
o`00000>0?ooo`005P3oool00`000000oooo0?ooo`0<0?ooo`030000002N_Nl0W[g_00/0W[g_00<0
000009ngjP2O]nX0202O]nX5000000X0UZkW00@0000009NYh`2GZN<0UjWS0`00000709NYh`030000
002GYMh0UjGN00T0UjGN00<0000009NQf`2GXM/02`2GXM/00`000000V9gH09RMf00:09RMf0030000
002HVmD0V9_E0080V9_E1P00000409BMfP030000002FWMT0UYgI00/0UYgI00<0000009NNf@2GW]T0
2`2GW]T00`000000V:7J09RQfP0=09RQfP030000002JY=`0VZCL00/0VZCL0`00000A0:;9m0030000
002SfOX0XmWj008000001@2Cl>L2000000030:C]Z0000000000000@000001`3:m>`2000000H0/lc/
00<0000009RRg02HX]`02P2HX]`01@000000oooo0000003oool0000000d0oooo000F0?ooo`<00000
3@3oool00`000000W[g_09jmk`0;09jmk`040000002O]nX0WkOZ09ngjPH000000`2E]>d00`000000
UZkW09J^i`0909J^i`@000002P2GZN<00`000000UjGN09NUgP0:09NUgP030000002GXM/0Uj7K00/0
Uj7K00<0000009RMf02HWMP0202HWMP6000000X0U9gJ00<0000009JMf@2FWMT02`2FWMT00`000000
UikI09NNf@0<09NNf@030000002HXMX0V:7J00`0V:7J00<0000009ZTg02JY=`0202JY=`300000080
X;c]00<000000:;9m02RbO@03`2RbO@4000000@0To3W1@0000020<3j_08000000P3?omH2000000<0
b_C/0P0000090;?<k0030000002HX]`0V:;L00X0V:;L00@000000?ooo`3oool00000203oool20000
00<0oooo000F0?ooo`030000003oool0oooo00h0oooo0P00000:09jmk`D000002P2E]>d00`000000
UZkW09J^i`0709J^i`<000003@2GZN<00`000000UjGN09NUgP0909NUgP030000002GXM/0Uj7K00/0
Uj7K00<0000009RMf02HWMP00P2HWMP6000000<0TikK00<0000009BMfP2DWMX02`2DWMX00`000000
UYgI09JMf@0;09JMf@030000002GW]T0UikI00/0UikI00<0000009RQfP2HXMX03@2HXMX00`000000
VZCL09ZTg00309ZTg0@000001P2P_>d00`000000X/Wd0:;9m00<0:;9m0800000102Uk?T8000000<0
`?Zl0P0000040<ooeP<000002`2cc>`00`000000V:;L09RRg00:09RRg0050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`0000020?ooo`005P3oool00`000000oooo0?ooo`0@0?oo
o`040000002N_Nl0W[g_09jmk`H000000`2C^_800`000000UKC]09Fdk@0:09Fdk@030000002F[^L0
UZkW00<0UZkW0`00000309J^i`030000002GZN<0UjWS00/0UjWS00<0000009NUgP2GYMh02@2GYMh0
0`000000Uj7K09NQf`0809NQf`L000002@2CW]/00`000000U9gJ09BMfP0;09BMfP030000002FWMT0
UYgI00/0UYgI00<0000009NNf@2GW]T0302GW]T00`000000V:7J09RQfP0<09RQfP030000002JY=`0
VZCL00<000002`2P_>d00`000000X/Wd0:;9m0090:;9m08000001`2Uk?T4000000030:kb[P000000
`?Zl0080`?Zl00@000000<ooeP3?omH000000P3?omH2000000030<gaj`000000/lc/00/0/lc/00<0
000009RRg02HX]`02@2HX]`00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00@3oool001H0oooo0`00000A0?ooo`<000002P2C^_800`000000UKC]09Fdk@0:
09Fdk@030000002F[^L00000008000001`2F[^L00`000000UjWS09NYh`0;09NYh`030000002GYMh0
UjGN00P0UjGN00<0000009NQf`2GXM/00P2GXM/6000000@0TIoN00<0000009>Nf`2CW]/02P2CW]/0
0`000000U9gJ09BMfP0;09BMfP030000002FWMT0UYgI00/0UYgI00<0000009NNf@2GW]T02`2GW]T0
0`000000V:7J09RQfP0;09RQfP@000003`2P_>d00`000000X/Wd0:;9m0060:;9m08000001`2Uk?T5
000000030:kb[P000000`?Zl0080`?Zl00L000000<ooeP3?omH0cooF0000003?omH0000000@0cO7[
00<000000;?<k02cc>`02@2cc>`00`000000V:;L09RRg00:09RRg0050000003oool0oooo0?ooo`00
0000203oool100000040oooo0@3oool001H0oooo00<000000?ooo`3oool04P3oool00`000000Tk[b
09>jlP0:09>jlP030000002E]>d0UKC]00P0UKC]0`00000;09J^i`030000002GZN<0UjWS00X0UjWS
00<0000009NUgP2GYMh0102GYMh9000000X0TIoN00<0000009>Nf`2CW]/02P2CW]/00`000000U9gJ
09BMfP0;09BMfP030000002FWMT0UYgI00/0UYgI00<0000009NNf@2GW]T0302GW]T00`000000V:7J
09RQfP0609RQfP@000000`2L/^L00`000000X;c]0:2lk@0>0:2lk@030000002RbO@0X/Wd00<0X/Wd
0P0000080:G/n@070000002Fl]@0000008SRY`000000[_:^000000020<3j_0800000103?omH20000
00D0cO7[00<000000;?<k02cc>`02P2cc>`00`000000V:;L09RRg00909RRg0040000003oool0oooo
0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`000`3oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`030000002C^_80Tk[b00X0Tk[b00<00000
09Fdk@2E]>d0102E]>d300000080UKC]00<0000009J^i`2F[^L02@2F[^L00`000000UjWS09NYh`09
09NYh`P000001P2@X^400`000000TIoN096OgP0;096OgP030000002CW]/0TikK00X0TikK00<00000
09BMfP2DWMX02`2DWMX00`000000UYgI09JMf@0;09JMf@030000002GW]T0UikI00/0UikI00@00000
09RQfP2HXMX0V:7J1@00000709bbi`030000002P_>d0X;c]00l0X;c]00<000000:;9m02RbO@00P00
00080:G/n@80000000H0U_;D00000028hZL000000:kb[P0000020<3j_0030000003?omH0cooF00<0
cooF00@000000<gaj`3=lN/000001@3=lN/00`000000/lc/0;?<k0090;?<k0030000002HX]`0V:;L
00X0V:;L1@0000050?ooo`8000000`3oool00080oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`<000005@3oool00`000000Tk[b09>jlP0:09>jlP030000002E]>d0
UKC]00<000001P2E]>d00`000000UZkW09J^i`0909J^i`030000002GZN<0UjWS0080UjWS1P000003
08jVi@030000002@X^40T:;Q00P0T:;Q00<00000096OgP2AWmh02`2AWmh00`000000TikK09>Nf`0:
09>Nf`030000002DWMX0U9gJ00/0U9gJ00<0000009JMf@2FWMT02`2FWMT00`000000UikI09NNf@0:
09NNf@D000003@2L/^L00`000000X;c]0:2lk@0>0:2lk@<000002@2Uk?T00`000000U_;D00000003
000000050:kb[P000000`?Zl0<3j_0000000103?omH2000000@0cO7[00<000000<gaj`3=lN/00P3=
lN/@000000T0V:;L00D000000?ooo`3oool0oooo0000000:0?ooo`000P3oool010000000oooo0?oo
o`00000;0?ooo`050000003oool0oooo0?ooo`000000603oool2000000X0Tk[b0`00000:09Fdk@03
0000002F[^L0UZkW00@0UZkW2@00000908jVi@030000002@X^40T:;Q00T0T:;Q00<00000096OgP2A
Wmh02`2AWmh00`000000TikK09>Nf`0:09>Nf`030000002DWMX0U9gJ00/0U9gJ00<0000009JMf@2F
WMT02`2FWMT00`000000UikI09NNf@0509NNf@@000000`2IZn<00`000000W;;W09bbi`0=09bbi`03
0000002P_>d0X;c]00X0X;c]0`0000020:SMnP8000001P2Uk?T20000000309Kbe000000000000080
000000D0[_:^00000030n[`0`?Zl000000040<ooeP030000003=lN/0cO7[00@0cO7[00<000000<ga
j`3=lN/00P0000020;G?k@030000002DX]h0U:;N00P0U:;N00<000000823c@20Pld01000000509RR
g0050000003oool0oooo0?ooo`0000002P3oool00080oooo00@000000?ooo`3oool000002@3oool2
000000@0oooo00<000000?ooo`3oool0603oool00`000000Tk[b09>jlP0409>jlP<000000P2C^_80
0`000000UKC]09Fdk@0409Fdk@/000001P2<ZnX00`000000SZKU08jVi@0:08jVi@030000002@X^40
T:;Q00T0T:;Q00<00000096OgP2AWmh02P2AWmh00`000000TikK09>Nf`0:09>Nf`030000002DWMX0
U9gJ00/0U9gJ00<0000009JMf@2FWMT02`2FWMT010000000UikI09NNf@2GW]T4000000L0VJ_S00<0
000009bbi`2L/^L03P2L/^L00`000000X;c]0:2lk@070:2lk@8000001`2XgOX200000080YNci1P00
0000102Wmm0000000:kb[P0000020<3j_0040000003?omH0cooF0<ooeP800000203=lN/2000000@0
]Lo]00<0000009BRgP2DX]h02@2DX]h00`000000P8?=0823c@030823c@@000000P2HX]`01@000000
oooo0?ooo`3oool0000000T0oooo00020?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo00@0000009>jlP2C^_80Tk[b0P0000000`2C^_80000000000009
000000H0R[3_00<0000008b[jP2<ZnX02@2<ZnX00`000000SZKU08jVi@0:08jVi@030000002@X^40
T:;Q00T0T:;Q00<00000096OgP2AWmh02P2AWmh00`000000TikK09>Nf`0:09>Nf`030000002DWMX0
U9gJ00/0U9gJ00<0000009JMf@2FWMT0202FWMT6000000`0VJ_S00<0000009bbi`2L/^L03@2L/^L0
0`000000X;c]0:2lk@040:2lk@<000002`2XgOX6000000030:Ogd000000000000080000000<0`?Zl
0000000000001@0000070<gaj`80000000<0]Lo]0000002ecnd0102ecnd00`000000U:;N09BRgP08
09BRgP0300000020Pld0P8?=00L0P8?=0`0000030?ooo`030000003oool0oooo00L0oooo00030?oo
o`8000002P3oool3000000<0oooo00<000000?ooo`3oool06P3oool6000000H0QkKd00<0000008Z`
k`2:/>l02@2:/>l00`000000S:_Z08b[jP0808b[jP030000002>Y^D0SZKU00X0SZKU00<00000092R
h@2@X^402@2@X^400`000000TIoN096OgP0;096OgP030000002CW]/0TikK00T0TikK00<0000009BM
fP2DWMX02`2DWMX00`000000UYgI09JMf@0209JMf@H00000102FYN000`000000VJ_S09V[h`0<09V[
h`030000002L/^L0W;;W00d0W;;W00<000000:2lk@2P_>d00`00000=0:SMnP8000000P2/mO001@00
0000YoO@0:Ogd0000000YO6d00D000000`3BolH00`000000f?kF0=SneP02000000<0cO7[0P000003
0;G?k@030000002ecnd0]Lo]00<0]Lo]00<0000009BRgP2DX]h02@2DX]h00`000000P8?=0823c@08
0823c@050000003oool0oooo0?ooo`0000002@3oool001D0oooo00<000000?ooo`3oool05`3oool3
000000030?ooo`000000QkKd00X0QkKd00<0000008Z`k`2:/>l0202:/>l00`000000S:_Z08b[jP09
08b[jP030000002>Y^D0SZKU00X0SZKU00<00000092Rh@2@X^402@2@X^400`000000TIoN096OgP0:
096OgP030000002CW]/0TikK00X0TikK00<0000009BMfP2DWMX0202DWMX7000000X0UZGP00<00000
09V[h`2IZn<0302IZn<00`000000W;;W09bbi`0=09bbi`<000003P2XgOX200000080[?G`0P000002
0:Ogd0030000002UlK@000000080000000<0b?bm0000003BolH00P3BolH00`000000f?kF0=SneP03
0=SneP<000001P2ecnd00`000000]Lo]0;G?k@030;G?k@030000002DX]h0U:;N00P0U:;N00<00000
0823c@20Pld02@20Pld010000000oooo0?ooo`0000090?ooo`00503oool00`000000oooo0000000E
0?ooo`<000001@3oool00`000000QkKd08Nfm00908Nfm0030000002:/>l0R[3_00P0R[3_00<00000
08b[jP2<ZnX02@2<ZnX00`000000SZKU08jVi@0908jVi@030000002@X^40T:;Q00X0T:;Q00<00000
096OgP2AWmh02P2AWmh00`000000TikK09>Nf`0909>Nf`030000002DWMX0U9gJ0080U9gJ1P000004
09>Rg`030000002FYN00UZGP00/0UZGP00<0000009V[h`2IZn<0302IZn<00`000000W;;W09bbi`0:
09bbi`8000000P2Uc?@00`000000Z=gj0:SMnP0:0:SMnP8000000`2/mO001P000000YoO@0:Ogd02W
mm0000000:Ga]08000000P38o;d01@000000d_o60=;oaP3BolH0000000H0f?kF00<000000=;ciP00
00001`2ecnd00`000000]Lo]0;G?k@020;G?k@030000002DX]h0U:;N00T0U:;N00<000000823c@20
Pld02020Pld010000000oooo0?ooo`0000090?ooo`00503oool2000001<0oooo0`0000090?ooo`03
00000027]_@0QkKd00P0QkKd00<0000008Z`k`2:/>l02@2:/>l00`000000S:_Z08b[jP0908b[jP03
0000002>Y^D0SZKU00T0SZKU00<00000092Rh@2@X^402P2@X^400`000000TIoN096OgP09096OgP03
0000002CW]/0TikK00D0TikK2@00000:09>Rg`030000002FYN00UZGP00`0UZGP00<0000009V[h`2I
Zn<0302IZn<00`000000W;;W09bbi`0609bbi`<000001@2Uc?@00`000000Z=gj0:SMnP070:SMnP80
0000102/mO001P000000YoO@0:Ogd02Wmm0000000:Ga]08000000`38o;d010000000d_o60=;oaP00
00050=SneP8000000`3BlnH00`000000]Lo]0;G?k@050;G?k@030000002ecnd0]Lo]0080]Lo]00<0
000009BRgP2DX]h0202DX]h00`000000P8?=0823c@080823c@040000003oool0oooo000000T0oooo
000D0?ooo`030000003oool0oooo00l0oooo0`00000=0?ooo`8000002@27]_@00`000000R[3_08Z`
k`0908Z`k`030000002<ZnX0S:_Z00T0S:_Z00<0000008jVi@2>Y^D02@2>Y^D00`000000T:;Q092R
h@09092Rh@030000002AWmh0TIoN00D0TIoN30000006092Pg`030000002CX]l0Tj;O00/0Tj;O00<0
000009JUh02FYN002`2FYN000`000000VJ_S09V[h`0=09V[h`030000002L/^L0W;;W0080W;;W0`00
00090:G<m08000001@2XgOX2000000@0[?G`0P0000020:Ogd0D000000`38o;d010000000d_o60=;o
aP0000050=SneP030000003BlnH0d_?V00@0d_?V00<000000;G?k@2ecnd0102ecnd00`000000]Lo]
0;G?k@020;G?k@030000002DX]h0U:;N00T0U:;N00<000000823c@20Pld02020Pld00`000000oooo
000000090?ooo`00503oool2000000d0oooo0`00000B0?ooo`0300000027]_@0QkKd00L0QkKd00<0
000008Z`k`2:/>l0202:/>l00`000000S:_Z08b[jP0908b[jP030000002>Y^D0SZKU00T0SZKU00<0
0000092Rh@2@X^401@2@X^4<000000H0SJ3Q00<00000092Pg`2@X=l02@2@X=l00`000000Tj;O09>R
g`0<09>Rg`030000002FYN00UZGP00/0UZGP00<0000009V[h`2IZn<0302IZn<00`000000W;;W09bb
i`02000000h0YLcd00<000000:SMnP2XgOX00P0000050:cel0040000002Wmm00YoO@0:Ogd0@00000
00D0`?c200000038o;d0b?bm000000020=;oaP030000003Ho]H0f?kF00<0f?kF00<000000=;ciP3B
lnH01P3BlnH00`000000]Lo]0;G?k@040;G?k@L000002@2DX]h00`000000P8?=0823c@080823c@03
0000003oool0000000T0oooo000D0?ooo`030000003oool0oooo00T0oooo0`00000F0?ooo`030000
0027]_@0QkKd00L0QkKd00<0000008Z`k`2:/>l0202:/>l00`000000S:_Z08b[jP0908b[jP030000
002>Y^D0SZKU00@0SZKU3000000608VQh`030000002=X>40SJ3Q00T0SJ3Q00<00000092Pg`2@X=l0
2P2@X=l00`000000Tj;O09>Rg`0;09>Rg`030000002FYN00UZGP00`0UZGP00<0000009V[h`2IZn<0
2P2IZn<400000100YLcd100000040:cel080000000<0YoO@0000000000000P000000102loM@00000
0<3l`P0000020<Sl_@040000003BolH0d_o6000000D0f?kF00<000000=;ciP3BlnH0203BlnH60000
00030?ooo`000000oooo00@0oooo0`00000709BRgP0300000020Pld0P8?=00P0P8?=00<000000?oo
o`000000203oool001@0oooo00<000000?ooo`3oool01`3oool2000001X0oooo9`00000608JSi`03
00000029XN<0RJ7S00T0RJ7S00<0000008fPh@2=X>402P2=X>400`000000T:3O092Pg`0:092Pg`03
0000002CX]l0Tj;O00/0Tj;O00<0000009JUh02FYN00302FYN000`000000VJ_S09V[h`0509V[h`@0
00000`2P_Nd00`000000YLcd0:G<m00<0:G<m0800000102aioP7000000070;Wij`000000_?gD0;cm
e0000000`?c2000000020<Sl_@040000003BolH0d_o6000000D0f?kF00<000000=;ciP3BlnH01`3B
lnH2000000P0oooo00<000000?ooo`3oool01@3oool4000000<0U:;N00<000000823c@20Pld02020
Pld00`000000oooo000000080?ooo`004`3oool00`000000oooo000000050?ooo`<000007@3oool0
0`000000N;3f07R`mP0707R`mP030000001mZo40OJ_a00P0OJ_a00<0000008:Vk022Y^`02@22Y^`0
0`000000QZ?W08JSi`0808JSi`0300000029XN<0RJ7S00X0RJ7S00<0000008fPh@2=X>402P2=X>40
0`000000T:3O092Pg`09092Pg`030000002CX]l0Tj;O00/0Tj;O00<0000009JUh02FYN00302FYN00
10000000VJ_S09V[h`2IZn<4000000P0X;g]00<000000:G<m02Uc?@02@2Uc?@2000000L0/NOh0P00
00030;Wij`8000000P2loM@00`000000`?c2000000020<Sl_@040000003BolH0d_o6000000@0f?kF
0P0000080=;ciP8000002P3oool00`000000oooo0?ooo`090?ooo`<0000000<0U:;N00000020Pld0
2020Pld00`000000oooo000000080?ooo`004`3oool2000000<0oooo0`00000Q0?ooo`030000001h
/?H0N;3f00L0N;3f00<0000007f[l@1mZo40201mZo400`000000PZK/08:Vk00908:Vk00300000026
XnL0QZ?W00P0QZ?W00<0000008VQh`29XN<02P29XN<00`000000SJ3Q08fPh@0908fPh@030000002@
X=l0T:3O00X0T:3O00<0000009>Rg`2CX]l02`2CX]l00`000000UZGP09JUh00:09JUh0D000003@2P
_Nd00`000000YLcd0:G<m0060:G<m0800000202aioP00`000000^OW[0;Wij`020;Wij`070000002l
oM@0_?gD0;cme0000000`?c2000000030<Sl_@030000003BolH0000000@0f?kF00<000000=;ciP3B
lnH01P3BlnH2000000d0oooo00<000000?ooo`3oool02`3oool3000000T0P8?=0P0000080?ooo`00
2`3oool5000000<0oooo00<000000?ooo`0000000P00000U0?ooo`030000001h/?H0N;3f00L0N;3f
00<0000007f[l@1mZo40201mZo400`000000PZK/08:Vk00808:Vk00300000026XnL0QZ?W00T0QZ?W
00<0000008VQh`29XN<02@29XN<00`000000SJ3Q08fPh@0:08fPh@030000002@X=l0T:3O00T0T:3O
00<0000009>Rg`2CX]l0302CX]l00`000000UZGP09JUh00509JUh0@000000`2K/^P00`000000X;g]
0:2mk@0=0:2mk@030000002Uc?@0YLcd00<0YLcd0P0000080;7Wn0800000102inN/01`000000_?gD
0;cme02loM@000000<3l`P0000000`38o;d00`000000d_o600000005000000L0d_?V0P00000@0?oo
o`030000003oool0oooo00d0oooo0P0000070823c@800000203oool000d0oooo00<000000?ooo`3o
ool00`3oool2000002T0oooo0P00000807R`mP030000001mZo40OJ_a00P0OJ_a00<0000008:Vk022
Y^`02022Y^`00`000000QZ?W08JSi`0808JSi`0300000029XN<0RJ7S00X0RJ7S00<0000008fPh@2=
X>402@2=X>400`000000T:3O092Pg`0:092Pg`030000002CX]l0Tj;O00/0Tj;O00@0000009JUh02F
YN00UZGP1000000709^bj0030000002P_Nd0X;g]00h0X;g]00<000000:G<m02Uc?@00P0000090;7W
n0030000002inN/0^OW[0080^OW[0P0000030;cme00400000030o<80`?c200000080b?bm0`000004
0=onb@040000003Po=800000000000<0d_?V0P00000C0?ooo`030000003oool0oooo00h0oooo0P00
00050823c@800000203oool000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y
0?ooo`030000001h/?H0N;3f00H0N;3f00<0000007f[l@1mZo401`1mZo400`000000PZK/08:Vk009
08:Vk00300000026XnL0QZ?W00P0QZ?W00<0000008VQh`29XN<02@29XN<00`000000SJ3Q08fPh@0:
08fPh@030000002@X=l0T:3O00X0T:3O00<0000009>Rg`2CX]l0202CX]l6000000`0Vk;X00<00000
0:2mk@2P_Nd03@2P_Nd3000000X0/NOh00<000000;Wij`2inN/00P2inN/00`000000_?gD0;cme002
0;cme00500000030o<80`?c200000038o;d0100000040=onb@030000003Po=80h?cB0080h?cB0`00
000E0?ooo`030000003oool0oooo0100oooo0P0000040823c@030000003oool0oooo00H0oooo000=
0?ooo`030000003oool0oooo00D0oooo0P00000Z0?ooo`030000001h/?H0N;3f00H0N;3f00<00000
07f[l@1mZo401`1mZo400`000000PZK/08:Vk00908:Vk00300000026XnL0QZ?W00P0QZ?W00<00000
08VQh`29XN<02@29XN<00`000000SJ3Q08fPh@0:08fPh@030000002@X=l0T:3O00T0T:3O00<00000
09>Rg`2CX]l00P2CX]l6000000@0UJ[U00<0000009^bj02K/^P0302K/^P00`000000X;g]0:2mk@0:
0:2mk@8000000P2/eOD2000000L0/NOh0P0000040;Wij`030000002loM@0_?gD0080_?gD00<00000
0<3l`P30o<80100000000`3JolH000000=onb@030=onb@030000003Po=80h?cB00<0h?cB00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`8000000P20Pld2000000L0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool5000000@0N;3f00<0000007f[
l@1mZo401`1mZo400`000000PZK/08:Vk00808:Vk00300000026XnL0QZ?W00T0QZ?W00<0000008VQ
h`29XN<02@29XN<00`000000SJ3Q08fPh@0908fPh@030000002@X=l0T:3O00D0T:3O2@00000;09FZ
i@030000002K/^P0Vk;X00`0Vk;X00<000000:2mk@2P_Nd01P2P_Nd3000000H0[=Ge00<000000;7W
n02aioP00`2aioP00`000000^OW[0;Wij`020;Wij`800000102loM@00`000000`?c2000000020000
00050=Coc0000000f_o60=[oaP0000000`3Oo/T00`000000h?cB0>3ldP030>3ldP030000003oool0
oooo01P0oooo00<000000?ooo`3oool04P3oool2000000030823c@000000oooo00H0oooo000<0?oo
o`8000002P3oool00`000000oooo0?ooo`0X0?ooo`040000001VZ?H0IZSf06JXmP/00000101mZo40
0`000000PZK/08:Vk00808:Vk00300000026XnL0QZ?W00P0QZ?W00<0000008VQh`29XN<02@29XN<0
0`000000SJ3Q08fPh@0508fPh@`000001P2@YN<00`000000UJ[U09FZi@0;09FZi@030000002K/^P0
Vk;X00`0Vk;X00<000000:2mk@2P_Nd00`2P_Nd3000000X0[=Ge0P0000000`2aioP0000000000004
0;Wij`030000002loM@0_?gD00<0_?gD100000020=Coc0040000003JolH0f_o6000000<0gok900<0
00000>3ldP3Po=800`3Po=800`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo0P00
00070?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`030000001VZ?H0IZSf00H0IZSf00<00000
06nTlP1_Y?800P1_Y?8^000000H0RZ;T00<00000092Uh`2@YN<02@2@YN<00`000000UJ[U09FZi@0<
09FZi@030000002K/^P0Vk;X00`0Vk;X00<000000:2mk@2P_Nd00P00000?0:cEm@h0000000D0c_oI
0000003Dol`0e?o<000000020=[oaP050000003Oo/T0gok90=onb@0000001@3Po=800`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool001X0oooo0P00
000Y0?ooo`030000001VZ?H0IZSf00H0IZSf00<0000006nTlP1_Y?801`1_Y?800`000000Mj;]07NR
k@0807NRk@030000001nX>P0OZ3X00P0OZ3X00<0000008BPi@24X>D02@24X>D00`000000RZ;T08ZR
i00908ZRi0030000002@YN<0T:GS00X0T:GS00<0000009FZi@2EZ^D0302EZ^D00`000000Vk;X09^b
j00;09^bj0<000003`2/eOD2000000D0^^_d00<000000<Kjj@36n^T00`36n^T010000000c_oI0<ko
f@0000020=Coc0040000003JolH0f_o6000000@0gok900<000000>3ldP3Po=800P3Po=800`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool001`0oooo
00<000000?ooo`3oool09`3oool00`000000IZSf06JXmP0606JXmP030000001_Y?80KjCb00L0KjCb
00<0000007NRk@1gX^d0201gX^d00`000000OZ3X07jPj00707jPj00300000024X>D0Q:3U00T0Q:3U
00<0000008ZRi02:X^@02P2:X^@00`000000T:GS092Uh`0:092Uh`030000002EZ^D0UJ[U00`0UJ[U
00<0000009^bj02K/^P01`2K/^P300000080Y<C`0P00000<0:cEm@8000001@2jjo@2000000D0a_[Y
00@000000<kof@3>omT000000P3Dol`010000000f_o60=[oaP0000040=onb@030000003Po=80h?cB
0080h?cB00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00D0oooo000M0?ooo`030000003oool0oooo02L0oooo00<0000006JXmP1VZ?H01P1VZ?H00`000000
KjCb06nTlP0706nTlP030000001gX^d0Mj;]00L0Mj;]00<0000007jPj01nX>P0201nX>P00`000000
Q:3U08BPi@0908BPi@030000002:X^@0RZ;T00X0RZ;T00<00000092Uh`2@YN<02@2@YN<00`000000
UJ[U09FZi@0<09FZi@030000002K/^P0Vk;X00@0Vk;X0`0000070:C4l0030000002/eOD0[=Ge00L0
[=Ge0P0000060;[[m00300000036n^T0a_[Y00<0a_[Y0P0000020<kof@070000003Dol`0e?o<0=Co
c0000000f_o6000000040=onb@030000003Po=80h?cB0080h?cB00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo
02L0oooo00<0000006JXmP1VZ?H01P1VZ?H00`000000KjCb06nTlP0606nTlP030000001gX^d0Mj;]
00P0Mj;]00<0000007jPj01nX>P0201nX>P00`000000Q:3U08BPi@0908BPi@030000002:X^@0RZ;T
00T0RZ;T00<00000092Uh`2@YN<02P2@YN<00`000000UJ[U09FZi@0<09FZi@030000002K/^P0Vk;X
00<000002`2Ta?000`000000[=Ge0:cEm@040:cEm@8000001`2jjo@00`000000a_[Y0<Kjj@030<Kj
j@050000003>omT0c_oI0<kof@0000000`3Dol`010000000f_o60=[oaP0000030=onb@030000003P
o=80h?cB0080h?cB00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`800000:03oool5000000@0IZSf00<0000006nTlP1_Y?801P1_Y?80
0`000000Mj;]07NRk@0807NRk@030000001nX>P0OZ3X00L0OZ3X00<0000008BPi@24X>D02@24X>D0
0`000000RZ;T08ZRi00:08ZRi0030000002@YN<0T:GS00X0T:GS00<0000009FZi@2EZ^D02P2EZ^D4
000000l0Y<C`0P0000020:cEm@8000001`2jjo@2000000D0a_[Y00D000000<kof@3>omT0c_oI0000
00030=Coc0040000003JolH0f_o6000000<0gok900<000000>3ldP3Po=800P3Po=800`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00240oooo00<0
00000?ooo`3oool09P3oool010000000DYkd05:Nm01BW_@8000000H0KjCb00<0000007NRk@1gX^d0
201gX^d00`000000OZ3X07jPj00707jPj00300000024X>D0Q:3U00T0Q:3U00<0000008ZRi02:X^@0
2P2:X^@00`000000T:GS092Uh`0:092Uh`030000002EZ^D0UJ[U00D0UJ[U1000000309bfj`030000
002Ta?00Y<C`00h0Y<C`0`0000080;[[m00300000036n^T0a_[Y00@0a_[Y00D000000<kof@3>omT0
c_oI000000030=Coc0050000003JolH0f_o60000003Oo/T02000000X0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00280oooo00<000000?ooo`3oool09P3oool00`000000
DYkd05:Nm00605:Nm0030000001OWO40000000D0000000<0KjCb0000001gX^d0201gX^d00`000000
OZ3X07jPj00807jPj00300000024X>D0Q:3U00T0Q:3U00<0000008ZRi02:X^@02P2:X^@00`000000
T:GS092Uh`09092Uh`040000002EZ^D0UJ[U09FZi@@00000202L]^/00`000000Y<C`0:C4l00;0:C4
l08000000P2bf?<2000000H0^^_d00<000000<Kjj@36n^T01036n^T01@000000c_oI0<kof@3>omT0
000000<0e?o<00<000000=[oaP0000000`0000000`3UnlX000000>Sjb@030>Sjb@030000003oool0
oooo02L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`008`3oool00`00
0000oooo0?ooo`0V0?ooo`8000001`1BW_@00`000000Giga05nMl@0405nMl@P00000101gX^d00`00
0000OZ3X07jPj00807jPj00300000024X>D0Q:3U00T0Q:3U00<0000008ZRi02:X^@02@2:X^@00`00
0000T:GS092Uh`05092Uh`P000003@2L]^/00`000000Y<C`0:C4l0080:C4l08000001P2bf?<20000
0080^^_d0P0000050<Kjj@8000000`3>omT010000000e?o<0=Coc03Dol`4000000<0iO_:00<00000
0>Sjb@3Xn/T00P3Xn/T00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool002@0oooo0P00000X0?ooo`030000001BW_@0DYkd00D0DYkd00<0000005nM
l@1OWO401P1OWO400`000000K9g]06bMk@0206bMk@/00000101nX>P00`000000Q:3U08BPi@0908BP
i@030000002:X^@0RZ;T00D0RZ;T3000000609>/j0030000002L]^/0W;K[00`0W;K[00<000000:C4
l02Ta?001P2Ta?02000000X0/]Sc100000040<Kjj@030000003>omT0c_oI0080c_oI00<000000=Co
c00000000`0000000`3Qo=4000000>GkbP030>GkbP050000003Xn/T0j?[90>Sjb@000000;@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo
02H0oooo00<0000005:Nm01BW_@01@1BW_@00`000000Giga05nMl@0605nMl@030000001/WNd0K9g]
00L0K9g]00<0000007NNjP1gW^X00P1gW^XH000000H0RjGW00<0000009>/j02C[>P02P2C[>P00`00
0000W;K[09bfj`0<09bfj`030000002Ta?00Y<C`00<0Y<C`0P00000;0;;Hl`8000000`32jO4;0000
00030=[kg0000000hOcA0080hOcA00D000000>GkbP3UnlX0iO_:000000040>Sjb@030000003oool0
oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`009`3oool00`00
0000oooo0?ooo`0V0?ooo`8000001P1BW_@00`000000Giga05nMl@0605nMl@030000001/WNd0K9g]
00L0K9g]00<0000007NNjP1gW^X01`1gW^X00`000000PJ7W086Qi`09086Qi`030000002;YNL0RjGW
00X0RjGW00<0000009>/j02C[>P02P2C[>P00`000000W;K[09bfj`0<09bfj`030000002Ta?00Y<C`
00800000302bf?<00`000000`^Wa0<;Yl@050<;Yl@030000003?mNP0coGX0080coGX00D000000=[k
g03Jnm`0f__L000000030>7ld@050000003UnlX0iO_:0>GkbP000000103Xn/T00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool002P0oooo00<00000
0?ooo`3oool09P3oool5000000<0DYkd00<0000005nMl@1OWO401@1OWO400`000000K9g]06bMk@07
06bMk@030000001gW^X0MikZ00P0MikZ00<00000086Qi`21XNL02@21XNL00`000000RjGW08^Ui`09
08^Ui`030000002C[>P0TjcX00X0TjcX00<0000009bfj`2L]^/0302L]^/3000000`0/]Sc0P000007
0<;Yl@030000003?mNP0coGX0080coGX00D000000=[kg03Jnm`0f__L000000030>7ld@050000003U
nlX0iO_:0>GkbP000000103Xn/T00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool002T0oooo0P00000W0?ooo`040000000kT_00>i;`03^Bl0D00000
1`1OWO400`000000K9g]06bMk@0706bMk@030000001gW^X0MikZ00L0MikZ00<00000086Qi`21XNL0
2@21XNL00`000000RjGW08^Ui`0:08^Ui`030000002C[>P0TjcX00X0TjcX00<0000009bfj`2L]^/0
202L]^/300000080YlG_0P00000:0;;Hl`0300000032jO40`^Wa00D0`^Wa0P0000040<oej0050000
003Jnm`0f__L0=[kg00000000`3Qo=401@000000iO_:0>GkbP3UnlX0000000@0j?[900<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo000[0?ooo`03
0000003oool0oooo02D0oooo0P00000503^Bl0@000001@1OWO400`000000K9g]06bMk@0706bMk@03
0000001gW^X0MikZ00L0MikZ00<00000086Qi`21XNL02@21XNL00`000000RjGW08^Ui`0:08^Ui`03
0000002C[>P0TjcX00X0TjcX00<0000009bfj`2L]^/0102L]^/3000000L0YlG_00<000000;;Hl`2b
f?<01@2bf?<2000000L0`^Wa00<000000<oej03?mNP00`3?mNP01@000000f__L0=[kg03Jnm`00000
00<0hOcA00<000000>GkbP3UnlX00P3UnlX01@000000j?[90>Sjb@3Xn/T0000003@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`00;03oool00`000000oooo0?ooo`0V0?oo
o`030000000kT_00>i;`00@0>i;`00<0000004nDl0000000100000000`1OWO40000006bMk@0806bM
k@030000001gW^X0MikZ00L0MikZ00<00000086Qi`21XNL02@21XNL00`000000RjGW08^Ui`0:08^U
i`030000002C[>P0TjcX00X0TjcX00<0000009bfj`2L]^/00`00000;0:O5k`030000002bf?<0/]Sc
00<0/]Sc00<000000<;Yl@32jO401P32jO400`000000coGX0<oej0030<oej0050000003Jnm`0f__L
0=[kg0000000103Qo=401@000000iO_:0>GkbP3UnlX0000000<0j?[900<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo000]0?ooo`030000003oool0
oooo02H0oooo00<0000003^Bl00kT_00100kT_000`000000CiC`04nDl00304nDl0D000001P1/WNd0
0`000000MikZ07NNjP0807NNjP0300000021XNL0PJ7W00T0PJ7W00<0000008^Ui`2;YNL02@2;YNL0
0`000000TjcX09>/j00909>/j0@000003`2WaNl2000000030;;Hl`000000000000P0`^Wa00<00000
0<oej03?mNP00`3?mNP00`000000f__L0=[kg0020=[kg0050000003Qo=40hOcA0>7ld@0000000`3U
nlX00`000000j?[90>Sjb@020>Sjb@030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`00;P3oool2000002L0oooo0P00000503^Bl0030000001?U?00
CiC`00D0CiC`00<0000006:HkP0000001@0000000`1/WNd0000007NNjP0807NNjP0300000021XNL0
PJ7W00T0PJ7W00<0000008^Ui`2;YNL02P2;YNL00`000000TjcX09>/j00209>/j0H000000`2K]n`0
0`000000YlG_0:O5k`0>0:O5k`8000002@32jO400`000000coGX0<oej0030<oej0030000003Jnm`0
f__L0080f__L00D000000>7ld@3Qo=40hOcA000000030>GkbP030000003Xn/T0j?[90080j?[900<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo000`
0?ooo`030000003oool0oooo02D0oooo1000000303^Bl0030000001?U?00CiC`00D0CiC`00<00000
06:HkP1RV>h0101RV>h8000000@0MikZ00<00000086Qi`21XNL02@21XNL00`000000RjGW08^Ui`05
08^Ui`T000002P2K]n`00`000000YlG_0:O5k`0;0:O5k`8000000P2feO02000000D0`^Wa0P000005
0<oej0030000003Jnm`0f__L0080f__L00D000000>7ld@3Qo=40hOcA000000040>GkbP050000003X
n/T0j?[90>Sjb@000000>P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
000a0?ooo`030000003oool0oooo02D0oooo00<0000002:3j@0RPnT00P00000203^Bl0030000001?
U?00CiC`00D0CiC`00<0000006:HkP1RV>h01P1RV>h00`000000LYg[07:Mj`0207:MjaP000001P2>
ZnT00`000000VkO/09^gk00;09^gk0030000002WaNl0YlG_00L0YlG_0`0000060;KEl08000000P32
jO400`000000coGX0<oej0040<oej0030000003Jnm`0f__L0080f__L00<000000>7ld@3Qo=400P3Q
o=401P000000iO_:0>GkbP3UnlX000000>Sjb@<00000?03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo000b0?ooo`030000003oool0oooo02D0oooo0P00000202:3j@@00000
1P1?U?000`000000HYS^06:HkP0706:HkP030000001bWN/0LYg[00L0LYg[00<00000086Sj@21XnT0
2@21XnT00`000000SZ_Y08j[j@0908j[j@030000002K]n`0VkO/00`0VkO/00<000000:O5k`2WaNl0
0`2WaNl3000000/0]]G`100000040<oej0030000003Jnm`0f__L0080f__L00<000000>7ld@3Qo=40
0P3Qo=400`000000iO_:00000004000000030>_dc0000000oooo03d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`00<`3oool2000002L0oooo00<0000002:3j@0RPnT00P0R
PnT3000000D0CiC`00<0000006:HkP1RV>h01`1RV>h00`000000LYg[07:Mj`0707:Mj`0300000021
XnT0PJ?Y00T0PJ?Y00<0000008j[j@2>ZnT02@2>ZnT00`000000VkO/09^gk00<09^gk0030000002W
aNl0YlG_008000003@2feO02000000<0aN?]400000000`3Vm=<000000>_dc0030>_dc0030000003o
ool0oooo03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`00=@3oool0
0`000000oooo0?ooo`0U0?ooo`030000000RPnT08X?Y00<08X?Y1000000304nDl0030000001RV>h0
HYS^00H0HYS^00<0000007:Mj`1bWN/01`1bWN/00`000000PJ?Y086Sj@09086Sj@030000002>ZnT0
SZ_Y00X0SZ_Y00<0000009^gk02K]n`02`2K]n`3000000d0]]G`0P0000070<GSk@030000003CkNH0
dngV0080dngV00<000000=kbg03Nl]`00P3Nl]`00`000000i_CC0>Kdd`020>Kdd`050000003[m<`0
joC<0>_dc0000000@03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo000f
0?ooo`030000003oool0oooo02D0oooo00<0000002:3j@0RPnT00`0RPnT00`000000?H_]03f;k@05
000000P0HYS^00<0000007:Mj`1bWN/01`1bWN/00`000000PJ?Y086Sj@09086Sj@030000002>ZnT0
SZ_Y00X0SZ_Y00<0000009^gk02K]n`01`2K]n`300000080Y/?^0P00000;0;KEl00300000035hnd0
aN?]00H0aN?]00<000000=?]iP3CkNH00P3CkNH00`000000g_;L0=kbg0020=kbg0030000003Vm=<0
i_CC0080i_CC00D000000>_dc03[m<`0joC<000000120?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool003L0oooo00<000000?ooo`3oool09@3oool2000000@08X?Y00<00000
03f;k@0mRnd00`0mRnd4000000H0HYS^00<0000007:Mj`1bWN/01`1bWN/00`000000PJ?Y086Sj@09
086Sj@030000002>ZnT0SZ_Y00T0SZ_Y00<0000009^gk02K]n`0102K]n`3000000L0Y/?^00<00000
0;KEl02feO001P2feO02000000L0aN?]0P0000040=?]iP030000003Nl]`0g_;L0080g_;L00<00000
0>Kdd`3Vm=<00P3Vm=<00`000000joC<0>_dc0020>_dc0030000003oool0oooo0440oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`00>03oool2000002H0oooo0`00000202:3
j@030000000mRnd0?H_]00D0?H_]00<0000005RCk@0000001@0000000`1RV>h0000007:Mj`0807:M
j`0300000021XnT0PJ?Y00T0PJ?Y00<0000008j[j@2>ZnT02@2>ZnT00`000000VkO/09^gk0030000
00/0Y/?^00<000000;KEl02feO000`2feO02000000P0aN?]00<000000=?]iP3CkNH00`3CkNH00`00
0000g_;L0=kbg0030=kbg0050000003Vm=<0i_CC0>Kdd`000000103[m<`00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool003X0oooo00<000000?oo
o`3oool0903oool40000000302:3j@000000?H_]00H0?H_]00<0000005RCk@1HTnd0101HTnd50000
00H0LYg[00<00000086Sj@21XnT02@21XnT00`000000SZ_Y08j[j@0808j[j@@000003`2V`nh20000
00030;KEl0000000000000T0aN?]00<000000=?]iP3CkNH00`3CkNH00`000000g_;L0=kbg0030=kb
g0030000003Vm=<0i_CC0080i_CC00D000000>_dc03[m<`0joC<000000160?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool003/0oooo00<000000?ooo`3oool09@3oool00`00
00001g;O00000002000000L0?H_]00<0000005RCk@1HTnd01P1HTnd00`000000L9g/000000050000
000307:Mj`000000PJ?Y00X0PJ?Y00@0000008j[j@2>ZnT0SZ_Y1P00000309Jck0030000002V`nh0
Y/?^00h0Y/?^0P00000:0<GSk@030000003CkNH0dngV00<0dngV00<000000=kbg03Nl]`00`3Nl]`0
0`000000i_CC0>Kdd`020>Kdd`030000003[m<`0joC<0080joC<00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo000l0?ooo`030000003oool0oooo
02D0oooo00<0000000Mbg`07L]l00`00000503f;k@030000001HTnd0F9?]00L0F9?]00<00000072M
k01`WN`0101`WN`A000000X0U[?/00<000000:K3kP2V`nh02`2V`nh200000080]Lo]0P0000070<GS
k@030000003CkNH0dngV00@0dngV00<000000=kbg03Nl]`00P3Nl]`00`000000i_CC0>Kdd`020>Kd
d`030000003[m<`0joC<0080joC<00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo000m0?ooo`8000009P3oool0100000001g;O00Mbg`07L]l40000
00<0?H_]00<0000005RCk@1HTnd01P1HTnd00`000000L9g/072Mk007072Mk00300000024Yn/0Q:O[
00T0Q:O[00<0000009Jck02F/n`02P2F/n`2000000T0Y/?^0P0000060;G?k@0300000035hnd0aN?]
0080aN?]0P0000060=?]iP030000003Nl]`0g_;L0080g_;L00<000000>Kdd`3Vm=<00`3Vm=<01@00
0000joC<0>_dc03[m<`0000004X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`01
0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`8000000P07L]l00`000000:h3X02^0j0020000
0080?H_]00<0000005RCk@1HTnd01P1HTnd00`000000L9g/072Mk007072Mk00300000024Yn/0Q:O[
00T0Q:O[00<0000009Jck02F/n`02`2F/n`00`000000Y/?^0:K3kP030:K3kP<000002@2ecnd20000
00030<GSk@000000dngV00H0dngV00<000000=kbg03Nl]`00P3Nl]`00`000000i_CC0>Kdd`030>Kd
d`030000003[m<`0joC<0080joC<00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0040oooo00100?ooo`030000003oool0oooo02@0oooo0`0000000`07L]l0
00000000000202^0j0@00000201HTnd00`000000L9g/072Mk007072Mk00300000024Yn/0Q:O[00T0
Q:O[00<0000009Jck02F/n`02`2F/n`00`000000Y/?^0:K3kP02000000h0]Lo]0P0000060=?]iP03
0000003Nl]`0g_;L00<0g_;L00<000000>Kdd`3Vm=<00P3Vm=<00`000000joC<0>_dc0020>_dc003
0000003oool0oooo04/0oooo00D000000?ooo`3oool0oooo000000030?ooo`00@@3oool00`000000
oooo0?ooo`0T0?ooo`@0000000<01g;O0000000[P>P00`0[P>P3000000L0F9?]00<00000072Mk01`
WN`01P1`WN`00`000000Q:O[08BWj`0908BWj`030000002F/n`0U[?/00/0U[?/0`00000>0;G?k@80
00000P34f^X300000080dngV00<000000=kbg03Nl]`00`3Nl]`00`000000i_CC0>Kdd`020>Kdd`03
0000003[m<`0joC<0080joC<00<000000?ooo`3oool0C@3oool010000000oooo0?ooo`0000030?oo
o`00@P3oool2000002H0oooo00<00000001Nd@0000000P00000502^0j0D000000`1HTnd00`000000
L9g/072Mk007072Mk00300000024Yn/0Q:O[00T0Q:O[00<0000009Jck02F/n`01P2F/n`400000080
XKg]00<000000;G?k@2ecnd02P2ecnd2000000L0a=[Z100000030=kbg0030000003Vm=<0i_CC00<0
i_CC00<000000>_dc03[m<`00P3[m<`00`000000oooo0?ooo`1=0?ooo`040000003oool0oooo0000
00<0oooo00140?ooo`030000003oool0oooo02@0oooo00<00000001Nd@00G]400P00000502^0j004
0000001@T>d0D93]052@k@D000002@1`WN`00`000000Q:O[08BWj`0908BWj`040000002F/n`0U[?/
09Jck0@000001`2Q_Nd00`000000]Lo]0;G?k@080;G?k@0300000034f^X0a=[Z00L0a=[Z00@00000
0=7Ri03Ah^@0dN;T3P00001A0?ooo`030000003oool0000000<0oooo00150?ooo`030000003oool0
oooo02@0oooo00@00000001Nd@00G]4005kA0P00000402^0j0030000001@T>d0D93]00@0D93]1`00
0004072Mk00300000024Yn/0Q:O[00@0Q:O[2000000<0:6mk@030000002ecnd0]Lo]00D0]Lo]0P00
00080<CJjP8000001@3Ah^@00`000000g>OL0=cWg0030=cWg0030000003Uj]@0iN[D0080iN[D00<0
00000?ooo`3oool0D@3oool00`000000oooo000000020?ooo`00AP3oool00`000000oooo0?ooo`0T
0?ooo`8000000P00G]4300000080:h3X00<00000052@k@1@T>d01P1@T>d00`000000L9k]072Nk@02
072Nk@/000001P2;[Nd00`000000XKg]0:6mk@0<0:6mk@030000002ecnd0]Lo]0080]Lo]0P000009
0<CJjP030000003Ah^@0dN;T00@0dN;T00<000000=cWg03Lim`00`3Lim`00`000000iN[D0>GZe002
0>GZe0030000003oool0oooo05<0oooo0P0000020?ooo`00A`3oool00`000000oooo0?ooo`0T0?oo
o`<0000000<005kA0000000IMN<00P0000000`0[P>P00000052@k@07052@k@030000001`W^d0L9k]
00L0L9k]00<0000008^]k@2;[Nd02@2;[Nd00`000000XKg]0:6mk@0<0:6mk@040000002ecnd00000
000000X0a=[Z00<000000=7Ri03Ah^@0103Ah^@00`000000g>OL0=cWg0030=cWg0030000003Uj]@0
iN[D00<0iN[D00<000000?ooo`3oool0D`3oool200000080oooo00180?ooo`8000009@3oool30000
0004001Nd@0000006GGS01Ueh`<00000201@T>d00`000000L9k]072Nk@07072Nk@030000002;[Nd0
Rjg]00T0Rjg]00<000000:6mk@2Q_Nd02`2Q_Nd2000000X0a=[Z0P0000060=7Ri0030000003Lim`0
g>OL00@0g>OL00<000000>GZe03Uj]@00P3Uj]@00`000000oooo0?ooo`1D0?ooo`8000000P3oool0
04X0oooo00<000000?ooo`3oool0903oool4000000<06GGS0`000006052@k@030000001`W^d0L9k]
00P0L9k]00<0000008^]k@2;[Nd02@2;[Nd00`000000XKg]0:6mk@070:6mk@<000000P2^an`20000
00L0a=[Z00<000000=7Ri03Ah^@01@3Ah^@00`000000g>OL0=cWg0040=cWg0030000003Uj]@0iN[D
0080iN[D00<000000?ooo`3oool0D@3oool4000000@0oooo001;0?ooo`030000003oool0oooo02@0
oooo00@00000001:`@0000000000100IMN<5000000<0D93]00<00000072Nk@1`W^d01`1`W^d00`00
0000Rjg]08^]k@0:08^]k@030000002Q_Nd0XKg]00@0XKg]0P0000070:k7k00300000034f^X0a=[Z
00<0a=[Z00<000000=7Ri03Ah^@01@3Ah^@00`000000g>OL0=cWg0040=cWg0030000003Uj]@0iN[D
0080iN[D00<000000?ooo`3oool0CP3oool4000000P0oooo001<0?ooo`030000003oool0oooo02@0
oooo0P0000000`00B/40000001Ueh`0301Ueh`040000001:SN`0BXg/04Z=k0D000002@1`W^d00`00
0000Rjg]08^]k@0:08^]k@030000002Q_Nd0XKg]00<000002P2^an`2000000030<CJjP0000000000
00L0dN;T00<000000=cWg03Lim`0103Lim`00`000000iN[D0>GZe0020>GZe0030000003oool0oooo
04/0oooo1000000<0?ooo`00C@3oool2000002D0oooo0P0000000`00B/4000000000000301Ueh`03
0000001:SN`0BXg/00@0BXg/1`000004072Nk@030000002;[Nd0Rjg]00D0Rjg]1`00000?0:k7k003
0000003Ah^@0dN;T00H0dN;T00<000000=cWg03Lim`0103Lim`00`000000iN[D0>GZe0030>GZe003
0000003oool0oooo04L0oooo1000000@0?ooo`00C`3oool00`000000oooo0?ooo`0S0?ooo`800000
00@004[100000000000000000P0IMN<00`000000BXg/04Z=k00504Z=k0030000001cX^h0Lj;^0080
Lj;^3000000609Bdk@030000002^an`0[/O/00/0[/O/0P0000000`2ld>T00000000000050=7Ri003
0000003Lim`0g>OL00@0g>OL00<000000>GZe03Uj]@00`3Uj]@00`000000oooo0?ooo`150?ooo`<0
0000503oool00500oooo00<000000?ooo`3oool08`3oool40000000500QZg0000000000001Ueh`00
00001`1:SN`00`000000Lj;^07>RkP0707>RkP030000002D]>d0U;C]00X0U;C]00<000000:k7k02^
an`0202^an`2000000D0_=3Y0P0000020=7Ri0030000003Lim`0g>OL00D0g>OL00<000000>GZe03U
j]@00P3Uj]@00`000000oooo0?ooo`120?ooo`@000005`3oool00540oooo00<000000?ooo`3oool0
8`3oool01000000003J_00000000000200QZg0<000001`1:SN`00`000000Lj;^07>RkP0707>RkP03
0000002D]>d0U;C]00X0U;C]00<000000:k7k02^an`01@2^an`2000000T0_=3Y0`0000060=cWg003
0000003Uj]@0iN[D0080iN[D00<000000?ooo`3oool0?`3oool4000001/0oooo001B0?ooo`800000
903oool01000000003J_00000000000300QZg0<000001@1:SN`00`000000Lj;^07>RkP0807>RkP03
0000002D]>d0U;C]00X0U;C]00<000000:k7k02^an`00P2^an`2000000X0_=3Y0P0000020<WGi0<0
00000P3Lim`00`000000iN[D0>GZe0030>GZe0030000003oool0oooo03/0oooo1000000O0?ooo`00
E03oool00`000000oooo0?ooo`0R0?ooo`80000000<003J_00000008J]`00`08J]`4000000<0BXg/
00<0000007>RkP1cX^h0201cX^h00`000000U;C]09Bdk@0:09Bdk@040000002^an`00000000000/0
_=3Y00<000000<WGi039en@01@39en@4000000<0iN[D00<000000?ooo`3oool0>03oool4000002<0
oooo001E0?ooo`030000003oool0oooo0280oooo0P0000000`00=Zl000000000000300QZg0030000
0017S>`0Ahc/008000000P1:SN`00`000000Lj;^07>RkP0807>RkP030000002D]>d0U;C]00P0U;C]
0`00000<0;c@j@0300000039en@0bMOT00H0bMOT00@000000=GLg@3Eg=d0eMcM0`00000h0?ooo`<0
00009`3oool005H0oooo00<000000?ooo`3oool08P3oool200000004000f[`000000000000000080
26[L00@0000004N<k017S>`0Ahc/1000000:07>RkP040000002D]>d0U;C]09Bdk@H000000`2P_>d0
0`000000_=3Y0;c@j@070;c@j@8000002039en@00`000000eMcM0=GLg@030=GLg@030000003oool0
oooo03<0oooo1000000Z0?ooo`00E`3oool2000002@0oooo0`0000001000H=D0000000QZg0000006
04N<k0l000002P2P_>d00`000000_=3Y0;c@j@050;c@j@0300000039en@0bMOT00L0bMOT00<00000
0=GLg@3Eg=d00`3Eg=d00`000000oooo0?ooo`0`0?ooo`@00000;P3oool005T0oooo00<000000?oo
o`3oool08P3oool300000004001Pe@0000000000000000L0Ahc/00<0000007ZWk`1jYnl0201jYnl0
0`000000X;c]0:2lk@0:0:2lk@800000102ld>T00`000000bMOT0<WGi0070<WGi0030000003Eg=d0
eMcM00<0eMcM00<000000?ooo`3oool0;@3oool400000380oooo001J0?ooo`030000003oool0oooo
0240oooo10000002001Pe@8000001`17S>`00`000000NZO_07ZWk`0807ZWk`030000002P_>d0X;c]
00/0X;c]00@000000;c@j@00000000002039en@2000000D0eMcM00<000000?ooo`3oool0:P3oool4
000003H0oooo001K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000000P000003001P
e@8000001P17S>`00`000000NZO_07ZWk`0807ZWk`030000002P_>d0X;c]00X0X;c]0P0000090<WG
i0030000003Eg=d0eMcM00@0eMcM00<000000?ooo`3oool09`3oool4000003X0oooo001L0?ooo`80
0000803oool010000000oooo0?ooo`3oool300000080063E1000000304N<k0030000001jYnl0NZO_
00P0NZO_00<000000:2lk@2P_>d01`2P_>d300000080[LCZ0P0000060<WGi0030000003Eg=d0eMcM
00@0eMcM00<000000?ooo`3oool09@3oool3000003h0oooo001N0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00P3oool300000080063E00<0000004N=k@17SNd00P00000204N<k003
0000001jYnl0NZO_00P0NZO_00<000000:2lk@2P_>d0102P_>d2000000L0[LCZ00<000000<WGi039
en@00P39en@00`000000eMcM0=GLg@050=GLg@030000003oool0oooo0240oooo100000110?ooo`00
G`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo0`000002001Pe@040000
0017SNd0Ahg]04N=k@@000002P1jYnl00`000000X;c]0:2lk@03000000X0[LCZ0P0000000`39en@0
00000=GLg@060=GLg@030000003oool0oooo01h0oooo100000150?ooo`00H03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00@0oooo1@00000604N=k@h000003P2]a>X2000000L0eMcM
00<000000?ooo`3oool06`3oool4000004T0oooo001Q0?ooo`8000006`3oool00`000000oooo0?oo
o`060?ooo`0400000000E/h00000000000L0Ahg]00<0000008B]k`24[Nl02024[Nl00`000000[LCZ
0:g4jP0:0:g4jP8000000P2jb^H2000000@0eMcM00<000000?ooo`3oool0603oool4000004d0oooo
001S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool01000000005K>0000
0000000704N=k@0300000024[Nl0Q:g_00P0Q:g_00<000000:g4jP2]a>X01`2]a>X2000000H0^/[V
0P0000000`3Eg=d000000?ooo`0G0?ooo`<00000D@3oool006@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`080?ooo`80000000<005K>0000000000001P17SNd00`000000Q:g_08B]
k`0808B]k`8000001@2]a>X2000000X0^/[V00<000000?ooo`3oool04`3oool4000005@0oooo001U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00000005K>00000004
000000<0Ahg]00<0000008B]k`24[Nl02@24[Nl00`000000[LCZ0:g4jP02000000X0^/[V0P00000B
0?ooo`@00000F03oool006H0oooo0P00000F0?ooo`030000003oool0oooo00/0oooo00<00000001F
cP0000000`1:Snd5000000H0Q:g_1`00000;0;[:iP030000003oool0oooo00h0oooo1000001L0?oo
o`00J03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo0`00000604Z?k@L0
00001P2@/nl00`000000^/[V0;[:iP080;[:iP030000003oool0oooo00/0oooo1000001P0?ooo`00
J@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo0P00000704Z?k@030000
002@/nl0T;?_00T0T;?_00<000000;[:iP2jb^H01@2jb^H2000000/0oooo0`00001T0?ooo`00JP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo0P00000704Z?k@030000002@
/nl0T;?_00T0T;?_0P0000040;[:iP030000003oool0oooo00L0oooo1000001W0?ooo`00J`3oool2
00000100oooo00<000000?ooo`3oool04P3oool2000000H0BXo]00<00000092ck`2@/nl02P2@/nl0
10000000^/[V0000000000060?ooo`@00000J`3oool006d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0D0?ooo`@000000`1:Snd00`000000T;?_092ck`08092ck`<00000103oool4
000006l0oooo001^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool50000
00<0T;?_1P0000030?ooo`@00000L`3oool006l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0L0?ooo`@000001P3oool3000007L0oooo001`0?ooo`8000002`3oool00`000000oooo
0?ooo`0R0?ooo`@00000NP3oool00780oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0N0?ooo`@00000OP3oool007<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J
0?ooo`@00000PP3oool007@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`@00000QP3oool007D0oooo0P0000060?ooo`030000003oool0oooo0180oooo1000002:0?ooo`00
M`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo0`00002>0?ooo`00N03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000002A0?ooo`00N@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo1000002E0?ooo`00NP3oool2000000030?ooo`000000
oooo00@0oooo1000002I0?ooo`00O03oool2000000030?ooo`000000000000800000W@3oool007d0
oooo0P00002Q0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0710225, 0.0132781, \
0.00358144, 0.00358144}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{753, 683},
WindowMargins->{{114, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 136, 3, 49, "Text"],
Cell[1893, 56, 3150, 54, 750, "Input"],
Cell[5046, 112, 922, 17, 250, "Input"],
Cell[5971, 131, 407, 7, 110, "Input"],
Cell[6381, 140, 19024, 508, 57, InheritFromParent],
Cell[25408, 650, 204, 5, 49, "Text"],

Cell[CellGroupData[{
Cell[25637, 659, 72, 1, 30, "Input"],
Cell[25712, 662, 98941, 1764, 242, 21044, 798, "GraphicsData", "PostScript", \
"Graphics"],
Cell[124656, 2428, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[124830, 2436, 72, 1, 30, "Input"],
Cell[124905, 2439, 89920, 1659, 242, 21338, 808, "GraphicsData", \
"PostScript", "Graphics"],
Cell[214828, 4100, 137, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

